(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35014,        699]*)
(*NotebookOutlinePosition[     35695,        722]*)
(*  CellTagsIndexPosition[     35651,        718]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\)\), "\[IndentingNewLine]", 
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = p;\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^\((No^x)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.001, 0.9}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.9005764131137843`, {1.470039197437195` \[Rule] 
          0.07460628681051389`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -5.31685 5.92017 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .0113 -18 -4.5 ]
[.01131 .0113 0 4.5 ]
[.01131 .12971 -24 -4.5 ]
[.01131 .12971 0 4.5 ]
[.01131 .24811 -24 -4.5 ]
[.01131 .24811 0 4.5 ]
[.01131 .36651 -24 -4.5 ]
[.01131 .36651 0 4.5 ]
[.01131 .48492 -24 -4.5 ]
[.01131 .48492 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0113 m
.03006 .0113 L
s
[(0.9)] .01131 .0113 1 0 Mshowa
.02381 .12971 m
.03006 .12971 L
s
[(0.92)] .01131 .12971 1 0 Mshowa
.02381 .24811 m
.03006 .24811 L
s
[(0.94)] .01131 .24811 1 0 Mshowa
.02381 .36651 m
.03006 .36651 L
s
[(0.96)] .01131 .36651 1 0 Mshowa
.02381 .48492 m
.03006 .48492 L
s
[(0.98)] .01131 .48492 1 0 Mshowa
.125 Mabswid
.02381 .0409 m
.02756 .0409 L
s
.02381 .0705 m
.02756 .0705 L
s
.02381 .1001 m
.02756 .1001 L
s
.02381 .15931 m
.02756 .15931 L
s
.02381 .18891 m
.02756 .18891 L
s
.02381 .21851 m
.02756 .21851 L
s
.02381 .27771 m
.02756 .27771 L
s
.02381 .30731 m
.02756 .30731 L
s
.02381 .33691 m
.02756 .33691 L
s
.02381 .39611 m
.02756 .39611 L
s
.02381 .42571 m
.02756 .42571 L
s
.02381 .45531 m
.02756 .45531 L
s
.02381 .51452 m
.02756 .51452 L
s
.02381 .54412 m
.02756 .54412 L
s
.02381 .57372 m
.02756 .57372 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60331 m
.02605 .52108 L
.02846 .45745 L
.03279 .36734 L
.03793 .285 L
.04262 .22594 L
.0475 .17629 L
.05281 .13326 L
.05778 .1012 L
.06244 .07719 L
.06751 .05667 L
.07308 .03972 L
.07851 .02801 L
.08156 .02323 L
.08435 .01988 L
.08692 .01759 L
.08815 .01674 L
.08931 .01609 L
.09068 .01548 L
.09193 .01509 L
.09263 .01493 L
.09327 .01482 L
.09398 .01475 L
.09472 .01472 L
.0959 .01476 L
.09715 .01493 L
.09834 .01521 L
.09942 .01555 L
.10069 .01607 L
.10207 .01676 L
.10458 .01835 L
.10943 .02253 L
.11398 .02765 L
.12435 .04285 L
.14536 .08407 L
.18405 .17573 L
.22519 .27231 L
.26481 .35288 L
.30292 .41599 L
.34348 .46836 L
.38253 .50638 L
.42403 .53608 L
.46401 .55666 L
.50247 .57085 L
.52196 .57642 L
.54339 .58151 L
.5828 .58864 L
.60224 .5913 L
.62314 .59366 L
.64288 .5955 L
Mistroke
.66441 .59714 L
.70417 .59937 L
.72388 .60018 L
.74487 .60088 L
.76488 .60142 L
.78651 .60188 L
.80564 .60221 L
.82662 .6025 L
.8466 .60271 L
.86768 .60289 L
.88723 .60302 L
.90816 .60313 L
.92944 .60321 L
.94957 .60326 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooohH0oooo000;0?ooo`@000001P3oool2000000H0oooo0`0000080?oo
o`030000003oool0oooo0?l0ooooQP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooQP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon60?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooohH0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5
000000D0oooo1000003o0?ooohD0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool500000?l0ooooJ@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`8000000`3oool200000?l0ooooJ03oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooomU0?ooo`002`3oool4000000l0oooo100000060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01`3oool200000?l0ooooI@3oool002P0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooHP3oool002P0oooo00<000000?oo
o`3oool04`3oool2000000d0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`00:03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`00
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooomP0?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooomO0?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00:03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00:03oool300000140
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooed0oooo000X0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oooed0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3o0?oooe`0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?oooe`0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooe/0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooe/0oooo000X0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooeX0oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?oooeX0oooo000X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`3o0?oooeT0oooo000X0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooeT0oooo000X0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooeP0oooo000X0?ooo`<00000
3P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooF03oool002P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooE`3o
ool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0?l0ooooE`3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0ooooEP3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooEP3oool002P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooE@3oool002P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooE@3o
ool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0?l0ooooE@3oool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0?l0ooooE03oool002P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooE03oool002P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooD`3oool002P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooD`3o
ool002P0oooo0`00000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooomB
0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0o`3ooomB0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00:03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00:03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0o`3ooom@0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`000P3oool4000000H0oooo0P00
00060?ooo`<000001@3oool6000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0?l0ooooCP3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0?l0ooooCP3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooC@3oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo100000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0o`3ooom=0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D00000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`3o0?ooodd0oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0?l0ooooC03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3o
oom<0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oood/0oooo0002
0?ooo`@000003`3oool4000000@0oooo100000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oood/0oooo000X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooodX0oooo000X0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooodX0
oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`3o0?ooodT0oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?ooodT0oooo000X0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooodP0oooo000X0?ooo`<0
0000203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooB03oool002P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo
A`3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0ooooA`3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0?l0ooooAP3oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooAP3oool002P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooA@3oool002P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo
A@3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0ooooA@3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0?l0ooooA03oool002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooA03oool002P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo@`3oool002P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo
@`3oool002P0oooo0`0000060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3o
oom30?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00:03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`00:03oool3000000D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`3o0?oooch0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`3o0?ooocd0oooo000X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooocd0oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000X
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o
0?oooc`0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`3o0?oooc/0oooo000X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oooc/0oooo00020?ooo`@000001P3o
ool2000000H0oooo0`0000070?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0o`3ooolj0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0?l0oooo>P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo>P3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`06000000H0oooo100000030?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`D000000`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooocT0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooocP0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0?l0oooo=`3oool00080oooo1000000?0?ooo`@000001P3oool2
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0oooo=`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0?l0oooo=`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo=P3oool002P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo=P3oool002P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo=@3o
ool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0?l0oooo=@3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0?l0oooo=@3oool002P0oooo0`0000030?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0o`3ooold0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooold0?ooo`00:03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolc
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3ooolb0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooola0?ooo`00:03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooola0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3oool`
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0o`3oool_0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00:03oool300000080oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooobh0oooo000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooobh0oooo000X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?oo
obd0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`3o0?ooobd0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`3o0?ooob`0oooo000X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooob`0oooo000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooob/0oooo000X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`3o0?ooobX0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`3o0?ooobX0oooo000X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?ooobT0oooo000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?ooobT0oooo000X0?oo
o`<000000P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo:03oool002P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0
oooo:03oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0?l0oooo9`3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo0?l0oooo9`3oool002P0oooo00D000000?ooo`3oool0oooo0000
001K0?ooo`030000003oool0oooo0?l0oooo9P3oool002P0oooo00D000000?ooo`3oool0oooo0000
001K0?ooo`030000003oool0oooo0?l0oooo9P3oool002P0oooo00D000000?ooo`3oool0oooo0000
001L0?ooo`030000003oool0oooo0?l0oooo9@3oool002P0oooo00D000000?ooo`3oool0oooo0000
001M0?ooo`030000003oool0oooo0?l0oooo903oool00080oooo100000060?ooo`8000001P3oool3
000000L0oooo100000060?ooo`050000003oool0oooo0?ooo`000000G@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000GP3oool00`000000oooo0?ooo`3o0?ooob<0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
001N0?ooo`030000003oool0oooo0?l0oooo8`3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000005l0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D000000`3oool00`000000oooo0000
0002000000H0oooo1@00001P0?ooo`030000003oool0oooo0?l0oooo8@3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000H@3oool00`000000oooo0?ooo`3o0?ooob00oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`030000
003oool0oooo0?l0oooo803oool00080oooo1000000?0?ooo`@000001`3oool3000000D0oooo00D0
00000?ooo`3oool0oooo0000001R0?ooo`030000003oool0oooo0?l0oooo7`3oool002P0oooo00D0
00000?ooo`3oool0oooo0000001S0?ooo`030000003oool0oooo0?l0oooo7P3oool002P0oooo00D0
00000?ooo`3oool0oooo0000001S0?ooo`030000003oool0oooo0?l0oooo7P3oool002P0oooo00D0
00000?ooo`3oool0oooo0000001T0?ooo`030000003oool0oooo0?l0oooo7@3oool002P0oooo00D0
00000?ooo`3oool0oooo0000001T0?ooo`030000003oool0oooo0?l0oooo7@3oool002P0oooo00@0
00000?ooo`3oool00000IP3oool00`000000oooo0?ooo`3o0?oooa`0oooo000X0?ooo`040000003o
ool0oooo000006L0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00:03oool4000006L0oooo00<0
00000?ooo`3oool0o`3ooolK0?ooo`00:03oool010000000oooo0?ooo`00001X0?ooo`030000003o
ool0oooo0?l0oooo6P3oool002P0oooo00@000000?ooo`3oool00000J03oool00`000000oooo0?oo
o`3o0?oooaX0oooo000X0?ooo`040000003oool0oooo000006T0oooo00<000000?ooo`3oool0o`3o
oolI0?ooo`00:03oool010000000oooo0?ooo`00001Z0?ooo`030000003oool0oooo0?l0oooo603o
ool002P0oooo00@000000?ooo`3oool00000JP3oool00`000000oooo0?ooo`3o0?oooaP0oooo000X
0?ooo`040000003oool0oooo000006/0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00:03oool0
10000000oooo0?ooo`00001[0?ooo`030000003oool0oooo0?l0oooo5`3oool002P0oooo00@00000
0?ooo`3oool00000K03oool00`000000oooo0?ooo`3o0?oooaH0oooo000X0?ooo`040000003oool0
oooo000006d0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00:03oool010000000oooo0?ooo`00
001^0?ooo`030000003oool0oooo0?l0oooo503oool002P0oooo00@000000?ooo`3oool00000KP3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo000X0?ooo`@00000K`3oool00`000000oooo0?ooo`3o
0?oooa<0oooo000X0?ooo`040000003oool0oooo00000700oooo00<000000?ooo`3oool0o`3ooolB
0?ooo`00:03oool010000000oooo0?ooo`00001a0?ooo`030000003oool0oooo0?l0oooo4@3oool0
02P0oooo00@000000?ooo`3oool00000L@3oool00`000000oooo0?ooo`3o0?oooa40oooo000X0?oo
o`030000003oool0000007<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00:03oool00`000000
oooo0000001d0?ooo`030000003oool0oooo0?l0oooo3`3oool002P0oooo00<000000?ooo`000000
M@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000X0?ooo`030000003oool0000007D0oooo00<0
00000?ooo`3oool0o`3oool>0?ooo`00:03oool00`000000oooo0000001f0?ooo`030000003oool0
oooo0?l0oooo3@3oool002P0oooo00<000000?ooo`000000M`3oool00`000000oooo0?ooo`3o0?oo
o``0oooo000X0?ooo`030000003oool0000007P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00
:03oool00`000000oooo0000001h0?ooo`030000003oool0oooo0?l0oooo2`3oool002P0oooo0`00
001i0?ooo`030000003oool0oooo0?l0oooo2P3oool002P0oooo00<000000?ooo`000000NP3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000X0?ooo`030000003oool0000007/0oooo00<000000?oo
o`3oool0o`3oool80?ooo`00:03oool00`000000oooo0000001k0?ooo`030000003oool0oooo0?l0
oooo203oool002P0oooo00<000000?ooo`000000O03oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000X0?ooo`030000003oool0000007d0oooo00<000000?ooo`3oool0o`3oool60?ooo`00:03oool0
0`000000oooo0000001n0?ooo`030000003oool0oooo0?l0oooo1@3oool002P0oooo00<000000?oo
o`000000O`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00020?ooo`@000001P3oool2000000H0
oooo0`0000060?ooo`@000001`3oool00`000000oooo000000200?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000P@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000PP3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0000008<0oooo00<000000?ooo`3oool0
o`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool5000000<0oooo1000
00070?ooo`@00000P`3oool00`000000oooo0?ooo`3n0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000008D0oooo00<000000?ooo`3oool0o@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool2000008L0oooo00<0
00000?ooo`3oool0o03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool2000008P0oooo00<000000?ooo`3oool0n`3oool00080oooo1000000?0?ooo`@00000103oool4
000000L0oooo0P0000290?ooo`030000003oool0oooo0?X0oooo000X0?ooo`800000RP3oool00`00
0000oooo0?ooo`3i0?ooo`00:03oool2000008/0oooo00<000000?ooo`3oool0n03oool002P0oooo
0P00002<0?ooo`030000003oool0oooo0?L0oooo000X0?ooo`800000S@3oool00`000000oooo0?oo
o`3f0?ooo`00:03oool2000008h0oooo00<000000?ooo`3oool0m@3oool002P0oooo0P00002?0?oo
o`800000m@3oool002P0oooo0P00002A0?ooo`030000003oool0oooo0?80oooo000X0?ooo`<00000
T@3oool200000?80oooo000X0?ooo`800000U03oool00`000000oooo0?ooo`3_0?ooo`00:03oool2
000009D0oooo00<000000?ooo`3oool0kP3oool002P0oooo0P00002F0?ooo`800000kP3oool002P0
oooo0P00002H0?ooo`030000003oool0oooo0>/0oooo000X0?ooo`800000V@3oool200000>/0oooo
000X0?ooo`800000V`3oool00`000000oooo0?ooo`3X0?ooo`00:03oool2000009`0oooo0P00003X
0?ooo`00:03oool2000009h0oooo00<000000?ooo`3oool0i@3oool002P0oooo0P00002O0?ooo`80
0000i@3oool002P0oooo0P00002Q0?ooo`800000h`3oool002P0oooo0P00002S0?ooo`800000h@3o
ool002P0oooo0`00002T0?ooo`030000003oool0oooo0=h0oooo000X0?ooo`800000YP3oool20000
0=h0oooo000X0?ooo`800000Z03oool200000=`0oooo000X0?ooo`800000ZP3oool200000=X0oooo
000X0?ooo`800000[03oool200000=P0oooo000X0?ooo`800000[P3oool200000=H0oooo000X0?oo
o`800000?`3oool4000000H0oooo0P0000050?ooo`H00000=@3oool4000000H0oooo0P0000070?oo
o`@000003P3oool3000002@0oooo100000060?ooo`8000001`3oool4000003D0oooo100000060?oo
o`8000001P3oool4000003h0oooo1`0000080?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool0403oool300000200oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool02@3oool002P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool4000001`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H00000603o
ool3000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3o
ool002P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000703oool3000001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000=03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo100000110?ooo`030000003oool0oooo00T0oooo000X
0?ooo`<00000?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool000007`3oool2000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`090?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000240oooo0`00000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0000000T0?ooo`<000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?oo
o`<000002`3oool002P0oooo00<000000?ooo`3oool0?P3oool4000000h0oooo1000000f0?ooo`@0
0000403oool2000002L0oooo1000000;0?ooo`@000004@3oool3000003@0oooo1000000>0?ooo`@0
0000@@3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`3;0?ooo`H00000
]03oool002P0oooo00<000000?ooo`3oool0d@3oool800000:`0oooo000X0?ooo`030000003oool0
oooo0=T0oooo2000002T0?ooo`00:03oool00`000000oooo0?ooo`3Q0?ooo`P00000W03oool002P0
oooo00<000000?ooo`3oool0j@3oool8000009@0oooo000X0?ooo`030000003oool0oooo0?40oooo
2000002<0?ooo`00:03oool00`000000oooo0?ooo`3i0?ooo``00000P03oool002P0oooo00<00000
0?ooo`3oool0o`3oool60?ooobD00000F`3oool001l0ooooo`00002A00000040oooo000X0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`00
:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool002P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00P0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.893609, \
0.00394228, 0.000634197}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{625, 642},
WindowMargins->{{Automatic, 1}, {Automatic, 1}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 331, 6, 172, "Input"],
Cell[2110, 61, 117, 2, 41, "Output"],
Cell[2230, 65, 32635, 626, 279, 3922, 267, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34868, 693, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

