(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     38220,        779]*)
(*NotebookOutlinePosition[     38901,        802]*)
(*  CellTagsIndexPosition[     38857,        798]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\)\), "\[IndentingNewLine]", 
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = 1.618034;\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^\((No^x)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.001, 0.9}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.6399127671303608`, {x \[Rule] 0.43780372032352755`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.0313 1.63461 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .0312 -24 -4.5 ]
[.01131 .0312 0 4.5 ]
[.01131 .11293 -18 -4.5 ]
[.01131 .11293 0 4.5 ]
[.01131 .19467 -24 -4.5 ]
[.01131 .19467 0 4.5 ]
[.01131 .2764 -18 -4.5 ]
[.01131 .2764 0 4.5 ]
[.01131 .35813 -24 -4.5 ]
[.01131 .35813 0 4.5 ]
[.01131 .43986 -18 -4.5 ]
[.01131 .43986 0 4.5 ]
[.01131 .52159 -24 -4.5 ]
[.01131 .52159 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0312 m
.03006 .0312 L
s
[(0.65)] .01131 .0312 1 0 Mshowa
.02381 .11293 m
.03006 .11293 L
s
[(0.7)] .01131 .11293 1 0 Mshowa
.02381 .19467 m
.03006 .19467 L
s
[(0.75)] .01131 .19467 1 0 Mshowa
.02381 .2764 m
.03006 .2764 L
s
[(0.8)] .01131 .2764 1 0 Mshowa
.02381 .35813 m
.03006 .35813 L
s
[(0.85)] .01131 .35813 1 0 Mshowa
.02381 .43986 m
.03006 .43986 L
s
[(0.9)] .01131 .43986 1 0 Mshowa
.02381 .52159 m
.03006 .52159 L
s
[(0.95)] .01131 .52159 1 0 Mshowa
.125 Mabswid
.02381 .04755 m
.02756 .04755 L
s
.02381 .0639 m
.02756 .0639 L
s
.02381 .08024 m
.02756 .08024 L
s
.02381 .09659 m
.02756 .09659 L
s
.02381 .12928 m
.02756 .12928 L
s
.02381 .14563 m
.02756 .14563 L
s
.02381 .16197 m
.02756 .16197 L
s
.02381 .17832 m
.02756 .17832 L
s
.02381 .21101 m
.02756 .21101 L
s
.02381 .22736 m
.02756 .22736 L
s
.02381 .2437 m
.02756 .2437 L
s
.02381 .26005 m
.02756 .26005 L
s
.02381 .29274 m
.02756 .29274 L
s
.02381 .30909 m
.02756 .30909 L
s
.02381 .32543 m
.02756 .32543 L
s
.02381 .34178 m
.02756 .34178 L
s
.02381 .37447 m
.02756 .37447 L
s
.02381 .39082 m
.02756 .39082 L
s
.02381 .40717 m
.02756 .40717 L
s
.02381 .42351 m
.02756 .42351 L
s
.02381 .4562 m
.02756 .4562 L
s
.02381 .47255 m
.02756 .47255 L
s
.02381 .4889 m
.02756 .4889 L
s
.02381 .50524 m
.02756 .50524 L
s
.02381 .53793 m
.02756 .53793 L
s
.02381 .55428 m
.02756 .55428 L
s
.02381 .57063 m
.02756 .57063 L
s
.02381 .58697 m
.02756 .58697 L
s
.02381 .01486 m
.02756 .01486 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .56131 L
.03279 .5327 L
.04262 .48029 L
.06244 .40037 L
.0828 .33745 L
.10458 .28318 L
.14603 .2038 L
.18596 .14721 L
.22437 .10566 L
.26524 .07208 L
.30459 .04813 L
.34242 .03171 L
.36183 .02555 L
.38271 .02052 L
.39281 .01865 L
.40384 .01704 L
.40889 .01645 L
.41426 .01591 L
.41896 .01552 L
.42393 .01519 L
.42649 .01506 L
.42929 .01494 L
.43184 .01485 L
.43422 .01479 L
.43566 .01476 L
.43703 .01474 L
.43825 .01473 L
.43895 .01472 L
.43959 .01472 L
.44027 .01472 L
.44092 .01472 L
.44162 .01472 L
.44238 .01472 L
.44313 .01472 L
.44393 .01473 L
.44535 .01475 L
.44661 .01477 L
.44776 .0148 L
.45034 .01487 L
.45272 .01496 L
.45498 .01505 L
.46003 .01534 L
.46552 .01574 L
.47498 .01667 L
.48539 .01804 L
.50643 .0219 L
.52588 .02677 L
.54677 .0334 L
.58805 .05086 L
Mistroke
.62781 .07336 L
.66606 .10056 L
.70675 .13597 L
.74594 .17693 L
.78757 .22863 L
.82769 .28738 L
.86629 .35327 L
.90735 .43484 L
.94689 .52626 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000
003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool3
000009T0oooo5`00003E0?ooo`00:03oool00`000000oooo0?ooo`2D0?ooo`D000005`3oool80000
0<d0oooo000X0?ooo`030000003oool0oooo08`0oooo2000000T0?ooo`@00000b@3oool00080oooo
100000060?ooo`8000001`3oool4000000@0oooo100000070?ooo`030000003oool0oooo08P0oooo
1000000`0?ooo`@00000a@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool4000003P0oooo100000310?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0880oooo0P00
00100?ooo`@00000_@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07l0oooo0`0000160?ooo`@00000^@3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool0103oool40000
07/0oooo0`00001=0?ooo`@00000]@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`000000oooo0?ooo`1j0?ooo`80
0000E03oool200000;<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07L0oooo
0`00001H0?ooo`<00000/03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M@3o
ool2000005h0oooo0P00002^0?ooo`000P3oool400000140oooo0`0000030?ooo`D000001P3oool0
0`000000oooo0?ooo`1b0?ooo`<00000HP3oool200000:`0oooo000X0?ooo`030000003oool0oooo
0700oooo0P00001W0?ooo`<00000Z@3oool002P0oooo0`00001^0?ooo`800000K03oool200000:L0
oooo000X0?ooo`030000003oool0oooo06`0oooo0P00001`0?ooo`800000Y@3oool002P0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1b0?ooo`800000X`3oool002P0oooo00<00000
0?ooo`3oool0J@3oool2000007L0oooo0P00002Q0?ooo`00:03oool00`000000oooo0?ooo`1W0?oo
o`800000N`3oool2000009l0oooo000X0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`2L0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`800000
P@3oool2000009`0oooo000X0?ooo`<00000H`3oool00`000000oooo0?ooo`230?ooo`800000VP3o
ool002P0oooo00<000000?ooo`3oool0H@3oool2000008P0oooo0P00002H0?ooo`00:03oool00`00
0000oooo0?ooo`1O0?ooo`800000S03oool2000009H0oooo000X0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2C0?ooo`00:03oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0900oooo0P00002C0?ooo`00:03oool00`000000oooo0?oo
o`1K0?ooo`800000U@3oool00`000000oooo0?ooo`2@0?ooo`00:03oool3000005X0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`2?0?ooo`00:03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo09P0oooo0P00002?0?ooo`00:03oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0S03oool002P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo08/0oooo000X0?ooo`030000003o
ool0oooo05D0oooo0P00002Q0?ooo`800000R`3oool002P0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo08P0oooo000X0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`270?ooo`00:03oool300000580
oooo00<000000?ooo`3oool0Y`3oool2000008L0oooo000X0?ooo`030000003oool0oooo0500oooo
0P00002/0?ooo`030000003oool0oooo08@0oooo000X0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`230?ooo`002`3oool4000000H0oooo0P000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo0880oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool0P@3oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`2c0?ooo`800000P@3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo1000001:0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool0OP3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo07d0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1l0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0N`3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0NP3oool000/0oooo1000000=0?ooo`H000001P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0N@3oool002P0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`310?ooo`800000N@3oool002P0oooo0`000015
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0MP3oool002P0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo07D0oooo000X0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1d0?ooo`00
:03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
L`3oool002P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo0780oooo000X0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`1a0?ooo`00:03oool3000003l0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`1`0?ooo`00:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool0K`3oool002P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo06h0oooo000X0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`1]0?ooo`00:03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0K03oool002P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo06`0oooo000X0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`1[0?ooo`00
:03oool3000003X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`1Z0?ooo`00:03o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0J@3o
ool002P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0
oooo06P0oooo000X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`1W0?ooo`00:03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0IP3oool002P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo06D0oooo000X0?ooo`<00000=P3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo06@0oooo000X0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0i`3oool00`000000oooo0?ooo`1S0?ooo`00:03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0HP3oool00080oooo100000060?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0>X0oooo00<000000?ooo`3oool0H@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3[0?ooo`030000003oool0oooo0640oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`1P0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0>l0oooo00<00000
0?ooo`3oool0G`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo1000000`0?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool0GP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0?80oooo00<000000?ooo`3oool0G@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo05`0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo05`0oooo00020?ooo`@000003@3oool6
000000@0oooo1@0000060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`1K0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool0FP3oool002P0oooo0`00000]0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0F@3oool002P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo05P0oooo000X0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`1G0?ooo`00:03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0EP3oool002P0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo05H0oooo000X0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo05D0
oooo000X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000
003oool0oooo05@0oooo000X0?ooo`<00000:@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0
00000?ooo`3oool0D`3oool002P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool0DP3oool002P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0DP3oool002P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0D@3oool002P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0
D03oool002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`3oool0D03oool002P0oooo0`00000V0?ooo`030000003oool0oooo0?l0oooo2`3oool0
0`000000oooo0?ooo`1?0?ooo`00:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`1>0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`1>0?ooo`00:03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`1=0?ooo`00:03o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`1<0?ooo`00:03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo403oool0
0`000000oooo0?ooo`1<0?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0?l0oooo4P3oool00`000000oooo0?ooo`1;0?ooo`00:03oool3000002<0oooo00<000000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo04X0oooo000X0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo04X0oooo000X0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo04T0oooo000;
0?ooo`@000001P3oool2000000H0oooo100000070?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo04P0oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooolG0?oo
o`030000003oool0oooo04P0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0A`3oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo
6P3oool00`000000oooo0?ooo`160?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo100000070?ooo`@000007P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0
00000?ooo`3oool0AP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`150?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`030000003oool0oooo04@0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0A03oool000/0oooo
1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`120?ooo`00:03oool3000001`0oooo00<00000
0?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0480oooo000X0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0440oooo000X0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0440
oooo000X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000
003oool0oooo0400oooo000X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3o
oolU0?ooo`030000003oool0oooo0400oooo000X0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo03l0oooo000X0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo03h0oooo000X0?ooo`<0
00006@3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0?P3oool002P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0
?@3oool002P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<0
00000?ooo`3oool0?@3oool002P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooob`0oooo00<000000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0>`3oool002P0oooo
0`00000G0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0j0?ooo`00:03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?oo
o`0j0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo<@3oool0
0`000000oooo0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo<@3oool00`000000oooo0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0g0?ooo`00:03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?oo
o`0g0?ooo`00:03oool3000001@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0
oooo03H0oooo000X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`030000003oool0oooo03H0oooo000X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`030000003oool0oooo03D0oooo00020?ooo`@000001P3oool2000000H0oooo
100000050?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
>03oool00`000000oooo0?ooo`0e0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3oooli0?ooo`030000003oool0oooo03@0oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<0
00000?ooo`3oool0=03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4
00000140oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo03<0oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00/0oooo100000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooc/0oooo00<000000?oo
o`3oool0<`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0380oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0<P3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?P3o
ool00`000000oooo0?ooo`0a0?ooo`000P3oool4000000h0oooo100000050?ooo`D000001P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0a
0?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?`3oool00`00
0000oooo0?ooo`0`0?ooo`00:03oool300000100oooo00<000000?ooo`3oool0o`3ooom00?ooo`03
0000003oool0oooo0300oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooom10?ooo`030000003oool0oooo02l0oooo000X0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo02l0oooo000X0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo02h0oooo000X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo
02h0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom40?ooo`03
0000003oool0oooo02d0oooo000X0?ooo`<000003P3oool00`000000oooo0?ooo`3o0?ooodD0oooo
00<000000?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?ooodH0oooo00<000000?ooo`3oool0;03oool002P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0;03oool002P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0:`3oool002P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3o
ool0:`3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooodT0oooo
00<000000?ooo`3oool0:P3oool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooodX0oooo00<000000?ooo`3oool0:P3oool002P0oooo0`00000<0?ooo`030000003oool0
oooo0?l0ooooB`3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0X0?ooo`00
:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo
0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooCP3o
ool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooCP3oool00`000000oooo0?ooo`0W0?ooo`00:03oool3000000/0oooo00<000000?oo
o`3oool0o`3ooom?0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo02D0oooo
000;0?ooo`@000001P3oool2000000H0oooo0`0000080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo02D0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0T
0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooD`3oool00`00
0000oooo0?ooo`0T0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooD`3oool00`000000oooo0?ooo`0T0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo1@0000050?ooo`@00000203oool00`000000oooo0?ooo`3o0?oooe@0oooo
00<000000?ooo`3oool08`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`0S0?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomF
0?ooo`030000003oool0oooo0280oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool08P3oool000/0
oooo1000000?0?ooo`@000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooE`3oool00`000000oooo0?ooo`0Q0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0Q0?ooo`00:03oool3000000L0oooo00<0
00000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo0200oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo0200oooo000X0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo
0200oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`03
0000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01h0oooo000X0?oo
o`<000001P3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool07@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3o
ool07@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooel0oooo
00<000000?ooo`3oool0703oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oooel0oooo00<000000?ooo`3oool0703oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0703oool002P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool06`3oool002P0
oooo0`0000040?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0K0?ooo`00
:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo
0?ooo`0J0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3o
ool00`000000oooo0?ooo`0J0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooH`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0I0?ooo`00:03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`0H0?ooo`00
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo
0?ooo`0H0?ooo`00:03oool3000000<0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003o
ool0oooo01P0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomV
0?ooo`030000003oool0oooo01L0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooomV0?ooo`030000003oool0oooo01L0oooo00020?ooo`@000001P3oool2000000H0
oooo0`0000060?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooI`3oool00`000000oooo0?ooo`0F0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
J03oool00`000000oooo0?ooo`0F0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool4000000030?ooo`000000oooo0?l0ooooJP3oool00`000000oooo0?ooo`0E
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomZ0?oo
o`030000003oool0oooo01@0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0503oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000?l0ooooK@3oool0
0`000000oooo0?ooo`0D0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`000000o`3ooom^0?ooo`030000003oool0oooo01<0oooo00020?ooo`@000003`3oool4
000000@0oooo1@0000060?ooo`050000003oool0oooo0?ooo`000000o`3ooom^0?ooo`030000003o
ool0oooo01<0oooo000X0?ooo`050000003oool0oooo0?ooo`000000o`3ooom_0?ooo`030000003o
ool0oooo0180oooo000X0?ooo`<0000000<0oooo0000003oool0o`3ooom^0?ooo`030000003oool0
oooo0180oooo000X0?ooo`040000003oool0oooo00000?l0ooooL03oool00`000000oooo0?ooo`0B
0?ooo`00:03oool010000000oooo0?ooo`00003o0?ooog40oooo00<000000?ooo`3oool04@3oool0
02P0oooo00@000000?ooo`3oool00000o`3oooma0?ooo`030000003oool0oooo0140oooo000X0?oo
o`040000003oool0oooo00000?l0ooooL@3oool00`000000oooo0?ooo`0A0?ooo`00:03oool01000
0000oooo0?ooo`00003o0?ooog80oooo00<000000?ooo`3oool0403oool002P0oooo00@000000?oo
o`3oool00000o`3ooomb0?ooo`030000003oool0oooo0100oooo000X0?ooo`<00000o`3ooomd0?oo
o`030000003oool0oooo00l0oooo000X0?ooo`030000003oool000000?l0ooooM03oool00`000000
oooo0?ooo`0?0?ooo`00:03oool00`000000oooo0000000n0?ooo`@000001P3oool2000000D0oooo
1P00000e0?ooo`@000001P3oool2000000L0oooo1000000e0?ooo`@000001P3oool2000000L0oooo
1000000e0?ooo`@000001P3oool2000000H0oooo1000000k0?ooo`030000003oool0oooo00L00000
203oool002P0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`00:03oool0
0`000000oooo0000000m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool00000
03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H00000=03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000000/0oooo000X0?oo
o`<00000?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool00000=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`0000000P00000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4
000003d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`00:03oool2000003h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000000/0oooo000X0?ooo`800000?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
2`3oool002P0oooo0P00000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3o
ool4000000/0oooo000X0?ooo`800000?`3oool4000000h0oooo1000000f0?ooo`@00000403oool2
000003H0oooo1000000A0?ooo`<00000=03oool4000000h0oooo1000000o0?ooo`030000003oool0
000000/0oooo000X0?ooo`800000o`3ooomi0?ooo`030000003oool0oooo00/0oooo000X0?ooo`80
0000o`3ooomi0?ooo`030000003oool0oooo00/0oooo000X0?ooo`<00000o`3ooomi0?ooo`030000
003oool0oooo00X0oooo000X0?ooo`800000o`3ooomj0?ooo`030000003oool0oooo00X0oooo000X
0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`0:0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooomj0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo0?l0oooo
N`3oool00`000000oooo0?ooo`080?ooo`007`3ooooo0000094000000@3oool002P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000X0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`00:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0203oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.616396, \
0.00394228, 0.00229691}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{625, 642},
WindowMargins->{{Automatic, 1}, {Automatic, 1}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 338, 6, 172, "Input"],
Cell[2117, 61, 89, 1, 41, "Output"],
Cell[2209, 64, 35862, 707, 279, 4546, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38074, 773, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

