(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43861,        865]*)
(*NotebookOutlinePosition[     44542,        888]*)
(*  CellTagsIndexPosition[     44498,        884]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\)\), "\[IndentingNewLine]", 
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(alf = 0.007297353;\)\), "\[IndentingNewLine]", 
    \(\(No = 1.705382;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<      Z    = \>", 
        2 - N[E^0.691387]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<a/2 - p/2  = \>", alf/2 - p/2];\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^\((No^x)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[
      f, {x, 0.6, 
        0.8}]\[IndentingNewLine] (*Plot[{x, f}, {x, 0, 
          1}]*) \), "\[IndentingNewLine]", 
    \(Plot[{x, f}, {x, 0.6913869, 0.6913875}]\), "\[IndentingNewLine]", 
    \(Print["\<nepece4eHue ugem Huzce xx+p\>"]\), "\[IndentingNewLine]", 
    \(\(Print["\<Z    = \>", Log[2 - \((alf/2 - p/2)\)]];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("      Z    = \
"\[InvisibleSpace]0.0035172647013055336`\),
      SequenceForm[ "      Z    = ", .0035172647013055336],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a/2 - p/2  = "\[InvisibleSpace]0.0035166765`\),
      SequenceForm[ "a/2 - p/2  = ", .0035166765],
      Editable->False]], "Print"],

Cell[BoxData[
    \({0.6332340135295178`, {x \[Rule] 0.44585607814857675`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.09744e+006 1.5873e+006 -678255 981006 [
[.18254 .00222 -24 -9 ]
[.18254 .00222 24 0 ]
[.34127 .00222 -24 -9 ]
[.34127 .00222 24 0 ]
[.5 .00222 -24 -9 ]
[.5 .00222 24 0 ]
[.65873 .00222 -24 -9 ]
[.65873 .00222 24 0 ]
[.81746 .00222 -24 -9 ]
[.81746 .00222 24 0 ]
[.97619 .00222 -24 -9 ]
[.97619 .00222 24 0 ]
[.01131 .11282 -48 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -48 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -48 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -48 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -48 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -48 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.691387)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(0.691387)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.691387)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.691387)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(0.691387)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.691387)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(0.691387)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(0.691387)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(0.691387)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(0.691387)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(0.691387)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.691387)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
.02381 .23627 m
.06244 .24809 L
.10458 .26097 L
.14415 .27307 L
.18221 .28471 L
.22272 .29709 L
.26171 .30902 L
.30316 .32169 L
.34309 .3339 L
.3815 .34564 L
.42237 .35814 L
.46172 .37017 L
.49955 .38174 L
.53984 .39406 L
.57861 .40591 L
.61984 .41852 L
.65954 .43066 L
.69774 .44234 L
.73838 .45477 L
.77751 .46673 L
.81909 .47945 L
.85916 .4917 L
.89771 .50348 L
.93871 .51602 L
.97619 .52748 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00G`3oool4000000H0oooo0P0000070?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@00000103oool5000000D0oooo0`0000060?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@00000103oool5000000D0oooo0`0000060?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@00000103oool5000000D0oooo0`0000060?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@00000103oool5000000D0oooo0`0000060?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@000001@3oool4000000H0oooo0P0000070?ooo`@00000
103oool3000000D0oooo1`0000030?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool0
0`3oool005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00030?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000000`3oool2000000@0oooo0`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo0P00
00040?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000030?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P0000030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo001N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`02000000<0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo008000000`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`00GP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000050?ooo`D000001@3oool00`00
0000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo00000003000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo00000002000000D0oooo1@0000050?ooo`030000003oool0oooo
00H0oooo0P0000030?ooo`030000003oool0000000<00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool00000008000001@3oool5000000D0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo00<000000?ooo`0000000`0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P0000050?ooo`D000001@3oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`00
0000oooo00000003000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020000
00D0oooo1@0000050?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`H000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool00000008000001@3oool5000000D0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo100000080?ooo`030000003oool0oooo0080oooo001N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo008000000`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo008000000`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000000`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
00000`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`00GP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020000
00<0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`02000000<0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`02000000<0oooo0P0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000<0oooo0P0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00@3oool005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0040oooo001O0?ooo`@000004@3oool3000000@0oooo100000060?oo
o`030000003oool0oooo00@0oooo100000040?ooo`D00000103oool6000000H0oooo0`0000040?oo
o`@000001P3oool00`000000oooo0?ooo`040?ooo`@00000103oool5000000@0oooo1P0000060?oo
o`<00000103oool4000000H0oooo00<000000?ooo`3oool0103oool4000000@0oooo1@0000040?oo
o`H000001P3oool3000000@0oooo100000060?ooo`030000003oool0oooo00@0oooo100000040?oo
o`D00000103oool6000000H0oooo0`0000040?ooo`@000001P3oool00`000000oooo0?ooo`040?oo
o`@000001@3oool4000000@0oooo1P0000070?ooo`<00000103oool4000000H0oooo00<000000?oo
o`3oool0103oool4000000D0oooo100000040?ooo`H000000`3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool004`0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00C03oool00`00
0000oooo0?ooo`3o0?ooof80oooo001<0?ooo`030000003oool0oooo0?l0ooooHP3oool004`0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`00C03oool00`000000oooo0?ooo`3o0?ooof80oooo0014
0?ooool00000D000000M0?ooo`00C03oool3000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo001<0?ooo`030000003oool0oooo0080
0000<03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool08P3oool004`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooed0oooo
001<0?ooo`030000003oool0oooo00<0oooo0P00003o0?oooed0oooo001<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00C03oool2000000L0oooo0P00003o0?oo
oeX0oooo001<0?ooo`030000003oool0oooo00P0oooo0P00003o0?oooeP0oooo001<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00C03oool00`000000oooo0?oo
o`0;0?ooo`800000o`3ooomE0?ooo`00C03oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooomC
0?ooo`00C03oool00`000000oooo0?ooo`0?0?ooo`800000o`3ooomA0?ooo`00C03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooCP3oool004`0oooo0P00000C0?ooo`800000
o`3ooom>0?ooo`00C03oool00`000000oooo0?ooo`0D0?ooo`800000o`3ooom<0?ooo`00C03oool0
0`000000oooo0?ooo`0F0?ooo`800000o`3ooom:0?ooo`00C03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?l0ooooA`3oool004`0oooo00<000000?ooo`3oool06@3oool200000?l0
ooooA`3oool004`0oooo00<000000?ooo`3oool06`3oool200000?l0ooooA@3oool004`0oooo0P00
000N0?ooo`030000003oool0oooo0?l0oooo@P3oool004`0oooo00<000000?ooo`3oool07P3oool2
00000?l0oooo@P3oool004`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oo
ocl0oooo001<0?ooo`030000003oool0oooo0240oooo0P00003o0?ooocl0oooo001<0?ooo`030000
003oool0oooo02<0oooo0P00003o0?ooocd0oooo001<0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`00C03oool00`000000oooo0?ooo`0V0?ooo`800000o`3ooolj
0?ooo`00C03oool2000002T0oooo0P00003o0?ooocP0oooo001<0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0o`3ooole0?ooo`00C03oool00`000000oooo0?ooo`0[0?ooo`800000
o`3ooole0?ooo`000P3oool4000000H0oooo0P0000070?ooo`@00000103oool3000000D0oooo1`00
00030?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0?l0oooo<P3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;P3oool200000?l0oooo<P3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0<03oool200000?l0oooo<03oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool300000380oooo00<000000?ooo`3oool0o`3o
ool]0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
0000008000001@3oool5000000D0oooo00<000000?ooo`3oool01P3oool2000000D0oooo10000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool200000?l0oooo;@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03H0oooo0P00003o0?ooobX0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo9`3oool00080oooo1000
000A0?ooo`<00000103oool4000000H0oooo00<000000?ooo`3oool0103oool4000000D0oooo1000
00040?ooo`H000001P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo9P3o
ool004`0oooo00<000000?ooo`3oool0>P3oool200000?l0oooo9P3oool004`0oooo0P00000m0?oo
o`030000003oool0oooo0?l0oooo8`3oool004`0oooo00<000000?ooo`3oool0?@3oool200000?l0
oooo8`3oool004`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooob00oooo
001<0?ooo`030000003oool0oooo0400oooo0P00003o0?ooob00oooo001<0?ooo`030000003oool0
oooo0480oooo0P00003o0?oooah0oooo001<0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0o`3ooolK0?ooo`00C03oool2000004H0oooo0P00003o0?oooa/0oooo001<0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00C03oool00`000000oooo0?oo
o`180?ooo`800000o`3ooolH0?ooo`00C03oool00`000000oooo0?ooo`1:0?ooo`800000o`3ooolF
0?ooo`00C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo4`3oool004`0
oooo00<000000?ooo`3oool0C@3oool200000?l0oooo4`3oool004`0oooo00<000000?ooo`3oool0
C`3oool200000?l0oooo4@3oool004`0oooo0P00001B0?ooo`800000o`3oool?0?ooo`00C03oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo303oool004`0oooo00<000000?oo
o`3oool0E03oool200000?l0oooo303oool004`0oooo00<000000?ooo`3oool0EP3oool200000?l0
oooo2P3oool004`0oooo00<000000?ooo`3oool0F03oool200000?l0oooo203oool004`0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo001<0?ooo`030000003oool0
oooo05/0oooo0P00003o0?ooo`D0oooo001<0?ooo`800000GP3oool00`000000oooo0?ooo`3o0?oo
o`80oooo001<0?ooo`030000003oool0oooo05h0oooo0P00003o0?ooo`80oooo001<0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0oP3oool00080oooo100000060?ooo`8000001`3o
ool4000000@0oooo0`0000050?ooo`L000000`3oool4000000D0oooo100000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0H@3oool200000?h0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo0P00003l0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?T0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00001V0?ooo`800000n@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002
000000D0oooo1@0000050?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`@00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0mP3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J@3oool200000?H0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0l`3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06`0oooo0P00003c0?ooo`000P3oool400000140oooo0`0000040?ooo`@000001P3o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool4000000@0oooo1P0000060?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0l03oool004`0oooo00<000000?ooo`3oool0K`3oool2
00000?00oooo001<0?ooo`800000LP3oool00`000000oooo0?ooo`3]0?ooo`00C03oool00`000000
oooo0?ooo`1b0?ooo`800000k@3oool004`0oooo0P00001e0?ooo`030000003oool0oooo0>X0oooo
001<0?ooo`030000003oool0000000800000L`3oool200000>X0oooo001<0?ooo`030000003oool0
oooo0080oooo1000001a0?ooo`800000j03oool004`0oooo00<000000?ooo`3oool01P3oool30000
0700oooo0P00003V0?ooo`00C03oool2000000X0oooo0`00001_0?ooo`030000003oool0oooo0><0
oooo001<0?ooo`030000003oool0oooo00`0oooo1000001/0?ooo`800000h`3oool004`0oooo00<0
00000?ooo`3oool0403oool3000006/0oooo0P00003Q0?ooo`00C03oool00`000000oooo0?ooo`0C
0?ooo`@00000J@3oool200000=l0oooo001<0?ooo`030000003oool0oooo01L0oooo0`00001X0?oo
o`030000003oool0oooo0=`0oooo001<0?ooo`030000003oool0oooo01X0oooo0`00001V0?ooo`80
0000g03oool004`0oooo00<000000?ooo`3oool07@3oool4000006@0oooo0P00003J0?ooo`00C03o
ool200000280oooo0`00001S0?ooo`030000003oool0oooo0=L0oooo001<0?ooo`030000003oool0
oooo02@0oooo0`00001Q0?ooo`800000e`3oool004`0oooo00<000000?ooo`3oool09`3oool30000
0600oooo00<000000?ooo`3oool0e03oool004`0oooo00<000000?ooo`3oool0:P3oool4000005d0
oooo0P00003D0?ooo`00C03oool00`000000oooo0?ooo`0^0?ooo`<00000G03oool200000=80oooo
001<0?ooo`030000003oool0oooo0340oooo0`00001K0?ooo`030000003oool0oooo0<l0oooo001<
0?ooo`800000=@3oool3000005T0oooo0P00003?0?ooo`00C03oool00`000000oooo0?ooo`0g0?oo
o`@00000E`3oool200000<d0oooo001<0?ooo`030000003oool0oooo03/0oooo0`00001F0?ooo`03
0000003oool0oooo0<X0oooo001<0?ooo`030000003oool0oooo03h0oooo0`00001D0?ooo`800000
bP3oool00080oooo100000060?ooo`8000001`3oool4000000@0oooo0`0000050?ooo`L000000`3o
ool4000000D0oooo100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3o
ool3000005<0oooo00<000000?ooo`3oool0a`3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0A03oool400000500oooo0P0000370?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`180?ooo`<00000C`3oool200000<D0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00001;0?ooo`<00000CP3o
ool00`000000oooo0?ooo`320?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool00000008000001@3oool5000000D0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo100000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool4
000004/0oooo0P0000320?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B0?ooo`<00000BP3oool2
00000<00oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo100000180?ooo`030000003oool0
oooo0;d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`<00000
AP3oool200000;d0oooo00020?ooo`@000004@3oool3000000@0oooo100000060?ooo`030000003o
ool0oooo00@0oooo100000050?ooo`@00000103oool6000000H0oooo00<000000?ooo`3oool0G03o
ool4000004@0oooo00<000000?ooo`3oool0^P3oool004`0oooo00<000000?ooo`3oool0H03oool3
00000480oooo0P00002j0?ooo`00C03oool2000006@0oooo100000100?ooo`800000^03oool004`0
oooo00<000000?ooo`3oool0I`3oool3000003l0oooo00<000000?ooo`3oool0]@3oool004`0oooo
00<000000?ooo`3oool0JP3oool3000003d0oooo0P00002e0?ooo`00C03oool00`000000oooo0?oo
o`1]0?ooo`<00000?03oool200000;<0oooo001<0?ooo`030000003oool0oooo0700oooo0`00000k
0?ooo`030000003oool0oooo0;00oooo001<0?ooo`030000003oool0oooo07<0oooo0`00000i0?oo
o`800000/03oool004`0oooo0P00001g0?ooo`@00000=`3oool00`000000oooo0?ooo`2]0?ooo`00
C03oool00`000000oooo0?ooo`1j0?ooo`<00000=@3oool200000:d0oooo001<0?ooo`030000003o
ool0oooo07d0oooo1000000c0?ooo`800000Z`3oool004`0oooo00<000000?ooo`3oool0P@3oool3
00000380oooo00<000000?ooo`3oool0Z03oool004`0oooo00<000000?ooo`3oool0Q03oool30000
0300oooo0P00002X0?ooo`00C03oool00`000000oooo0?ooo`270?ooo`@00000;P3oool00`000000
oooo0?ooo`2U0?ooo`00C03oool00`000000oooo0?ooo`2;0?ooo`<00000;03oool200000:D0oooo
001<0?ooo`800000S`3oool3000002/0oooo00<000000?ooo`3oool0XP3oool004`0oooo00<00000
0?ooo`3oool0T@3oool3000002T0oooo0P00002R0?ooo`00C03oool00`000000oooo0?ooo`2D0?oo
o`@000009`3oool200000:00oooo001<0?ooo`030000003oool0oooo09P0oooo0`00000V0?ooo`03
0000003oool0oooo09d0oooo001<0?ooo`030000003oool0oooo09/0oooo0`00000T0?ooo`800000
W@3oool004`0oooo00<000000?ooo`3oool0WP3oool3000002<0oooo00<000000?ooo`3oool0VP3o
ool004`0oooo0P00002R0?ooo`@00000803oool2000009X0oooo001<0?ooo`030000003oool0oooo
0:D0oooo0`00000O0?ooo`800000V03oool004`0oooo00<000000?ooo`3oool0Z03oool3000001h0
oooo0P00002F0?ooo`000P3oool4000000H0oooo0P0000070?ooo`@00000103oool3000000D0oooo
1`0000030?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2[0?ooo`<000007@3oool00`000000oooo0?ooo`2C0?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?ooo`@000006P3oool2000009<0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;80oooo0`00000I0?ooo`800000T@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2e0?ooo`<00000603oool2000008l0oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`0000000P0000050?ooo`D000001@3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool01@3oool300000;P0oooo0`00
000G0?ooo`030000003oool0oooo08`0oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;/0oooo0P00
000F0?ooo`800000S03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool3000001D0oooo00<0
00000?ooo`3oool0R@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<00
oooo0`00000C0?ooo`800000R@3oool00080oooo1000000A0?ooo`<00000103oool4000000H0oooo
00<000000?ooo`3oool0103oool4000000D0oooo100000040?ooo`H000001P3oool00`000000oooo
0?ooo`330?ooo`<000004P3oool00`000000oooo0?ooo`260?ooo`00C03oool00`000000oooo0?oo
o`360?ooo`@000003`3oool2000008H0oooo001<0?ooo`800000b`3oool3000000h0oooo00<00000
0?ooo`3oool0P`3oool004`0oooo00<000000?ooo`3oool0c@3oool4000000/0oooo0P0000230?oo
o`00C03oool00`000000oooo0?ooo`3A0?ooo`<000002P3oool00`000000oooo0?ooo`200?ooo`00
C03oool00`000000oooo0?ooo`3D0?ooo`<00000203oool200000800oooo001<0?ooo`030000003o
ool0oooo0=L0oooo0`0000070?ooo`800000OP3oool004`0oooo00<000000?ooo`3oool0fP3oool3
000000H0oooo0P00001l0?ooo`00C03oool00`000000oooo0?ooo`3M0?ooo`<000001@3oool00`00
0000oooo0?ooo`1i0?ooo`00C03oool200000>40oooo100000020?ooo`800000N@3oool004`0oooo
00<000000?ooo`3oool0i03oool3000000030?ooo`000000000007L0oooo001<0?ooo`030000003o
ool0oooo0>L0oooo1@00001e0?ooo`00C03oool00`000000oooo0?ooo`3[0?ooo`<00000L`3oool0
04`0oooo00<000000?ooo`3oool0k@3oool400000700oooo001<0?ooo`030000003oool0oooo0>l0
oooo1P00001/0?ooo`00C03oool00`000000oooo0?ooo`3a0?ooo`040000003oool0oooo0?ooo`<0
0000J@3oool004`0oooo0P00003c0?ooo`800000103oool3000006H0oooo001<0?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool0103oool400000680oooo001<0?ooo`030000003oool0
oooo0?D0oooo0P0000080?ooo`<00000G`3oool004`0oooo00<000000?ooo`3oool0m`3oool20000
00T0oooo1000001K0?ooo`00C03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00X0
oooo0`00001H0?ooo`00C03oool00`000000oooo0?ooo`3j0?ooo`8000003@3oool3000005D0oooo
001<0?ooo`800000o@3oool00`000000oooo0?ooo`0=0?ooo`@00000D@3oool004`0oooo00<00000
0?ooo`3oool0o@3oool200000140oooo0`00001>0?ooo`00C03oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo0140oooo0`00001;0?ooo`000P3oool4000000H0oooo0P0000070?ooo`@0
0000103oool3000000D0oooo1`0000030?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000D0?ooo`<00000B03oool000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool30?ooo`80
00005@3oool4000004@0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`0F0?ooo`<00000@@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2`3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0P00000I0?ooo`<0
0000?P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
00000002000000D0oooo1@0000050?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`@00000
203oool00`000000oooo0?ooo`050?ooo`<00000o`3oool80?ooo`030000003oool0oooo01T0oooo
1000000j0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00000M0?ooo`<00000
=`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`8000007P3oool4000003<0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?oo
o`3oool07`3oool300000300oooo00020?ooo`@000004@3oool3000000@0oooo100000060?ooo`03
0000003oool0oooo00@0oooo100000050?ooo`@00000103oool6000000H0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`8000008P3oool3000002d0oooo001<0?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`0R0?ooo`@00000:@3oool004`0oooo0P00003o0?oooa80oooo0P00
000V0?ooo`<000009P3oool004`0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`8000009`3oool2
000002@0oooo001<0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`1:0?oo
o`00C03oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00001:0?ooo`00C03oool00`000000oooo
0?ooo`3o0?oooaP0oooo0P0000180?ooo`00C03oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0
00000?ooo`3oool0A@3oool004`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000A@3oool0
04`0oooo0P00003o0?oooah0oooo00<000000?ooo`3oool0@P3oool004`0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`800000@P3oool004`0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000
@03oool004`0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo03d0oooo001<
0?ooo`030000003oool0oooo0?l0oooo8`3oool2000003d0oooo001<0?ooo`030000003oool0oooo
0?l0oooo9@3oool00`000000oooo0?ooo`0j0?ooo`00C03oool200000?l0oooo9`3oool2000003X0
oooo001<0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0g0?ooo`00C03o
ool00`000000oooo0?ooo`3o0?ooobT0oooo0P00000g0?ooo`00C03oool00`000000oooo0?ooo`3o
0?ooob/0oooo0P00000e0?ooo`00C03oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?oo
o`3oool0<P3oool004`0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000<P3oool004`0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo02l0oooo001<0?ooo`800000o`3o
oolb0?ooo`800000;`3oool004`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`800000;@3oool0
04`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo02X0oooo00020?ooo`@0
00001P3oool2000000L0oooo100000040?ooo`<000001@3oool7000000<0oooo100000050?ooo`@0
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool2000002X0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo>03oool00`000000oooo0?ooo`0W0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocT0
oooo0P00000W0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo>`3oool2000002D0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000050?ooo`D00000
1@3oool00`000000oooo0?ooo`060?ooo`8000001@3oool4000000P0oooo00<000000?ooo`3oool0
1@3oool300000?l0oooo?@3oool00`000000oooo0?ooo`0R0?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooof80oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool00080oooo1000000A0?ooo`<0
0000103oool4000000H0oooo00<000000?ooo`3oool0103oool4000000D0oooo100000040?ooo`H0
00001P3oool00`000000oooo0?ooo`3o0?ooof80oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.691388, 0.691387, \
2.82298*^-09, 4.56767*^-09}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \("nepece4eHue ugem Huzce xx+p"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Z    = "\[InvisibleSpace]0.6913872946187354`\),
      SequenceForm[ "Z    = ", .69138729461873538],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{625, 642},
WindowMargins->{{Automatic, 7}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 820, 15, 354, "Input"],
Cell[2599, 70, 191, 4, 35, "Print"],
Cell[2793, 76, 171, 3, 35, "Print"],
Cell[2967, 81, 89, 1, 41, "Output"],
Cell[3059, 84, 40413, 765, 279, 4574, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43475, 851, 130, 3, 41, "Output"],
Cell[43608, 856, 62, 1, 35, "Print"],
Cell[43673, 859, 172, 3, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

