(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43419,        847]*)
(*NotebookOutlinePosition[     44101,        870]*)
(*  CellTagsIndexPosition[     44057,        866]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 0.23316;\)\), "\[IndentingNewLine]", 
    \(\(f = 
        x^\((x^\((x^\((x^\((x^No)\))\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.075, 0.077}]\), "\[IndentingNewLine]", 
    \(FindMaximum[f, {x, 0.07, 0.075}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.07, 0.08}]\), "\[IndentingNewLine]", 
    \( (*Plot[f, {x, 0.007, 0.25}]*) \)}], "Input"],

Cell[BoxData[
    \({0.5216720222324048`, {x \[Rule] 0.07555129010231418`}}\)], "Output"],

Cell[BoxData[
    \({0.5216721055649268`, {x \[Rule] 0.0737175565493813`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.64286 95.2381 -921615 1.76666e+006 [
[.21429 .00696 -15 -9 ]
[.21429 .00696 15 0 ]
[.40476 .00696 -15 -9 ]
[.40476 .00696 15 0 ]
[.59524 .00696 -15 -9 ]
[.59524 .00696 15 0 ]
[.78571 .00696 -15 -9 ]
[.78571 .00696 15 0 ]
[.97619 .00696 -12 -9 ]
[.97619 .00696 12 0 ]
[.01131 .10779 -48 -4.5 ]
[.01131 .10779 0 4.5 ]
[.01131 .19613 -48 -4.5 ]
[.01131 .19613 0 4.5 ]
[.01131 .28446 -48 -4.5 ]
[.01131 .28446 0 4.5 ]
[.01131 .37279 -48 -4.5 ]
[.01131 .37279 0 4.5 ]
[.01131 .46112 -48 -4.5 ]
[.01131 .46112 0 4.5 ]
[.01131 .54946 -48 -4.5 ]
[.01131 .54946 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01946 m
.21429 .02571 L
s
[(0.072)] .21429 .00696 0 1 Mshowa
.40476 .01946 m
.40476 .02571 L
s
[(0.074)] .40476 .00696 0 1 Mshowa
.59524 .01946 m
.59524 .02571 L
s
[(0.076)] .59524 .00696 0 1 Mshowa
.78571 .01946 m
.78571 .02571 L
s
[(0.078)] .78571 .00696 0 1 Mshowa
.97619 .01946 m
.97619 .02571 L
s
[(0.08)] .97619 .00696 0 1 Mshowa
.125 Mabswid
.07143 .01946 m
.07143 .02321 L
s
.11905 .01946 m
.11905 .02321 L
s
.16667 .01946 m
.16667 .02321 L
s
.2619 .01946 m
.2619 .02321 L
s
.30952 .01946 m
.30952 .02321 L
s
.35714 .01946 m
.35714 .02321 L
s
.45238 .01946 m
.45238 .02321 L
s
.5 .01946 m
.5 .02321 L
s
.54762 .01946 m
.54762 .02321 L
s
.64286 .01946 m
.64286 .02321 L
s
.69048 .01946 m
.69048 .02321 L
s
.7381 .01946 m
.7381 .02321 L
s
.83333 .01946 m
.83333 .02321 L
s
.88095 .01946 m
.88095 .02321 L
s
.92857 .01946 m
.92857 .02321 L
s
.25 Mabswid
0 .01946 m
1 .01946 L
s
.02381 .10779 m
.03006 .10779 L
s
[(0.521672)] .01131 .10779 1 0 Mshowa
.02381 .19613 m
.03006 .19613 L
s
[(0.521672)] .01131 .19613 1 0 Mshowa
.02381 .28446 m
.03006 .28446 L
s
[(0.521672)] .01131 .28446 1 0 Mshowa
.02381 .37279 m
.03006 .37279 L
s
[(0.521672)] .01131 .37279 1 0 Mshowa
.02381 .46112 m
.03006 .46112 L
s
[(0.521672)] .01131 .46112 1 0 Mshowa
.02381 .54946 m
.03006 .54946 L
s
[(0.521672)] .01131 .54946 1 0 Mshowa
.125 Mabswid
.02381 .03713 m
.02756 .03713 L
s
.02381 .05479 m
.02756 .05479 L
s
.02381 .07246 m
.02756 .07246 L
s
.02381 .09013 m
.02756 .09013 L
s
.02381 .12546 m
.02756 .12546 L
s
.02381 .14313 m
.02756 .14313 L
s
.02381 .16079 m
.02756 .16079 L
s
.02381 .17846 m
.02756 .17846 L
s
.02381 .21379 m
.02756 .21379 L
s
.02381 .23146 m
.02756 .23146 L
s
.02381 .24913 m
.02756 .24913 L
s
.02381 .26679 m
.02756 .26679 L
s
.02381 .30213 m
.02756 .30213 L
s
.02381 .31979 m
.02756 .31979 L
s
.02381 .33746 m
.02756 .33746 L
s
.02381 .35513 m
.02756 .35513 L
s
.02381 .39046 m
.02756 .39046 L
s
.02381 .40813 m
.02756 .40813 L
s
.02381 .42579 m
.02756 .42579 L
s
.02381 .44346 m
.02756 .44346 L
s
.02381 .47879 m
.02756 .47879 L
s
.02381 .49646 m
.02756 .49646 L
s
.02381 .51412 m
.02756 .51412 L
s
.02381 .53179 m
.02756 .53179 L
s
.02381 .00179 m
.02756 .00179 L
s
.02381 .56712 m
.02756 .56712 L
s
.02381 .58479 m
.02756 .58479 L
s
.02381 .60246 m
.02756 .60246 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.246 0 m
.26171 .10047 L
.28086 .19726 L
.30164 .276 L
.32037 .32616 L
.33101 .34684 L
.34099 .36155 L
.34595 .3673 L
.35137 .37246 L
.35649 .3763 L
.36124 .37901 L
.36366 .3801 L
.36594 .38093 L
.36801 .38155 L
.3702 .38205 L
.37134 .38224 L
.3726 .38242 L
.37373 .38253 L
.3748 .3826 L
.37605 .38264 L
.37719 .38264 L
.37851 .38259 L
.37976 .3825 L
.3809 .38238 L
.38213 .3822 L
.38435 .38179 L
.38699 .38112 L
.38942 .38035 L
.39441 .37831 L
.39967 .37555 L
.40847 .36963 L
.41809 .36155 L
.45865 .31568 L
.4977 .26877 L
.50794 .25847 L
.51904 .249 L
.52414 .24536 L
.52953 .24206 L
.53458 .23951 L
.5392 .23769 L
.54151 .23697 L
.54404 .23633 L
.54519 .23609 L
.54642 .23588 L
.54757 .23571 L
.54863 .23559 L
.54995 .23548 L
.55064 .23544 L
.55137 .23541 L
.5526 .2354 L
Mistroke
.5533 .23542 L
.55395 .23544 L
.55517 .23552 L
.55628 .23563 L
.55756 .2358 L
.55877 .236 L
.56098 .23649 L
.56333 .23718 L
.56755 .23884 L
.57208 .24128 L
.57708 .24478 L
.5872 .25461 L
.59647 .26707 L
.60664 .28484 L
.61734 .30847 L
.63712 .36671 L
.6555 .4394 L
.676 .54379 L
Mfstroke
.676 .54379 m
.6877 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00N`3oool4000000H0oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`H000006P3oool4000000H0oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`@000006P3oool4000000H0oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`@000006`3oool4000000H0oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@00000803oool4000000H0oooo0P00
00060?ooo`@000001@3oool4000000@0oooo001j0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0040oooo001j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00@3oool007X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`H000006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00@3o
ool007X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool00000008000006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo1000
000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo100000040?ooo`00NP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`010?ooo`00NP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0040oooo001j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`010?ooo`00N`3oool40000
00h0oooo100000040?ooo`H00000103oool4000001/0oooo1000000>0?ooo`@00000103oool60000
00H0oooo0P00000K0?ooo`@000003P3oool4000000@0oooo1P0000070?ooo`<000006P3oool40000
00h0oooo100000040?ooo`H00000103oool400000200oooo1000000>0?ooo`@000001@3oool40000
00@0oooo003o0?oook40oooo001<0?ooo`030000003oool0oooo0?l0ooooHP3oool004`0oooo0P00
001<0?ooo`030000003oool0oooo0?l0oooo503oool004`0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo001<0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0o`3ooolC0?ooo`00C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo4`3oool004`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oooa<0oooo
001<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00A03ooooo
000006<000002P3oool004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool004`0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0403oool004`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooa80oooo
001<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00C03oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0oooo4P3oool004`0oooo0P00001>0?oo
o`030000003oool0oooo0?l0oooo4P3oool004`0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`3o0?oooa80oooo001<0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`00C03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo4@3o
ool004`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oooa40oooo001<0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00C03oool2000004l0
oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00C03oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0?l0oooo4@3oool004`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`3o0?oooa00oooo001<0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`00C03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo403oool004`0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?oooa00oooo001<0?ooo`800000
D03oool00`000000oooo0?ooo`3o0?oooa00oooo001<0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`00C03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0?l0oooo3`3oool004`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oo
o`l0oooo001<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
C03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo3`3oool004`0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`l0oooo001<0?ooo`800000D@3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo001<0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0o`3oool>0?ooo`000P3oool4000000H0oooo0P0000060?ooo`@00000103oool6000000<0
oooo1`0000040?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`H000001P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo3P3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0?l0oooo3P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
o`3oool>0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo3P3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<00000DP3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo100000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0?l0oooo3@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0?l0oooo3@3oool00080oooo1000000>0?ooo`D00000103oool4000000L0
oooo00<000000?ooo`3oool01`3oool300000080oooo1P0000040?ooo`@000001`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo3@3oool004`0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`3o0?ooo``0oooo001<0?ooo`800000E03oool00`000000oooo0?oo
o`3o0?ooo``0oooo001<0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`00C03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo303oool004`0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooo``0oooo001<0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00C03oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo2`3oool004`0oooo0P00001E0?ooo`030000003oool0
oooo0?l0oooo2`3oool004`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
o`/0oooo001<0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00
C03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo2P3oool004`0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo001<0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00C03oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0?l0oooo2P3oool004`0oooo0P00001F0?ooo`030000003oool0oooo0?l0
oooo2P3oool004`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
001<0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool90?ooo`00C03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo2@3oool004`0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo001<0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0o`3oool90?ooo`00C03oool2000005P0oooo00<000000?ooo`3oool0
o`3oool80?ooo`00C03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0oooo203o
ool004`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00020?oo
o`@000001P3oool2000000H0oooo100000040?ooo`H000000`3oool7000000@0oooo100000060?oo
o`030000003oool0oooo00<0oooo1P0000060?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0o`3oool80?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3oool80?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooo`L0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<00000F03oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0oooo1`3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool4000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooo1P3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`000P3oool4000000h0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?ooo`070?oo
o`<000000P3oool6000000@0oooo100000070?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00C03oool2000005X0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
C03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo1@3oool004`0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo001<0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0o`3oool50?ooo`00C03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0?l0oooo1@3oool004`0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo001<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
o`3oool40?ooo`00C03oool2000005`0oooo00<000000?ooo`3oool0o`3oool40?ooo`00C03oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05L0oooo1`00002U0?ooo`00C03oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo05@0oooo0P0000070?ooo`800000X`3oool004`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1A0?ooo`<000002`3oool200000:40
oooo001<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo09h0oooo001<0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09d0oooo001<
0?ooo`800000GP3oool00`000000oooo0?ooo`1<0?ooo`800000503oool00`000000oooo0?ooo`2L
0?ooo`00C03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`00C03oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo04T0oooo0P00000I0?ooo`030000003oool0oooo09X0oooo001<0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo09T0oooo001<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09T0oooo001<0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo09P0oooo001<0?ooo`800000G`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0U`3oool004`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0UP3oool004`0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0UP3oool00080oooo100000060?ooo`8000001P3oool4000000@0oooo1P00
00030?ooo`L00000103oool4000000H0oooo00<000000?ooo`3oool00`3oool6000000H0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0U@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2E0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0U03oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`00001P0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2D0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0T`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool4000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09<0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0980oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2B0?ooo`000P3oool4000000h0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?oo
o`070?ooo`<000000P3oool6000000@0oooo100000070?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0940oooo001<
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0940oooo001<0?ooo`800000I03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0T03oool004`0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0T03oool004`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0S`3oool004`0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0S`3o
ool004`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0SP3oool004`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3oool004`0
oooo0P00001V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2=0?ooo`00C03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`2=0?ooo`00C03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2=0?ooo`00C03oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2<0?oo
o`00C03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`2<0?ooo`00C03oool2000006T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08`0oooo001<0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo08/0oooo001<0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo08/0oooo001<0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
08X0oooo001<0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo001<0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo
001<0?ooo`800000K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0R@3oool004`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R@3oool004`0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0R@3oool00080oooo100000060?ooo`8000001P3oool4000000@0oooo1P0000030?ooo`L0
0000103oool4000000H0oooo00<000000?ooo`3oool00`3oool6000000H0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0R03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`280?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0R03oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0R03o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<00000L@3oool0
0`000000oooo0?ooo`0?0?ooo`800000DP3oool00`000000oooo0?ooo`270?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`@00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0Q`3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L`3oool4000000L0oooo1000001E0?ooo`030000003oool0oooo08L0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1g0?ooo`L00000F@3oool00`000000oooo0?ooo`270?oo
o`000P3oool4000000h0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?ooo`070?ooo`<0
00000P3oool6000000@0oooo100000070?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool0QP3oool004`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`260?ooo`00C03o
ool200000=T0oooo00<000000?ooo`3oool0QP3oool004`0oooo00<000000?ooo`3oool0f03oool0
0`000000oooo0?ooo`260?ooo`00C03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
08D0oooo001<0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0Q@3oool004`0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`250?ooo`00C03oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo08D0oooo001<0?ooo`800000fP3oool00`000000oooo0?ooo`25
0?ooo`00C03oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo08@0oooo001<0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool0Q03oool004`0oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`240?ooo`00C03oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo08@0oooo001<0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0P`3oool0
04`0oooo0P00003L0?ooo`030000003oool0oooo08<0oooo001<0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0P`3oool004`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`230?ooo`00C03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0880oooo001<
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0PP3oool004`0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`220?ooo`00C03oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo0880oooo001<0?ooo`800000g@3oool00`000000oooo0?ooo`220?ooo`00C03o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0840oooo00020?ooo`@000001P3oool2
000000H0oooo100000040?ooo`H000000`3oool7000000@0oooo100000060?ooo`030000003oool0
oooo00<0oooo1P0000060?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0P@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0840oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo0840oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0P@3oool000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<00000gP3oool00`000000oooo
0?ooo`200?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`@00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`200?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo0800oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo0800oooo00020?ooo`@000003P3oool5000000@0oooo100000070?ooo`030000003oool0
oooo00L0oooo0`0000020?ooo`H00000103oool4000000L0oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`200?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0800oooo001<0?ooo`800000h03oool00`000000oooo0?ooo`1o0?ooo`00C03oool00`000000oooo
0?ooo`3O0?ooo`030000003oool0oooo07l0oooo001<0?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool0O`3oool004`0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`1o
0?ooo`00C03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo07l0oooo001<0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool0OP3oool004`0oooo0P00003Q0?ooo`030000
003oool0oooo07h0oooo001<0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0OP3o
ool004`0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`1n0?ooo`00C03oool00`00
0000oooo0?ooo`3P0?ooo`030000003oool0oooo07h0oooo001<0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0O@3oool004`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`1m0?ooo`00C03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo07d0oooo001<
0?ooo`800000hP3oool00`000000oooo0?ooo`1m0?ooo`00C03oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo07d0oooo001<0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0O@3oool004`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`1l0?ooo`00C03o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo07`0oooo001<0?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0O03oool004`0oooo0P00003S0?ooo`030000003oool0oooo
07`0oooo001<0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0O03oool004`0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1k0?ooo`000P3oool4000000H0oooo0P00
00060?ooo`@00000103oool6000000<0oooo1`0000040?ooo`@000001P3oool00`000000oooo0?oo
o`030?ooo`H000001P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo07/0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`1k0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo0?ooo`1k0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool300000><0oooo00<000000?ooo`3oool0N`3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo00000002000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3o
ool0NP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool4000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0NP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`1j0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`1j0?ooo`000P3oool4000000h0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?oo
o`070?ooo`<000000P3oool6000000@0oooo100000070?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0NP3oool004`0oooo0P00003V0?ooo`030000003oool0oooo07T0oooo001<0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0N@3oool004`0oooo00<000000?ooo`3o
ool0i@3oool00`000000oooo0?ooo`1i0?ooo`00C03oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo07T0oooo001<0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0N@3o
ool004`0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`1i0?ooo`00C03oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo07P0oooo001<0?ooo`800000i`3oool00`000000
oooo0?ooo`1h0?ooo`00C03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo07P0oooo
001<0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0N03oool004`0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`1h0?ooo`00C03oool00`000000oooo0?ooo`3W0?oo
o`030000003oool0oooo07L0oooo001<0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool0M`3oool004`0oooo0P00003X0?ooo`030000003oool0oooo07L0oooo001<0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool0M`3oool004`0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`1g0?ooo`00C03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
07H0oooo001<0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0MP3oool004`0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`1f0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.0677296, 0.521671, \
4.4566*^-05, 2.40249*^-09}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{619, 632},
WindowMargins->{{Automatic, 10}, {Automatic, 8}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 396, 7, 172, "Input"],
Cell[2175, 62, 89, 1, 41, "Output"],
Cell[2267, 65, 88, 1, 41, "Output"],
Cell[2358, 68, 40912, 771, 279, 4595, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43273, 841, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

