(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     50226,        939]*)
(*NotebookOutlinePosition[     50908,        962]*)
(*  CellTagsIndexPosition[     50864,        958]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 0.2687631;\)\), "\[IndentingNewLine]", 
    \(\(M = 
        x^\((x^\((x^\((x^\((x^No)\))\))\))\);\)\), "\[IndentingNewLine]", 
    \(\(f = x^\((x^M)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[
      f, {x, 0.0702, 0.0703}]\[IndentingNewLine] (*FindMaximum[
        f, {x, 0.07, 0.075}]*) \), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.07018, 0.07028}]\), "\[IndentingNewLine]", 
    \( (*Plot[f, {x, 0.007, 0.25}]*) \)}], "Input"],

Cell[BoxData[
    \({0.4768633499393082`, {x \[Rule] 0.0702443207316423`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-668.357 9523.81 -4.47713e+010 9.38871e+010 [
[.02381 .00833 -21 -9 ]
[.02381 .00833 21 0 ]
[.40476 .00833 -21 -9 ]
[.40476 .00833 21 0 ]
[.59524 .00833 -21 -9 ]
[.59524 .00833 21 0 ]
[.78571 .00833 -21 -9 ]
[.78571 .00833 21 0 ]
[.97619 .00833 -21 -9 ]
[.97619 .00833 21 0 ]
[.20179 .11471 -48 -4.5 ]
[.20179 .11471 0 4.5 ]
[.20179 .2086 -48 -4.5 ]
[.20179 .2086 0 4.5 ]
[.20179 .30248 -48 -4.5 ]
[.20179 .30248 0 4.5 ]
[.20179 .39637 -48 -4.5 ]
[.20179 .39637 0 4.5 ]
[.20179 .49026 -48 -4.5 ]
[.20179 .49026 0 4.5 ]
[.20179 .58415 -48 -4.5 ]
[.20179 .58415 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02082 m
.02381 .02707 L
s
[(0.07018)] .02381 .00833 0 1 Mshowa
.40476 .02082 m
.40476 .02707 L
s
[(0.07022)] .40476 .00833 0 1 Mshowa
.59524 .02082 m
.59524 .02707 L
s
[(0.07024)] .59524 .00833 0 1 Mshowa
.78571 .02082 m
.78571 .02707 L
s
[(0.07026)] .78571 .00833 0 1 Mshowa
.97619 .02082 m
.97619 .02707 L
s
[(0.07028)] .97619 .00833 0 1 Mshowa
.125 Mabswid
.07143 .02082 m
.07143 .02458 L
s
.11905 .02082 m
.11905 .02458 L
s
.16667 .02082 m
.16667 .02458 L
s
.2619 .02082 m
.2619 .02458 L
s
.30952 .02082 m
.30952 .02458 L
s
.35714 .02082 m
.35714 .02458 L
s
.45238 .02082 m
.45238 .02458 L
s
.5 .02082 m
.5 .02458 L
s
.54762 .02082 m
.54762 .02458 L
s
.64286 .02082 m
.64286 .02458 L
s
.69048 .02082 m
.69048 .02458 L
s
.7381 .02082 m
.7381 .02458 L
s
.83333 .02082 m
.83333 .02458 L
s
.88095 .02082 m
.88095 .02458 L
s
.92857 .02082 m
.92857 .02458 L
s
.25 Mabswid
0 .02082 m
1 .02082 L
s
.21429 .11471 m
.22054 .11471 L
s
[(0.476863)] .20179 .11471 1 0 Mshowa
.21429 .2086 m
.22054 .2086 L
s
[(0.476863)] .20179 .2086 1 0 Mshowa
.21429 .30248 m
.22054 .30248 L
s
[(0.476863)] .20179 .30248 1 0 Mshowa
.21429 .39637 m
.22054 .39637 L
s
[(0.476863)] .20179 .39637 1 0 Mshowa
.21429 .49026 m
.22054 .49026 L
s
[(0.476863)] .20179 .49026 1 0 Mshowa
.21429 .58415 m
.22054 .58415 L
s
[(0.476863)] .20179 .58415 1 0 Mshowa
.125 Mabswid
.21429 .0396 m
.21804 .0396 L
s
.21429 .05838 m
.21804 .05838 L
s
.21429 .07716 m
.21804 .07716 L
s
.21429 .09594 m
.21804 .09594 L
s
.21429 .13349 m
.21804 .13349 L
s
.21429 .15227 m
.21804 .15227 L
s
.21429 .17105 m
.21804 .17105 L
s
.21429 .18983 m
.21804 .18983 L
s
.21429 .22738 m
.21804 .22738 L
s
.21429 .24616 m
.21804 .24616 L
s
.21429 .26493 m
.21804 .26493 L
s
.21429 .28371 m
.21804 .28371 L
s
.21429 .32126 m
.21804 .32126 L
s
.21429 .34004 m
.21804 .34004 L
s
.21429 .35882 m
.21804 .35882 L
s
.21429 .3776 m
.21804 .3776 L
s
.21429 .41515 m
.21804 .41515 L
s
.21429 .43393 m
.21804 .43393 L
s
.21429 .45271 m
.21804 .45271 L
s
.21429 .47149 m
.21804 .47149 L
s
.21429 .50904 m
.21804 .50904 L
s
.21429 .52782 m
.21804 .52782 L
s
.21429 .54659 m
.21804 .54659 L
s
.21429 .56537 m
.21804 .56537 L
s
.21429 .00205 m
.21804 .00205 L
s
.21429 .60293 m
.21804 .60293 L
s
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01471 m
.06244 .10931 L
.08255 .14946 L
.10458 .18676 L
.14415 .23754 L
.16372 .25554 L
.18466 .27002 L
.19488 .27539 L
.20597 .28004 L
.21105 .28177 L
.21644 .28334 L
.22149 .28456 L
.22611 .28547 L
.23093 .28623 L
.23552 .28675 L
.23803 .28696 L
.23923 .28705 L
.24036 .28712 L
.2417 .28718 L
.24291 .28722 L
.24422 .28727 L
.24496 .28729 L
.24564 .28729 L
.2467 .2873 L
.24783 .28731 L
.24891 .28728 L
.24988 .28726 L
.25103 .28723 L
.25227 .28718 L
.25454 .28707 L
.25691 .28691 L
.25942 .28669 L
.26394 .28617 L
.26883 .28544 L
.27331 .28462 L
.28341 .28225 L
.30169 .27624 L
.32062 .26791 L
.34132 .25665 L
.38188 .22933 L
.42092 .19843 L
.46242 .16321 L
.5024 .12947 L
.54087 .0995 L
.58179 .07276 L
.60214 .06221 L
.62119 .0544 L
.63056 .05136 L
.63946 .04901 L
.64436 .04794 L
Mistroke
.64971 .04697 L
.65457 .04628 L
.65908 .04578 L
.66173 .04557 L
.66417 .04542 L
.66545 .04536 L
.66685 .0453 L
.66755 .04528 L
.66831 .04527 L
.66902 .04526 L
.66967 .04525 L
.67096 .04525 L
.67163 .04525 L
.67235 .04526 L
.67356 .04528 L
.67425 .0453 L
.67489 .04531 L
.67608 .04537 L
.67718 .04542 L
.67838 .04549 L
.67964 .04557 L
.68081 .04567 L
.68187 .04577 L
.68425 .046 L
.68854 .04657 L
.69354 .04743 L
.69826 .04845 L
.70801 .05119 L
.71831 .05508 L
.73678 .06471 L
.75639 .0789 L
.77472 .0961 L
.81359 .14627 L
.83481 .18211 L
.85492 .22206 L
.89322 .31526 L
.93397 .44114 L
.9732 .59072 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`000P3oool4
000000H0oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@00000103oool7
000000<0oooo1000001I0?ooo`@000001P3oool2000000H0oooo100000070?ooo`030000003oool0
oooo00@0oooo100000040?ooo`H000000`3oool6000000h0oooo100000060?ooo`8000001P3oool4
000000L0oooo00<000000?ooo`3oool0103oool4000000@0oooo1P0000050?ooo`@000003`3oool4
000000H0oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@00000103oool6
000000D0oooo1000000?0?ooo`@000001P3oool2000000H0oooo100000070?ooo`030000003oool0
oooo00@0oooo100000040?ooo`H00000103oool4000000@0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo1P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`@00000F03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool4000000@0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00@3oool00080oooo1000000>0?ooo`@00000103oool6000000@0oooo100000070?ooo`030000
003oool0oooo00@0oooo1000000]0?ooo`030000003oool0oooo02T0oooo1000000>0?ooo`@00000
103oool6000000@0oooo100000050?ooo`@000001@3oool4000000l0oooo1000000>0?ooo`@00000
103oool6000000@0oooo100000050?ooo`@000001`3oool200000100oooo1000000>0?ooo`@00000
103oool6000000@0oooo100000050?ooo`@00000203oool3000000h0oooo1000000>0?ooo`@00000
103oool6000000@0oooo100000050?ooo`@000001@3oool4000000@0oooo001Y0?ooo`800000o`3o
oom60?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooodD0oooo001Y0?ooo`030000003oool0oooo
0?l0ooooA@3oool006T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00J@3oool00`000000oooo
0?ooo`3o0?ooodD0oooo000O0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3o
oom50?ooo`007`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooA@3oool0
01H0ooooo`000024000001L0oooo000O0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01h0oooo000O0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo000000170?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`3o0?ooodD0oooo000R0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0o`3ooom50?ooo`008P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0
ooooA@3oool002<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooodD0oooo
000S0?ooo`030000003oool0oooo04<0oooo0P00003o0?ooodH0oooo000S0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00903oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0:D0oooo4000002?0?ooo`00903oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0:00oooo1@00000@0?ooo`D00000RP3oool002D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`2L0?ooo`@000006P3oool2000008P0oooo000U0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0V@3oool300000200oooo0P0000260?ooo`009@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo09L0oooo0P00000U0?ooo`<00000P`3oool0
02H0oooo00<000000?ooo`3oool0@03oool2000009D0oooo0`00000Z0?ooo`800000P@3oool002H0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2B0?ooo`800000;`3oool2000007l0
oooo000W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0T03oool2000003<0oooo
0P00001m0?ooo`009`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08h0oooo0P00
000g0?ooo`030000003oool0oooo07X0oooo000X0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0S03oool2000003X0oooo0P00001j0?ooo`00:03oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1g0?oo
o`00:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08T0oooo0P0000100?ooo`03
0000003oool0oooo07H0oooo000Y0?ooo`030000003oool0oooo03d0oooo0P0000290?ooo`030000
003oool0oooo0440oooo0P00001f0?ooo`00:@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo08H0oooo0P0000160?ooo`030000003oool0oooo07<0oooo000Z0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0780oooo000Z0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0740oooo000Z0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0PP3oool2000004d0oooo0P00001a0?ooo`00:`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`1^0?ooo`00:`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo07l0oooo0P00
001C0?ooo`030000003oool0oooo06d0oooo000/0?ooo`030000003oool0oooo03X0oooo0P00001o
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0K03oool002`0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1l0?ooo`800000F03oool00`000000oooo0?ooo`1[0?oo
o`00;03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`1[0?ooo`00;@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo07T0oooo0P00001L0?ooo`030000003oool0oooo06X0oooo000N0?ooo`@000001P3o
ool2000000<0oooo00@000000?ooo`3oool0oooo100000060?ooo`030000003oool0oooo00D0oooo
100000040?ooo`@000001P3oool4000000@0oooo100000080?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Y0?ooo`007@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1X0?ooo`007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool200000680
oooo00<000000?ooo`3oool0J03oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0I`3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P0000040?ooo`@000001@3oool00`000000oooo00000002000000H0oooo
0P0000080?ooo`<00000L`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06H0oooo
000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0740oooo0P00001Y0?ooo`030000003oool0oooo06D0oooo
000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000030?ooo`00
0000oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo06D0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0I03oool0
01h0oooo1000000?0?ooo`<00000103oool6000000L0oooo0`0000030?ooo`@00000203oool30000
00<0oooo100000080?ooo`030000003oool0oooo06d0oooo0P00001_0?ooo`030000003oool0oooo
06<0oooo000b0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo0680oooo000b0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0680oooo
000c0?ooo`030000003oool0oooo03<0oooo0P00001Z0?ooo`800000M@3oool00`000000oooo0?oo
o`1Q0?ooo`00<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1P0?ooo`00=03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1O0?oo
o`00=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`1O0?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1N0?ooo`00=@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06<0oooo0P00001o0?ooo`030000003o
ool0oooo05d0oooo000f0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo05`0oooo000g0?ooo`030000003oool0oooo
02l0oooo0P00001R0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0G03oool003L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0F`3oool003P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`1N0?ooo`800000QP3oool00`000000oooo0?ooo`1K0?ooo`00>03oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1J0?ooo`00>@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1J0?ooo`00>@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1I0?oo
o`00>P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1H0?ooo`00>`3oool00`000000oooo0?ooo`0[0?ooo`800000
FP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05P0oooo000k0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0E`3oool200000940oooo00<000000?ooo`3oool0E`3o
ool003`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool0E`3oool003`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0EP3oool003d0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0EP3oool003d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0E@3oool003h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0E03oool003l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0E03oool00400oooo00<000000?oo
o`3oool09P3oool200000500oooo0P00002M0?ooo`030000003oool0oooo05<0oooo00100?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo05<0oooo00110?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0580oooo000N0?ooo`@000001P3o
ool2000000L0oooo100000060?ooo`030000003oool0oooo00@0oooo1@0000040?ooo`@000001P3o
ool4000000@0oooo100000080?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1B0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1A0?ooo`007@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo0P00002U0?ooo`030000
003oool0oooo0540oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool6000000L0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo0500oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P0000040?ooo`@000001@3oool00`000000oooo00000002000000H0oooo0P0000080?ooo`<00000
A`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0500oooo000M0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04l0
oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
000000090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool200000:`0oooo00<000000?ooo`3o
ool0C`3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo04h0oooo000N0?ooo`@0
0000403oool2000000@0oooo1P0000070?ooo`@000000P3oool4000000P0oooo0`0000030?ooo`@0
0000203oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0CP3oool004T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool0C@3oool004X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0o0?ooo`800000/`3oool00`000000oooo0?ooo`1=0?ooo`00B`3oool0
0`000000oooo0?ooo`0K0?ooo`800000?`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo04`0oooo001<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04`0oooo001<0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0>`3oool200000;T0oooo00<000000?ooo`3oool0B`3oool004d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0B`3oool004h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0h0?ooo`800000_03oool00`000000oooo0?ooo`1;0?ooo`00C`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1:
0?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03D0oooo0P0000300?oo
o`030000003oool0oooo04X0oooo001A0?ooo`030000003oool0oooo01D0oooo0P00000e0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0B@3oool00580oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0b0?ooo`800000a03oool00`000000oooo0?ooo`190?ooo`00D`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`180?ooo`00E03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02l0oooo0P0000380?ooo`030000003oool0oooo04P0oooo001E0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
04P0oooo001F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool200000<`0
oooo00<000000?ooo`3oool0A`3oool005L0oooo0P00000@0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`170?ooo`00F@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02T0oooo0P00003@0?ooo`030000003oool0oooo04H0oooo001J
0?ooo`030000003oool0oooo00`0oooo0P00000X0?ooo`800000dP3oool00`000000oooo0?ooo`16
0?ooo`00F`3oool2000000`0oooo00<000000?ooo`3oool09@3oool200000=@0oooo00<000000?oo
o`3oool0AP3oool005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`80
0000e`3oool00`000000oooo0?ooo`150?ooo`00GP3oool2000000T0oooo00<000000?ooo`3oool0
803oool300000=T0oooo00<000000?ooo`3oool0A@3oool00600oooo0P0000070?ooo`030000003o
ool0oooo01d0oooo0`00003M0?ooo`030000003oool0oooo04@0oooo001R0?ooo`8000001@3oool0
0`000000oooo0?ooo`0I0?ooo`@00000h03oool00`000000oooo0?ooo`140?ooo`00I03oool40000
00030?ooo`000000oooo01L0oooo0`00003U0?ooo`030000003oool0oooo04<0oooo001X0?ooo`@0
00004`3oool300000>P0oooo00<000000?ooo`3oool0@`3oool006T0oooo00<000000?ooo`3oool0
4`00003[0?ooo`030000003oool0oooo04<0oooo001Y0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool0@P3oool006T0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`12
0?ooo`007P3oool4000000H0oooo0P0000070?ooo`@000001P3oool00`000000oooo0?ooo`050?oo
o`@00000103oool4000000H0oooo100000040?ooo`@00000203oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool0@@3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo0440oooo000M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo0440oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool60000
00L0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo0`00003o0?ooo`80oooo00<000000?ooo`3oool0@03oool001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo00000002000000@0oooo100000050?ooo`030000003oool0
0000008000001P3oool2000000P0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo0400oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0o
0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0?`3oool001d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo103oool00`000000oooo0?ooo`0n0?ooo`007P3oool400000100oooo0P0000040?ooo`H00000
1`3oool3000000<0oooo100000080?ooo`<000000`3oool4000000P0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo03h0oooo001Y0?ooo`030000003oool0oooo0?l0oooo103o
ool00`000000oooo0?ooo`0n0?ooo`00J@3oool200000?l0oooo1P3oool00`000000oooo0?ooo`0m
0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0?@3oool006T0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo03d0oooo001Y0?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0l0?ooo`00J@3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool0?03oool006T0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`030000003oool0oooo03`0oooo001Y0?ooo`030000003oool0oooo0?l0oooo1`3oool00`00
0000oooo0?ooo`0k0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3o
ool0>`3oool006T0oooo0P00003o0?ooo`P0oooo00<000000?ooo`3oool0>`3oool006T0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo03X0oooo001Y0?ooo`030000003oool0
oooo0?l0oooo203oool00`000000oooo0?ooo`0j0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00<000000?ooo`3oool0>P3oool006T0oooo00<000000?ooo`3oool0o`3oool90?ooo`03
0000003oool0oooo03T0oooo001Y0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo
0?ooo`0i0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0>@3o
ool006T0oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool0>03oool006T0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030000003oool0oooo03P0oooo001Y0?ooo`030000003oool0oooo0?l0
oooo2P3oool00`000000oooo0?ooo`0h0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
00<000000?ooo`3oool0=`3oool006T0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0oooo03L0oooo001Y0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0g
0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0=P3oool006T0
oooo0P00003o0?ooo`d0oooo00<000000?ooo`3oool0=P3oool006T0oooo00<000000?ooo`3oool0
o`3oool<0?ooo`030000003oool0oooo03H0oooo001Y0?ooo`030000003oool0oooo0?l0oooo303o
ool00`000000oooo0?ooo`0f0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<00000
0?ooo`3oool0=@3oool001h0oooo100000060?ooo`8000001`3oool4000000H0oooo00<000000?oo
o`3oool01@3oool4000000@0oooo100000060?ooo`@00000103oool4000000P0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`030000003oool0oooo03D0oooo000M0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0e
0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo1P0000070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`<00000o`3oool>0?ooo`030000003oool0oooo03@0oooo000M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000040?ooo`@000001@3oool0
0`000000oooo00000002000000H0oooo0P0000080?ooo`030000003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<00000
0?ooo`3oool0<`3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo
03<0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0<`3oool001h0oooo1000000@0?ooo`800000
103oool6000000L0oooo0`0000030?ooo`@00000203oool3000000<0oooo100000080?ooo`030000
003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`0b0?ooo`00J@3oool00`000000oooo0?oo
o`3o0?oooa00oooo00<000000?ooo`3oool0<P3oool006T0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000003oool0oooo0380oooo001Y0?ooo`800000o`3ooolB0?ooo`030000003oool0oooo
0340oooo001Y0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0a0?ooo`00
J@3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0<@3oool006T0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0300oooo001Y0?ooo`030000003oool0
oooo0?l0oooo4P3oool00`000000oooo0?ooo`0`0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oo
oa80oooo00<000000?ooo`3oool0<03oool006T0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`03
0000003oool0oooo02l0oooo001Y0?ooo`800000o`3ooolD0?ooo`030000003oool0oooo02l0oooo
001Y0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0_0?ooo`00J@3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0;P3oool006T0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo02h0oooo001Y0?ooo`030000003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`0^0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<000000?ooo`3oool0;@3oool006T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003o
ool0oooo02d0oooo001Y0?ooo`800000o`3ooolF0?ooo`030000003oool0oooo02d0oooo001Y0?oo
o`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0]0?ooo`00J@3oool00`000000
oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0;03oool006T0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo02`0oooo001Y0?ooo`030000003oool0oooo0?l0oooo5P3o
ool00`000000oooo0?ooo`0/0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<00000
0?ooo`3oool0;03oool006T0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo
02/0oooo001Y0?ooo`800000o`3ooolH0?ooo`030000003oool0oooo02/0oooo001Y0?ooo`030000
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0[0?ooo`00J@3oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool0:`3oool006T0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo02X0oooo000N0?ooo`@000001P3oool2000000L0oooo100000060?oo
o`030000003oool0oooo00D0oooo100000040?ooo`@000001P3oool4000000@0oooo100000080?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0Z0?ooo`007@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0:P3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0:P3oool001d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool0:@3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002
000000@0oooo100000050?ooo`030000003oool00000008000001P3oool2000000P0oooo0`00003o
0?oooaT0oooo00<000000?ooo`3oool0:@3oool001d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`030000003oool0oooo02T0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`0Y0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo02P0oooo000N0?ooo`@00000
403oool2000000@0oooo1P0000070?ooo`<000000`3oool4000000P0oooo0`0000030?ooo`@00000
203oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0:03oool006T0oooo00<0
00000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo02P0oooo001Y0?ooo`030000003oool0
oooo0?l0oooo6P3oool00`000000oooo0?ooo`0X0?ooo`00J@3oool200000?l0oooo703oool00`00
0000oooo0?ooo`0W0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool09`3oool006T0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo02L0oooo
001Y0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0W0?ooo`00J@3oool0
0`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool09P3oool006T0oooo00<000000?oo
o`3oool0o`3ooolL0?ooo`030000003oool0oooo02H0oooo001Y0?ooo`030000003oool0oooo0?l0
oooo703oool00`000000oooo0?ooo`0V0?ooo`00J@3oool200000?l0oooo7P3oool00`000000oooo
0?ooo`0U0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool09@3o
ool006T0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo02D0oooo001Y0?oo
o`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0U0?ooo`00J@3oool00`000000
oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0903oool006T0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`030000003oool0oooo02@0oooo001Y0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`0T0?ooo`00J@3oool200000?l0oooo7`3oool00`000000oooo0?ooo`0T
0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool08`3oool006T0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo02<0oooo001Y0?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0S0?ooo`00J@3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool08`3oool006T0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo0280oooo001Y0?ooo`030000003oool0oooo0?l0oooo803oool00`00
0000oooo0?ooo`0R0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool08P3oool006T0oooo0P00003o0?ooob40oooo00<000000?ooo`3oool08P3oool006T0oooo00<0
00000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0240oooo001Y0?ooo`030000003oool0
oooo0?l0oooo8@3oool00`000000oooo0?ooo`0Q0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool08@3oool001h0oooo100000060?ooo`8000001`3oool4000000H0
oooo00<000000?ooo`3oool01@3oool4000000@0oooo100000060?ooo`@00000103oool4000000P0
oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0240oooo000M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo8P3oool00`00
0000oooo0?ooo`0P0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo8P3oool00`000000oooo0?ooo`0P0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo1P0000070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooolR0?ooo`030000003oool0oooo
0200oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000040?oo
o`@000001@3oool00`000000oooo00000002000000H0oooo0P0000080?ooo`030000003oool0oooo
0?l0oooo8P3oool00`000000oooo0?ooo`0P0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ob<0oooo00<000000?ooo`3oool07`3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`03
0000003oool0oooo01l0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool07`3oool001h0oooo1000
000@0?ooo`800000103oool6000000L0oooo0`0000030?ooo`@00000203oool3000000<0oooo1000
00080?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0O0?ooo`00J@3oool0
0`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool07P3oool006T0oooo0P00003o0?oo
obD0oooo00<000000?ooo`3oool07P3oool006T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00
J@3oool00`000000oooo0?ooo`3o0?ooodD0oooo001Y0?ooo`030000003oool0oooo0?l0ooooA@3o
ool006T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00J@3oool00`000000oooo0?ooo`3o0?oo
odD0oooo001Y0?ooo`030000003oool0oooo0?l0ooooA@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.0701714, 0.476863, \
4.07612*^-07, 4.13478*^-14}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{619, 632},
WindowMargins->{{Automatic, 10}, {Automatic, 8}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 467, 9, 198, "Input"],
Cell[2246, 64, 88, 1, 41, "Output"],
Cell[2337, 67, 47740, 864, 279, 4861, 330, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50080, 933, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

