(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     45512,        890]*)
(*NotebookOutlinePosition[     46193,        913]*)
(*  CellTagsIndexPosition[     46149,        909]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 0.16107;\)\), "\[IndentingNewLine]", 
    \(\(f = \((x^\((x^\((x^No)\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.095, 0.11}]\), "\[IndentingNewLine]", 
    \(FindMaximum[f, {x, 0.08, 0.095}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.08, 0.11}]\), "\[IndentingNewLine]", 
    \(\(Print[0.625 - 0.618];\)\), "\[IndentingNewLine]", 
    \(\(Print[\((2*N[Pi])\)];\)\), "\[IndentingNewLine]", 
    \(\(Print[1/No];\)\), "\[IndentingNewLine]", 
    \(\(Print[1 - No];\)\)}], "Input"],

Cell[BoxData[
    \({0.6250092203211298`, {x \[Rule] 0.0981741884137786`}}\)], "Output"],

Cell[BoxData[
    \({0.6250118515680734`, {x \[Rule] 0.08873104487176345`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.51587 31.746 -35001.8 56002.4 [
[.02381 .26646 -12 -9 ]
[.02381 .26646 12 0 ]
[.18254 .26646 -15 -9 ]
[.18254 .26646 15 0 ]
[.34127 .26646 -12 -9 ]
[.34127 .26646 12 0 ]
[.5 .26646 -15 -9 ]
[.5 .26646 15 0 ]
[.81746 .26646 -15 -9 ]
[.81746 .26646 15 0 ]
[.97619 .26646 -12 -9 ]
[.97619 .26646 12 0 ]
[.64623 .05495 -48 -4.5 ]
[.64623 .05495 0 4.5 ]
[.64623 .16695 -48 -4.5 ]
[.64623 .16695 0 4.5 ]
[.64623 .39096 -48 -4.5 ]
[.64623 .39096 0 4.5 ]
[.64623 .50297 -48 -4.5 ]
[.64623 .50297 0 4.5 ]
[.64623 .61497 -48 -4.5 ]
[.64623 .61497 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .27896 m
.02381 .28521 L
s
[(0.08)] .02381 .26646 0 1 Mshowa
.18254 .27896 m
.18254 .28521 L
s
[(0.085)] .18254 .26646 0 1 Mshowa
.34127 .27896 m
.34127 .28521 L
s
[(0.09)] .34127 .26646 0 1 Mshowa
.5 .27896 m
.5 .28521 L
s
[(0.095)] .5 .26646 0 1 Mshowa
.81746 .27896 m
.81746 .28521 L
s
[(0.105)] .81746 .26646 0 1 Mshowa
.97619 .27896 m
.97619 .28521 L
s
[(0.11)] .97619 .26646 0 1 Mshowa
.125 Mabswid
.05556 .27896 m
.05556 .28271 L
s
.0873 .27896 m
.0873 .28271 L
s
.11905 .27896 m
.11905 .28271 L
s
.15079 .27896 m
.15079 .28271 L
s
.21429 .27896 m
.21429 .28271 L
s
.24603 .27896 m
.24603 .28271 L
s
.27778 .27896 m
.27778 .28271 L
s
.30952 .27896 m
.30952 .28271 L
s
.37302 .27896 m
.37302 .28271 L
s
.40476 .27896 m
.40476 .28271 L
s
.43651 .27896 m
.43651 .28271 L
s
.46825 .27896 m
.46825 .28271 L
s
.53175 .27896 m
.53175 .28271 L
s
.56349 .27896 m
.56349 .28271 L
s
.59524 .27896 m
.59524 .28271 L
s
.62698 .27896 m
.62698 .28271 L
s
.69048 .27896 m
.69048 .28271 L
s
.72222 .27896 m
.72222 .28271 L
s
.75397 .27896 m
.75397 .28271 L
s
.78571 .27896 m
.78571 .28271 L
s
.84921 .27896 m
.84921 .28271 L
s
.88095 .27896 m
.88095 .28271 L
s
.9127 .27896 m
.9127 .28271 L
s
.94444 .27896 m
.94444 .28271 L
s
.25 Mabswid
0 .27896 m
1 .27896 L
s
.65873 .05495 m
.66498 .05495 L
s
[(0.625006)] .64623 .05495 1 0 Mshowa
.65873 .16695 m
.66498 .16695 L
s
[(0.625008)] .64623 .16695 1 0 Mshowa
.65873 .39096 m
.66498 .39096 L
s
[(0.625012)] .64623 .39096 1 0 Mshowa
.65873 .50297 m
.66498 .50297 L
s
[(0.625014)] .64623 .50297 1 0 Mshowa
.65873 .61497 m
.66498 .61497 L
s
[(0.625016)] .64623 .61497 1 0 Mshowa
.125 Mabswid
.65873 .08295 m
.66248 .08295 L
s
.65873 .11095 m
.66248 .11095 L
s
.65873 .13895 m
.66248 .13895 L
s
.65873 .19495 m
.66248 .19495 L
s
.65873 .22295 m
.66248 .22295 L
s
.65873 .25096 m
.66248 .25096 L
s
.65873 .30696 m
.66248 .30696 L
s
.65873 .33496 m
.66248 .33496 L
s
.65873 .36296 m
.66248 .36296 L
s
.65873 .41896 m
.66248 .41896 L
s
.65873 .44696 m
.66248 .44696 L
s
.65873 .47496 m
.66248 .47496 L
s
.65873 .53097 m
.66248 .53097 L
s
.65873 .55897 m
.66248 .55897 L
s
.65873 .58697 m
.66248 .58697 L
s
.65873 .02695 m
.66248 .02695 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08897 0 m
.10458 .06939 L
.12507 .14126 L
.14415 .19804 L
.18221 .2849 L
.20262 .31856 L
.2212 .34223 L
.24035 .36034 L
.25115 .36799 L
.26113 .37351 L
.2708 .37755 L
.27544 .37905 L
.27986 .38022 L
.28505 .3813 L
.28979 .382 L
.29244 .38228 L
.2949 .38247 L
.29632 .38255 L
.2976 .3826 L
.29832 .38262 L
.29909 .38263 L
.29981 .38264 L
.30048 .38265 L
.30174 .38264 L
.30294 .38262 L
.30401 .38259 L
.30518 .38255 L
.30645 .38248 L
.3078 .38239 L
.31022 .38218 L
.31454 .38168 L
.31931 .38091 L
.32443 .37986 L
.32996 .37847 L
.33997 .37532 L
.36001 .36684 L
.38111 .35533 L
.41922 .33002 L
.45978 .30035 L
.49882 .27318 L
.51874 .26108 L
.54032 .25002 L
.55043 .24574 L
.56112 .24192 L
.57026 .23929 L
.5803 .23713 L
.58552 .23632 L
.58808 .23601 L
.59047 .23577 L
.5928 .23558 L
Mistroke
.59491 .23545 L
.59612 .23539 L
.59725 .23535 L
.59845 .23532 L
.59975 .2353 L
.60106 .23529 L
.60228 .2353 L
.60298 .23532 L
.60362 .23533 L
.60505 .23538 L
.60643 .23544 L
.60792 .23553 L
.61064 .23575 L
.61316 .23601 L
.61584 .23636 L
.62064 .23717 L
.62555 .23824 L
.63004 .23944 L
.64015 .24293 L
.64907 .24695 L
.65845 .25217 L
.67823 .26673 L
.69661 .2848 L
.7357 .3392 L
.75709 .37888 L
.77725 .42323 L
.81577 .52787 L
Mfstroke
.81577 .52787 m
.84175 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo09@0oooo000]0?ooo`030000
003oool0oooo0>T0oooo00<000000?ooo`3oool0U03oool002d0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`2D0?ooo`00;P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo09@0oooo000^0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0U03oool002h0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`2D0?ooo`00;P3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo09@0oooo000^0?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool0U03oool002l0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`2D
0?ooo`00;`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo09@0oooo000_0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool0U03oool002l0oooo00<000000?ooo`3oool0
i`3oool2000009D0oooo000`0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0U03o
ool00300oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`2D0?ooo`00<03oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo09@0oooo000`0?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool0U03oool00300oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`2D0?ooo`00<@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo09@0oooo000a
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0U03oool00340oooo00<000000?oo
o`3oool0VP3oool4000000H0oooo0P0000070?ooo`@000000`3oool6000000@0oooo100000050?oo
o`@000001@3oool4000000H0oooo100000070?ooo`030000003oool0oooo09@0oooo000a0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0U03oool00340oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`00<P3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool0103oool3000009@0oooo000b0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
008000001P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0002000000L0oooo00<000000?ooo`3oool0U03oool00380oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0U03oool00380oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0U03oool003<0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool003<0oooo00<00000
0?ooo`3oool0V03oool400000140oooo0`0000030?ooo`@000001@3oool5000000@0oooo10000005
0?ooo`@00000203oool3000000H0oooo00<000000?ooo`3oool0U03oool003<0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`2D0?ooo`00<`3oool00`000000oooo0?ooo`3S0?ooo`03
0000003oool0oooo09@0oooo000d0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
U03oool003@0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`2D0?ooo`00=03oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo09@0oooo000d0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0U03oool003D0oooo00<000000?ooo`3oool0h@3oool2000009D0
oooo000e0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0U03oool003D0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`2D0?ooo`00=P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo09@0oooo000f0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0U03oool003H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`2D0?ooo`00
=`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo09@0oooo000g0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool0U03oool003L0oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`2D0?ooo`00=`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
09@0oooo000h0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0U03oool003P0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`2D0?ooo`00>03oool00`000000oooo0?oo
o`3N0?ooo`800000U@3oool003T0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`2D
0?ooo`00>@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo09@0oooo000i0?ooo`03
0000003oool0oooo0=d0oooo00<000000?ooo`3oool0U03oool003X0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`2D0?ooo`00>P3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo09@0oooo000j0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0U03oool0
03X0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`2D0?ooo`00>`3oool00`000000
oooo0?ooo`3K0?ooo`030000003oool0oooo09@0oooo000k0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool0U03oool003/0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`2D0?ooo`00?03oool00`000000oooo0?ooo`3J0?ooo`800000U@3oool003`0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`2D0?ooo`00?03oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo09@0oooo000m0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
U03oool003d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`2D0?ooo`00?@3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo09@0oooo000m0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool0U03oool003h0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`2D0?ooo`00?P3oool00`000000oooo0?ooo`2=0?ooo`@000001P3oool2000000L0oooo
100000030?ooo`H00000103oool4000000D0oooo100000050?ooo`@000001@3oool4000000P0oooo
00<000000?ooo`3oool0U03oool003h0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`00?`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo000o0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`00?`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo00000002000000H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
100000080?ooo`<00000U03oool003l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2D0?ooo`00@03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00100?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool0
0400oooo00<000000?ooo`3oool0R`3oool400000140oooo0`0000030?ooo`@000001@3oool50000
00@0oooo100000050?ooo`@000001@3oool4000000P0oooo00<000000?ooo`3oool0U03oool00440
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2D0?ooo`00@@3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo09@0oooo00110?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool0U03oool00480oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`2D
0?ooo`00@P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo09@0oooo00120?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0U03oool00480oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`2D0?ooo`00@`3oool00`000000oooo0?ooo`3C0?ooo`800000U@3o
ool004<0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`2D0?ooo`00@`3oool00`00
0000oooo0?ooo`3C0?ooo`030000003oool0oooo09@0oooo00140?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool0U03oool004@0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`2D0?ooo`00A@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo09@0oooo0015
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0U03oool004H0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`2D0?ooo`00AP3oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo09@0oooo00170?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
U03oool004L0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`2D0?ooo`00A`3oool0
0`000000oooo0?ooo`3?0?ooo`800000U@3oool004P0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`2D0?ooo`00B03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo09@0
oooo00190?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0U03oool004T0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`2D0?ooo`00BP3oool00`000000oooo0?ooo`2`
0?ooo`T000004`3oool00`000000oooo0?ooo`2D0?ooo`000P3oool4000000H0oooo0P0000060?oo
o`@000001@3oool4000001h0oooo100000060?ooo`8000001P3oool4000000D0oooo100000050?oo
o`@000007P3oool4000000H0oooo0P0000060?ooo`@000001@3oool300000200oooo100000060?oo
o`8000001P3oool4000000D0oooo0`0000060?ooo`@00000303oool6000000T0oooo1P00000=0?oo
o`030000003oool0oooo02X0oooo100000060?ooo`8000001@3oool7000000<0oooo100000050?oo
o`@000007P3oool4000000H0oooo0P0000050?ooo`L000000P3oool7000000<0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000005@3oool3000000X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`<000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
0280oooo0P0000050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo1000000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool40000
00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`D00000703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`D000001`3oool3000002H0oooo0P0000030?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo1000000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000002/0oooo0P0000000`3oool000000?ooo`0Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4000001d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000<03oool3000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0<03oool2000002X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`<000001P3oool00080oooo1000000>
0?ooo`@000001@3oool4000001h0oooo1000000;0?ooo`030000003oool0oooo00@000001@3oool4
000000D0oooo1@00000M0?ooo`@000003P3oool4000000H0oooo1000000N0?ooo`@000003P3oool4
000000H0oooo1@0000030?ooo`D00000;@3oool010000000oooo00000000000Y0?ooo`@00000403o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool5000001d0oooo1000000@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool004h0oooo00<000000?ooo`3oool0S`3oool2
000003L0oooo00D000000?ooo`3oool0oooo0000002B0?ooo`00C`3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?
0?ooo`00C`3oool00`000000oooo0?ooo`2;0?ooo`800000>P3oool00`000000oooo0?ooo`030?oo
o`800000S`3oool004l0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool00500oooo00<000000?ooo`3oool0
Q`3oool2000003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2;0?ooo`00D03o
ool00`000000oooo0?ooo`250?ooo`800000?`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08X0oooo001A0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08T0oooo001A0?ooo`030000003oool0oooo
0840oooo0P0000120?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R03oool000P0
ooooo`00002P000000T0oooo000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0=`3oool2000000H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0A0?ooo`00E03oool00`000000oooo0?ooo`1f0?ooo`800000BP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo08<0oooo001D0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08<0
oooo001E0?ooo`030000003oool0oooo0780oooo0P00001=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0PP3oool005H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0P@3oool005H0oooo00<00000
0?ooo`3oool0KP3oool200000500oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`20
0?ooo`00E`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`200?ooo`00E`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1o0?ooo`00
F03oool00`000000oooo0?ooo`1X0?ooo`800000E03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo07h0oooo001I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0E03o
ool2000001D0oooo00<000000?ooo`3oool0O@3oool005T0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0O@3oool0
05X0oooo00<000000?ooo`3oool0HP3oool2000005P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1l0?ooo`00F`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1k0?ooo`00F`3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1k0?ooo`00G03oool00`000000oooo0?ooo`1L0?ooo`800000G03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07X0oooo001M0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07T0oooo001M0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07P0oooo001N0?ooo`030000003oool0oooo05H0oooo0P00001P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0N03oool005l0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
M`3oool005l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0MP3oool00600oooo00<000000?ooo`3oool0D03oool2
000006@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1e0?ooo`00H@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo06@0oooo0P00000M0?ooo`030000003oool0oooo
07D0oooo001R0?ooo`030000003oool0oooo04/0oooo0P00001W0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0M03oool00680oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0L`3oool006<0oooo00<0
00000?ooo`3oool0A`3oool2000006X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1c0?ooo`00I03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1b0?ooo`00I@3oool00`000000oooo0?ooo`120?oo
o`800000K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0780oooo001V0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0740oooo001W0?ooo`800000?P3oool200000700oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1a0?ooo`00J@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1`0?ooo`00JP3oool0
0`000000oooo0?ooo`0g0?ooo`800000L`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0700oooo001[0?ooo`030000003oool0oooo03@0oooo0P00001e0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0K`3oool006`0oooo0P00000b0?ooo`800000M`3oool2000002<0
oooo00<000000?ooo`3oool0K`3oool006h0oooo0P00000^0?ooo`800000N@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06h0oooo001`0?ooo`030000003oool0oooo02T0oooo0P00
001k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0KP3oool00740oooo00<00000
0?ooo`3oool09P3oool2000007d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1]
0?ooo`00LP3oool2000002<0oooo0`00001o0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0K@3oool007@0oooo0P00000N0?ooo`<00000PP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo06`0oooo001f0?ooo`<000006@3oool2000008D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1/0?ooo`00N@3oool400000140oooo100000270?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0J`3oool007d0oooo4@0000100?ooo`@000001P3oool2
000000L0oooo100000030?ooo`H00000103oool4000000D0oooo100000040?ooo`L000000P3oool6
000000L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1[0?ooo`00c@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1Z0?ooo`00c@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0JP3oool00<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J@3oool00<d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000
1P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool3000002P0
oooo00<000000?ooo`3oool0J@3oool00<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06P0oooo
003=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo06P0oooo003=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0I`3oool00<h0oooo1000000A0?oo
o`<000000`3oool4000000D0oooo1@0000040?ooo`@000001`3oool00`000000oooo0?ooo`040?oo
o`@00000203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06L0oooo003o0?oooaX0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1W0?ooo`00o`3ooolJ0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0IP3oool00?l0oooo6P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo06H0oooo003o0?oooaX0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1U0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0I@3oool00?l0oooo6P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06@0
oooo003o0?oooaX0oooo0P00000^0?ooo`030000003oool0oooo06@0oooo003o0?oooaX0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1S0?ooo`00o`3ooolJ0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0H`3oool00?l0oooo6P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo06<0oooo003o0?oooaX0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1R0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
HP3oool00?l0oooo6P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0680oooo003o
0?oooaX0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1Q0?ooo`00o`3ooolJ0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0H@3oool00?l0oooo6P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0600oooo003o0?oooaX0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1P0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0H03oool00?l0oooo6P3oool2000003<0oooo00<000000?ooo`3oool0G`3oool0
0?l0oooo6P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05l0oooo003o0?oooaX0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1O0?ooo`00o`3ooolJ0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0GP3oool00?l0oooo6P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo05h0oooo003o0?oooaX0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1N0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0G@3oool00?l0oooo6P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05d0
oooo003o0?oooaX0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1L0?ooo`00o`3o
oolJ0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G03oool00?l0oooo6P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05`0oooo003o0?oooaX0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`1K0?ooo`00o`3ooolJ0?ooo`800000=`3oool00`000000
oooo0?ooo`1K0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
F`3oool00?l0oooo6P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05X0oooo003o
0?oooaX0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1J0?ooo`00o`3ooolJ0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0FP3oool00?l0oooo6P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo05T0oooo003o0?oooaX0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1I0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0F03oool00<h0oooo100000060?ooo`8000001`3oool4000000<0oooo1P000004
0?ooo`@000001@3oool4000000@0oooo1`0000040?ooo`@000001`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo05P0oooo003=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1H0?ooo`00c@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0E`3oool00<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool6000000L0oooo0`00000j0?ooo`030000003oool0oooo05L0oooo003=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000H0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1G0?ooo`00c@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0EP3oool00<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo05H0oooo003=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo05H0oooo003>0?ooo`@000004@3oool3000000<0oooo100000050?ooo`D00000103o
ool4000000L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`1E0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0E@3oool00?l0oooo6P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
05@0oooo003o0?oooaX0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1D0?ooo`00
o`3ooolJ0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0E03oool00?l0oooo6P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05<0oooo003o0?oooaX0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`1C0?ooo`00o`3ooolJ0?ooo`800000?`3oool00`00
0000oooo0?ooo`1C0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0DP3oool00?l0oooo6P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0580oooo
003o0?oooaX0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1B0?ooo`00o`3ooolJ
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0DP3oool00?l0oooo6P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0540oooo003o0?oooaX0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`1A0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0D@3oool00?l0oooo6P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0500oooo003o0?oooaX0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1@
0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0D03oool00?l0
oooo6P3oool2000004<0oooo00<000000?ooo`3oool0C`3oool00?l0oooo6P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo04l0oooo003o0?oooaX0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`1?0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0C`3oool00?l0oooo6P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
04h0oooo003o0?oooaX0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1>0?ooo`00
o`3ooolJ0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0CP3oool00?l0oooo6P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04d0oooo003o0?oooaX0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1=0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0C@3oool00?l0oooo6P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04`0oooo003o0?oooaX0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`1<0?ooo`00o`3ooolJ0?ooo`800000AP3oool00`000000oooo0?ooo`1<0?ooo`00o`3ooolJ
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0C03oool00?l0oooo6P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo04/0oooo003o0?oooaX0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1;0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0B`3oool00?l0oooo6P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo04X0oooo003o0?oooaX0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1:
0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0BP3oool00<h0
oooo100000060?ooo`8000001`3oool4000000<0oooo1P0000040?ooo`@000001@3oool4000000@0
oooo1`0000040?ooo`@000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0
oooo003=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0oooo003=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0oooo003=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`190?ooo`00c@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000002000000L0oooo0`0000190?ooo`030000003o
ool0oooo04P0oooo003=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?ooo`00c@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2O0?ooo`00c@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`030000003oool0oooo09h0oooo003>0?ooo`@000004@3oool3000000<0oooo
100000050?ooo`D00000103oool4000000L0oooo00<000000?ooo`3oool01`3oool3000009d0oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.0786327, 0.625005, \
0.000113925, 6.45806*^-08}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(0.007000000000000006`\)], "Print"],

Cell[BoxData[
    \(6.283185307179586`\)], "Print"],

Cell[BoxData[
    \(6.208480784751972`\)], "Print"],

Cell[BoxData[
    \(0.83893`\)], "Print"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(0.16`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{619, 632},
WindowMargins->{{Automatic, 8}, {Automatic, 6}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 531, 9, 250, "Input"],
Cell[2310, 64, 88, 1, 41, "Output"],
Cell[2401, 67, 89, 1, 41, "Output"],
Cell[2493, 70, 42527, 790, 279, 4627, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45023, 862, 130, 3, 41, "Output"],
Cell[45156, 867, 54, 1, 35, "Print"],
Cell[45213, 870, 51, 1, 35, "Print"],
Cell[45267, 873, 51, 1, 35, "Print"],
Cell[45321, 876, 41, 1, 35, "Print"]
}, Open  ]],
Cell[45377, 880, 26, 0, 42, "Input"],

Cell[CellGroupData[{
Cell[45428, 884, 26, 0, 42, "Input"],
Cell[45457, 886, 39, 1, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

