(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35652,        704]*)
(*NotebookOutlinePosition[     36334,        727]*)
(*  CellTagsIndexPosition[     36290,        723]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 1/N[E];\)\), "\[IndentingNewLine]", 
    \(\(f := x^\((x^\((\((1/No)\)^No)\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.001, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.7751905723555488`, {1.8113987299218413` \[Rule] 
          0.5004735012837732`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.01492 2.61823 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .07967 -18 -4.5 ]
[.01131 .07967 0 4.5 ]
[.01131 .21058 -24 -4.5 ]
[.01131 .21058 0 4.5 ]
[.01131 .3415 -18 -4.5 ]
[.01131 .3415 0 4.5 ]
[.01131 .47241 -24 -4.5 ]
[.01131 .47241 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07967 m
.03006 .07967 L
s
[(0.8)] .01131 .07967 1 0 Mshowa
.02381 .21058 m
.03006 .21058 L
s
[(0.85)] .01131 .21058 1 0 Mshowa
.02381 .3415 m
.03006 .3415 L
s
[(0.9)] .01131 .3415 1 0 Mshowa
.02381 .47241 m
.03006 .47241 L
s
[(0.95)] .01131 .47241 1 0 Mshowa
.125 Mabswid
.02381 .10585 m
.02756 .10585 L
s
.02381 .13204 m
.02756 .13204 L
s
.02381 .15822 m
.02756 .15822 L
s
.02381 .1844 m
.02756 .1844 L
s
.02381 .23677 m
.02756 .23677 L
s
.02381 .26295 m
.02756 .26295 L
s
.02381 .28913 m
.02756 .28913 L
s
.02381 .31531 m
.02756 .31531 L
s
.02381 .36768 m
.02756 .36768 L
s
.02381 .39386 m
.02756 .39386 L
s
.02381 .42004 m
.02756 .42004 L
s
.02381 .44622 m
.02756 .44622 L
s
.02381 .49859 m
.02756 .49859 L
s
.02381 .52477 m
.02756 .52477 L
s
.02381 .55095 m
.02756 .55095 L
s
.02381 .57714 m
.02756 .57714 L
s
.02381 .05349 m
.02756 .05349 L
s
.02381 .02731 m
.02756 .02731 L
s
.02381 .00112 m
.02756 .00112 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .52272 L
.10458 .42667 L
.14415 .34427 L
.18221 .27412 L
.22272 .20949 L
.26171 .15678 L
.30316 .11053 L
.34309 .07503 L
.3815 .04888 L
.40134 .03834 L
.42237 .02933 L
.4419 .02291 L
.4602 .01858 L
.47058 .01684 L
.4757 .01617 L
.48045 .01567 L
.48473 .0153 L
.4893 .01501 L
.49192 .01489 L
.4932 .01484 L
.49438 .0148 L
.49543 .01477 L
.49658 .01475 L
.49775 .01473 L
.49897 .01472 L
.50028 .01472 L
.50148 .01472 L
.50211 .01472 L
.50281 .01473 L
.50353 .01474 L
.50421 .01475 L
.50546 .01477 L
.5066 .0148 L
.50918 .0149 L
.51134 .015 L
.51371 .01513 L
.51848 .01549 L
.52372 .016 L
.52932 .01669 L
.5394 .01831 L
.54964 .02044 L
.56074 .02332 L
.58089 .03004 L
.60077 .03856 L
.62181 .04964 L
.6597 .07503 L
.70004 .10994 L
.73886 .15148 L
.78014 .2046 L
Mistroke
.8199 .26502 L
.85815 .33223 L
.89884 .41427 L
.93803 .5043 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`<00000o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
ohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0
o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0
oooo0;@0oooo4P00002o0?ooo`00:03oool00`000000oooo0?ooo`2_0?ooo`D000004P3oool80000
0;L0oooo000X0?ooo`030000003oool0oooo0:T0oooo1P00000O0?ooo`@00000/`3oool002P0oooo
00<000000?ooo`3oool0Y03oool5000002T0oooo1000002_0?ooo`00:03oool00`000000oooo0?oo
o`2R0?ooo`800000<P3oool200000:d0oooo000X0?ooo`<00000W`3oool3000003H0oooo0`00002Z
0?ooo`00:03oool00`000000oooo0?ooo`2L0?ooo`<00000?03oool200000:P0oooo000X0?ooo`03
0000003oool0oooo09T0oooo0`0000110?ooo`800000YP3oool002P0oooo00<000000?ooo`3oool0
UP3oool3000004H0oooo0P00002T0?ooo`00:03oool00`000000oooo0?ooo`2D0?ooo`800000B`3o
ool200000:80oooo000X0?ooo`030000003oool0oooo0980oooo0P00001?0?ooo`800000X03oool0
02P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1A0?ooo`800000WP3oool002P0
oooo00<000000?ooo`3oool0S`3oool2000005H0oooo0P00002L0?ooo`00:03oool00`000000oooo
0?ooo`2=0?ooo`800000FP3oool2000009X0oooo000X0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0G03oool2000009P0oooo000X0?ooo`<00000RP3oool200000640oooo0P00002F
0?ooo`00:03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0T`3oool002P0oooo00<000000?ooo`3oool0Q`3oool2000006L0oooo0P00002C0?ooo`00
:03oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo06T0oooo0P00002A0?ooo`00:03o
ool00`000000oooo0?ooo`240?ooo`800000KP3oool00`000000oooo0?ooo`2>0?ooo`00:03oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo06l0oooo0P00002>0?ooo`00:03oool00`00
0000oooo0?ooo`210?ooo`800000M03oool00`000000oooo0?ooo`2;0?ooo`002`3oool4000000H0
oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07D0
oooo0P00002;0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1n0?ooo`800000NP3oool2000008T0oooo000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08H0oooo000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo08D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool4000000L0oooo1000001j0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0Q03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1h0?ooo`800000QP3oool2000008<0oooo000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0800oooo000;0?ooo`@000003P3oool4000000L0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07l0oooo000X0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1n0?ooo`00:03oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0O@3oool002P0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07`0oooo
000X0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`1k0?ooo`00:03oool00`000000oooo0?ooo`1`0?ooo`800000UP3oool2000007/0oooo000X0?oo
o`<00000K`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo07P0oooo000X0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1g0?ooo`00
:03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
MP3oool002P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo07D0oooo000X0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0X03oool0
0`000000oooo0?ooo`1d0?ooo`00:03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0L`3oool002P0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`2S0?ooo`030000003oool0oooo0780oooo000X0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1b0?ooo`00:03oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0L@3oool002P0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0700oooo000X0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1_0?oo
o`00:03oool3000006D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1^0?ooo`00
:03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
K@3oool002P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo06`0oooo000X0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`1[0?ooo`00:03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool0J`3oool002P0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1Y0?ooo`00:03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0J03oool002P0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo06L0oooo000X0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1V0?oo
o`00:03oool3000005d0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1U0?ooo`00
:03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
I@3oool002P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo06@0oooo000X0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`1S0?ooo`00:03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0HP3oool002P0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`350?ooo`030000003oool0oooo0640oooo000X0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1Q0?ooo`00:03oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0H03oool002P0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo05l0oooo000X0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1N0?oo
o`00:03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0G@3oool002P0oooo0`00001E0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
G03oool002P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo05`0oooo000X0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`1K0?ooo`00:03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0=<0oooo00<000000?ooo`3oool0FP3oool002P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo05T0oooo000X0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`1H0?ooo`00:03oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0F03oool00080oooo10000006
0?ooo`8000001P3oool4000000D0oooo100000070?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`1G0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`1F0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0g03oool00`00
0000oooo0?ooo`1E0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`@0
0000C03oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo05D0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo100000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo05@0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0D`3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0D`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0DP3oool00080
oooo1000000>0?ooo`@000001@3oool5000000H0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo0540oooo000X0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`1A0?ooo`00:03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0D03oool002P0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo04l0oooo000X0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`1?0?oo
o`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool0CP3oool002P0oooo0`0000160?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
C@3oool002P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo04d0oooo000X0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`1<0?ooo`00:03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool0B`3oool002P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo04/0oooo000X0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`1:0?ooo`00:03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0B@3oool002P0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo04T0oooo000X0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`180?oo
o`00:03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool0A`3oool002P0oooo0`0000100?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
A`3oool002P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo04H0oooo000X0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`150?ooo`00:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3m0?ooo`030000003oool0oooo04@0oooo000X0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`140?ooo`00:03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`130?ooo`00:03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`13
0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0
oooo0`3oool00`000000oooo0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`110?ooo`00:03oool3000003X0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0400oooo000X0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo0400oooo000X0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
03l0oooo000X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3oool90?ooo`03
0000003oool0oooo03l0oooo000X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030000003oool0oooo03h0oooo000X0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo03h0oooo000X0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo03d0oooo000X0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo
03d0oooo000X0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo03`0oooo000X0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`030000003oool0oooo03/0oooo000X0?ooo`<00000=03oool00`000000oooo0?oo
o`3o0?oooa40oooo00<000000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0>P3oool002P0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0>P3oool002P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3o
ool0>@3oool002P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<000000?ooo`3oool0>@3oool002P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0>03oool000/0oooo100000060?oo
o`8000001P3oool3000000P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0=`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo03L0oooo000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo03H0oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003o
ool0oooo03H0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5
000000D0oooo1000000^0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`0e
0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`030000003oool0oooo03D0oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3o
ool0=03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0d0?ooo`002`3oool4000000l0oooo1000
00060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo03<0oooo000X0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooolQ
0?ooo`030000003oool0oooo03<0oooo000X0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`030000003oool0oooo0380oooo000X0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0380oooo000X0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo0340oooo
000X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003o
ool0oooo0340oooo000X0?ooo`<00000:P3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<00000
0?ooo`3oool0<03oool002P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oo
obL0oooo00<000000?ooo`3oool0<03oool002P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0;`3oool002P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0;`3oool002P0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0;P3o
ool002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<00000
0?ooo`3oool0;P3oool002P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo00<000000?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0;03oool002P0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0;03o
ool002P0oooo0`00000U0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`0[
0?ooo`00:03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo<@3oool00`00
0000oooo0?ooo`0[0?ooo`00:03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0
oooo<P3oool00`000000oooo0?ooo`0Z0?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0Z0?ooo`00:03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`0Y0?ooo`00:03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0Y
0?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo=P3oool00`00
0000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0
oooo=`3oool00`000000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`0W
0?ooo`00:03oool3000001l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo
02H0oooo000X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`03
0000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo02@0oooo000X0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
02@0oooo000X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`03
0000003oool0oooo02<0oooo000X0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
o`3ooom10?ooo`030000003oool0oooo02<0oooo000X0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo02<0oooo000X0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo0280oooo000X0?oo
o`<000006`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool08P3oool002P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3o
ool08@3oool002P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooodD0oooo
00<000000?ooo`3oool08@3oool002P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3o0?ooodH0oooo00<000000?ooo`3oool0803oool002P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0803oool002P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool07`3oool002P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3o
ool07`3oool00080oooo100000060?ooo`8000001P3oool3000000H0oooo100000070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo01l0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo01h0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooom;
0?ooo`030000003oool0oooo01h0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo01d0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`030000003oool0oooo00@0
oooo1000000E0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0M0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`030000003oool0oooo01`0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3o
ool0703oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`0K0?ooo`000P3oool4000000l0oooo
100000040?ooo`D000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
D@3oool00`000000oooo0?ooo`0K0?ooo`00:03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0K0?ooo`00:03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0J0?ooo`00:03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0J0?oo
o`00:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000
oooo0?ooo`0I0?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
E@3oool00`000000oooo0?ooo`0I0?ooo`00:03oool300000140oooo00<000000?ooo`3oool0o`3o
oomG0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo01L0oooo000X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo01L0
oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000
003oool0oooo01L0oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oomK0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01D0oooo000X0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01D0
oooo000X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000
003oool0oooo01D0oooo000X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oomO0?ooo`030000003oool0oooo01@0oooo000X0?ooo`<00000303oool00`000000oooo0?ooo`3o
0?ooof00oooo00<000000?ooo`3oool0503oool002P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0503oool002P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool04`3oool002P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0
4`3oool002P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<0
00000?ooo`3oool04P3oool002P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooof@0oooo00<000000?ooo`3oool04P3oool002P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool04P3oool002P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool04@3oool002P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0
4@3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooofP0oooo00<0
00000?ooo`3oool0403oool002P0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooJ@3oool0
0`000000oooo0?ooo`0@0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooJ@3oool00`000000oooo0?ooo`0@0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0?0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0?0?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo100000060?ooo`8000001@3o
ool6000003D0oooo100000060?ooo`8000001`3oool4000003D0oooo100000060?ooo`8000001`3o
ool4000003D0oooo100000060?ooo`8000001P3oool4000003/0oooo00<000000?ooo`3oool01`00
00080?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1P00000d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000002`3oool002P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000e0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000003@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000?@3oool01@000000oooo0?ooo`3oool0
000000/0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000=@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000002`3oool002P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>`3oool010000000oooo0?ooo`00000;0?ooo`00:03oool300000080oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000e0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo1000000;
0?ooo`00:03oool01@000000oooo0?ooo`3oool0000003`0oooo1000000>0?ooo`@00000=P3oool4
00000100oooo0P00000f0?ooo`@000004@3oool3000003@0oooo1000000>0?ooo`@00000?`3oool0
0`000000oooo0000000;0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?l0ooooMP3oool0
0`000000oooo0?ooo`0;0?ooo`00:03oool010000000oooo0?ooo`00003o0?ooogL0oooo00<00000
0?ooo`3oool02`3oool002P0oooo00@000000?ooo`3oool00000o`3ooomh0?ooo`030000003oool0
oooo00X0oooo000X0?ooo`030000003oool000000?l0ooooN@3oool00`000000oooo0?ooo`0:0?oo
o`00:03oool00`000000oooo0000003o0?ooogT0oooo00<000000?ooo`3oool02P3oool002P0oooo
0P00003o0?ooog/0oooo00<000000?ooo`3oool02@3oool002P0oooo0P00003o0?ooog/0oooo00<0
00000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0
oooo00P0oooo000O0?ooool00000T@0000010?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000X0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0
oooo00<000000?ooo`3oool0o`3ooon60?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.760509, \
0.00394228, 0.00143401}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{591, 642},
WindowMargins->{{Automatic, 32}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 239, 4, 120, "Input"],
Cell[2018, 59, 117, 2, 41, "Output"],
Cell[2138, 63, 33365, 633, 279, 3774, 263, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35506, 698, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

