(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32262,        666]*)
(*NotebookOutlinePosition[     32944,        689]*)
(*  CellTagsIndexPosition[     32900,        685]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(epi = 0.873423;\)\), "\[IndentingNewLine]", 
    \(\(No = 0.367879;\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^\((x^\((No^No)\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.001, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.5877441144041105`, {x \[Rule] 0.23582435607392874`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.824444 1.42776 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .03221 -18 -4.5 ]
[.01131 .03221 0 4.5 ]
[.01131 .17499 -18 -4.5 ]
[.01131 .17499 0 4.5 ]
[.01131 .31777 -18 -4.5 ]
[.01131 .31777 0 4.5 ]
[.01131 .46054 -18 -4.5 ]
[.01131 .46054 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03221 m
.03006 .03221 L
s
[(0.6)] .01131 .03221 1 0 Mshowa
.02381 .17499 m
.03006 .17499 L
s
[(0.7)] .01131 .17499 1 0 Mshowa
.02381 .31777 m
.03006 .31777 L
s
[(0.8)] .01131 .31777 1 0 Mshowa
.02381 .46054 m
.03006 .46054 L
s
[(0.9)] .01131 .46054 1 0 Mshowa
.125 Mabswid
.02381 .06077 m
.02756 .06077 L
s
.02381 .08932 m
.02756 .08932 L
s
.02381 .11788 m
.02756 .11788 L
s
.02381 .14643 m
.02756 .14643 L
s
.02381 .20355 m
.02756 .20355 L
s
.02381 .2321 m
.02756 .2321 L
s
.02381 .26066 m
.02756 .26066 L
s
.02381 .28921 m
.02756 .28921 L
s
.02381 .34632 m
.02756 .34632 L
s
.02381 .37488 m
.02756 .37488 L
s
.02381 .40343 m
.02756 .40343 L
s
.02381 .43199 m
.02756 .43199 L
s
.02381 .4891 m
.02756 .4891 L
s
.02381 .51765 m
.02756 .51765 L
s
.02381 .54621 m
.02756 .54621 L
s
.02381 .57476 m
.02756 .57476 L
s
.02381 .00366 m
.02756 .00366 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60313 m
.02499 .51353 L
.02605 .47805 L
.02729 .44776 L
.02846 .42468 L
.03279 .36247 L
.03524 .33629 L
.0375 .31558 L
.04262 .2771 L
.05224 .22385 L
.06244 .18305 L
.0728 .15149 L
.0825 .12794 L
.09382 .1057 L
.10458 .08849 L
.12483 .06368 L
.14335 .04726 L
.16316 .03454 L
.18154 .02615 L
.19211 .02255 L
.20207 .01986 L
.21101 .01798 L
.21601 .01713 L
.22067 .01646 L
.22565 .01588 L
.23018 .01545 L
.23521 .0151 L
.23799 .01495 L
.24061 .01485 L
.24192 .01481 L
.24315 .01477 L
.24444 .01475 L
.24512 .01474 L
.24585 .01473 L
.24709 .01472 L
.24838 .01472 L
.24949 .01472 L
.2507 .01473 L
.25144 .01473 L
.25214 .01474 L
.25345 .01477 L
.25486 .0148 L
.25639 .01485 L
.25914 .01495 L
.26168 .01508 L
.26635 .01537 L
.27137 .01578 L
.28044 .01674 L
.29123 .01825 L
.30108 .01996 L
Mistroke
.34084 .02976 L
.37909 .04303 L
.41978 .06075 L
.45897 .08099 L
.5006 .10564 L
.54072 .13231 L
.57932 .16059 L
.62038 .19344 L
.65992 .22776 L
.69794 .26327 L
.73842 .3038 L
.77738 .34555 L
.81879 .39293 L
.85869 .44161 L
.89707 .49134 L
.93791 .5475 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo0P00003o0?ooohl0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3o
ool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ohh0oooo000P0?ooo`030000003oool0oooo05<0oooo3000003o0?ooobl0oooo000P0?ooo`030000
003oool0oooo04/0oooo2000000<0?ooo`T00000o`3ooolV0?ooo`00803oool00`000000oooo0?oo
o`150?ooo`H000007@3oool800000?l0oooo7P3oool00200oooo00<000000?ooo`3oool0@`3oool2
000002/0oooo1000003o0?oooaX0oooo00020?ooo`@000001P3oool2000000L0oooo100000070?oo
o`030000003oool0oooo0400oooo0`00000a0?ooo`@00000o`3ooolF0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool4000003P0oooo1000003o0?oooa80
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0oooo0P0000100?ooo`@00000
o`3oool>0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`<00000>03oool2000004H0oooo0P00003o0?ooo``0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P000007
0?ooo`030000003oool0oooo03H0oooo0P00001:0?ooo`<00000o`3oool90?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=03oool2000004l0oooo0`00003o0?ooo`H0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0580oooo0P00003o0?ooo`@0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`800000
E`3oool300000?l0oooo0@3oool00080oooo1000000A0?ooo`<000001P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo05X0oooo0`00003m0?ooo`00803oool00`000000oooo0?ooo`0^
0?ooo`800000H03oool200000?/0oooo000P0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0HP3oool200000?T0oooo000P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0I@3oool200000?L0oooo000P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
J03oool300000?@0oooo000P0?ooo`030000003oool0oooo02T0oooo0P00001^0?ooo`800000lP3o
ool00200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1`0?ooo`800000l03oool0
0200oooo0P00000X0?ooo`030000003oool0oooo07<0oooo0P00003^0?ooo`00803oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo07H0oooo0P00003/0?ooo`00803oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo07T0oooo0P00003Z0?ooo`00803oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo07`0oooo0P00003X0?ooo`00803oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo07h0oooo0P00003V0?ooo`00803oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0840oooo0P00003T0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo08@0oooo0P00003R0?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo08L0oooo0P00003P0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08X0oooo0P00003N0?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo08`0oooo0P00003L0?ooo`00803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
08l0oooo0P00003J0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool0e`3oool00200oooo0P00000N0?ooo`030000003oool0oooo09@0oooo
0P00003G0?ooo`00803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09H0oooo0P00
003E0?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09T0oooo0P00003C
0?ooo`00803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09`0oooo00<000000?oo
o`3oool0d03oool00200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2N0?ooo`80
0000d03oool00200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2P0?ooo`800000
cP3oool00200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo0</0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Y03oool2
00000</0oooo000P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`380?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:P0
oooo0P0000380?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0a@3oool00200oooo0P00000H0?ooo`030000003oool0oooo0:`0oooo0P00
00350?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:h0oooo0P000033
0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0`03oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2b0?ooo`80
0000`03oool00200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo0;d0oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]P3o
ool200000;d0oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`2j0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0^@3oool00200oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2k0?ooo`800000^@3oool00200oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo0;H0oooo000P0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`2e0?ooo`00803oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0<40oooo0P00002e0?ooo`00803oool2000001<0oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`2b0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0/@3oool00200oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`360?ooo`800000/@3oool00200oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0:h0oooo000P0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`2]0?ooo`00803oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0</0oooo0P00002]0?ooo`00803oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0ZP3oool00200oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0:T0oooo
00020?ooo`@000001P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0=00oooo0P00002Y0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`2V0?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0:D0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0Y03oool000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`<00000
3@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0:<0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0=P0oooo0P00002S0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0:00oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`2O0?oo
o`000P3oool4000000d0oooo1P0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0g@3oool00`000000oooo0?ooo`2N0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0=h0oooo0P00002N0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0V`3oool00200oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo09X0oooo000P0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`2I0?ooo`00803oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0>@0oooo0P00002I0?ooo`00803oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0UP3oool00200oooo0P00
000;0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0U@3oool00200oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo09@0oooo000P0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`2C0?oo
o`00803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>`0oooo0P00002C0?ooo`00
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0
T03oool00200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo08l0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?80oooo00<000000?ooo`3oool0S@3oool00200oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3c0?ooo`800000S@3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo08X0oooo000P0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`290?ooo`00803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0R03oool00200oooo0P0000080?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0Q`3oool00200oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo08H0oooo000P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`250?ooo`00803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0Q03o
ool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo08<0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`220?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`210?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`200?ooo`00803oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`1o0?ooo`00803oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`1n
0?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`1m0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo1`3oool00`000000oooo0?ooo`1l0?ooo`00803oool2000000H0oooo00<000000?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo07/0oooo000P0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo07X0oooo000P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo07T0oooo000P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
07P0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool<0?ooo`03
0000003oool0oooo07L0oooo000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`030000003oool0oooo07H0oooo000P0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo07D0oooo000P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo07@0oooo000P0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo
07<0oooo000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`80
0000L`3oool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa@0oooo
00<000000?ooo`3oool0L03oool00200oooo0P0000040?ooo`030000003oool0oooo0?l0oooo5P3o
ool00`000000oooo0?ooo`1_0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo5`3oool00`000000oooo0?ooo`1^0?ooo`00803oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`1]0?ooo`00803oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`1/0?ooo`00
803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo
0?ooo`1[0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo6`3o
ool00`000000oooo0?ooo`1Z0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo703oool00`000000oooo0?ooo`1Y0?ooo`00803oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`1X0?ooo`00803oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1W0?ooo`00
0P3oool4000000H0oooo0P0000060?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`1V0?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0
00000?ooo`3oool0I@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0I03oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0`0000020?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`1S0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`@00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`1R0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
9@3oool00`000000oooo0?ooo`1Q0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`1Q0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000?l0oooo:@3oool00`000000oooo0?oo
o`1P0?ooo`000P3oool4000000h0oooo100000080?ooo`050000003oool0oooo0?ooo`000000o`3o
oolZ0?ooo`030000003oool0oooo05l0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool[0?ooo`030000003oool0oooo05h0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool/0?ooo`030000003oool0oooo05d0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool]0?ooo`030000003oool0oooo05`0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool^0?ooo`030000003oool0oooo05/0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool_0?ooo`030000003oool0oooo05X0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool`0?ooo`030000003oool0oooo05T0oooo000P0?ooo`8000000P3oool00`000000oooo0?ooo`3o
0?ooobl0oooo00<000000?ooo`3oool0F03oool00200oooo00@000000?ooo`3oool00000o`3ooolc
0?ooo`030000003oool0oooo05L0oooo000P0?ooo`040000003oool0oooo00000?l0oooo<`3oool0
0`000000oooo0?ooo`1G0?ooo`00803oool010000000oooo0?ooo`00003o0?oooc@0oooo00<00000
0?ooo`3oool0EP3oool00200oooo00@000000?ooo`3oool00000o`3ooole0?ooo`030000003oool0
oooo05D0oooo000P0?ooo`040000003oool0oooo00000?l0oooo=P3oool00`000000oooo0?ooo`1D
0?ooo`00803oool010000000oooo0?ooo`00003o0?ooocL0oooo00<000000?ooo`3oool0D`3oool0
0200oooo00@000000?ooo`3oool00000o`3ooolg0?ooo`030000003oool0oooo05<0oooo000P0?oo
o`040000003oool0oooo00000?l0oooo>03oool00`000000oooo0?ooo`1B0?ooo`00803oool01000
0000oooo0?ooo`00003o0?ooocT0oooo00<000000?ooo`3oool0D@3oool00200oooo00@000000?oo
o`3oool00000o`3ooolj0?ooo`030000003oool0oooo0500oooo000P0?ooo`80000000<0oooo0000
003oool0o`3ooolj0?ooo`030000003oool0oooo04l0oooo000P0?ooo`040000003oool0oooo0000
0?l0oooo>`3oool00`000000oooo0?ooo`1?0?ooo`00803oool010000000oooo0?ooo`00003o0?oo
oc`0oooo00<000000?ooo`3oool0CP3oool00200oooo00@000000?ooo`3oool00000o`3ooolm0?oo
o`030000003oool0oooo04d0oooo000P0?ooo`040000003oool0oooo00000?l0oooo?P3oool00`00
0000oooo0?ooo`1<0?ooo`00803oool010000000oooo0?ooo`00003o0?ooocl0oooo00<000000?oo
o`3oool0B`3oool00200oooo00@000000?ooo`3oool00000o`3ooolo0?ooo`030000003oool0oooo
04/0oooo000P0?ooo`040000003oool0oooo00000?l0oooo@03oool00`000000oooo0?ooo`1:0?oo
o`00803oool00`000000oooo0000003o0?oood80oooo00<000000?ooo`3oool0B@3oool00200oooo
00<000000?ooo`000000o`3ooom30?ooo`030000003oool0oooo04P0oooo000P0?ooo`030000003o
ool000000?l0ooooA03oool00`000000oooo0?ooo`170?ooo`00803oool00`000000oooo0000003o
0?ooodD0oooo00<000000?ooo`3oool0AP3oool00200oooo0`00003o0?ooodD0oooo00<000000?oo
o`3oool0AP3oool00200oooo00<000000?ooo`000000o`3ooom60?ooo`030000003oool0oooo04D0
oooo000P0?ooo`030000003oool000000?l0ooooA`3oool00`000000oooo0?ooo`140?ooo`00803o
ool00`000000oooo0000003o0?ooodP0oooo00<000000?ooo`3oool0@`3oool00200oooo00<00000
0?ooo`000000o`3ooom90?ooo`030000003oool0oooo0480oooo000P0?ooo`030000003oool00000
0?l0ooooBP3oool00`000000oooo0?ooo`110?ooo`00803oool00`000000oooo0000003o0?ooodX0
oooo00<000000?ooo`3oool0@@3oool00200oooo00<000000?ooo`000000o`3ooom;0?ooo`030000
003oool0oooo0400oooo000P0?ooo`030000003oool000000?l0ooooC03oool00`000000oooo0?oo
o`0o0?ooo`00803oool00`000000oooo0000003o0?ooodd0oooo00<000000?ooo`3oool0?P3oool0
0200oooo00<000000?ooo`000000o`3ooom>0?ooo`030000003oool0oooo03d0oooo000P0?ooo`03
0000003oool000000?l0ooooC`3oool00`000000oooo0?ooo`0l0?ooo`00803oool300000?l0oooo
D03oool00`000000oooo0?ooo`0k0?ooo`00803oool00`000000oooo0000003o0?oooe00oooo00<0
00000?ooo`3oool0>`3oool00200oooo0P00003o0?oooe80oooo00<000000?ooo`3oool0>P3oool0
0200oooo0P00003o0?oooe<0oooo00<000000?ooo`3oool0>@3oool00200oooo0P00003o0?oooe@0
oooo00<000000?ooo`3oool0>03oool00200oooo0P00003o0?oooeD0oooo00<000000?ooo`3oool0
=`3oool00200oooo0P00003o0?oooeD0oooo00<000000?ooo`3oool0=`3oool00200oooo0P00003o
0?oooeH0oooo00<000000?ooo`3oool0=P3oool00080oooo100000060?ooo`8000001P3oool30000
00T0oooo0P00003o0?oooeL0oooo00<000000?ooo`3oool0=@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01P3oool200000?l0
ooooF03oool00`000000oooo0?ooo`0d0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0P00003o0?oooeP0oooo00<000000?ooo`3oool0
=03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`<00000o`3ooomH0?ooo`030000003oool0oooo03<0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00`0oooo1@0000060?ooo`800000o`3ooomJ0?ooo`030000003oool0
oooo0380oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000o`3ooomK0?ooo`030000003oool0oooo
0340oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`800000o`3ooomK0?ooo`030000003oool0oooo0340
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`800000o`3ooomL0?ooo`030000003oool0oooo0300oooo
00020?ooo`@000003`3oool4000000L0oooo0P00003o0?oooed0oooo00<000000?ooo`3oool0;`3o
ool00200oooo0P00003o0?oooeh0oooo00<000000?ooo`3oool0;P3oool00200oooo0P00003o0?oo
oeh0oooo00<000000?ooo`3oool0;P3oool00200oooo0P00003o0?oooel0oooo00<000000?ooo`3o
ool0;@3oool00200oooo0P00003o0?ooof00oooo00<000000?ooo`3oool0;03oool00200oooo0P00
003o0?ooof40oooo00<000000?ooo`3oool0:`3oool00200oooo0P00003o0?ooof40oooo00<00000
0?ooo`3oool0:`3oool00200oooo0P00003o0?ooof80oooo00<000000?ooo`3oool0:P3oool00200
oooo0P00003o0?ooof<0oooo00<000000?ooo`3oool0:@3oool00200oooo0P00003o0?ooof@0oooo
00<000000?ooo`3oool0:03oool00200oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003o
ool0oooo02P0oooo000P0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`0W
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool09P3oool00200
oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo02D0oooo000P0?ooo`030000
003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0U0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooofL0oooo00<000000?ooo`3oool0903oool00200oooo00<000000?ooo`3oool0o`3ooomX
0?ooo`030000003oool0oooo02<0oooo000P0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`00
0000oooo0?ooo`0R0?ooo`00803oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3o
ool08P3oool00200oooo0P00003o0?ooof/0oooo00<000000?ooo`3oool08@3oool00200oooo00<0
00000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0
oooo0?l0ooooK03oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
of`0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0o`3ooom]0?ooo`03
0000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo
0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0703o
ool00200oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo01`0oooo000P0?oo
o`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0K0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool06P3oool00200oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`030000003oool0oooo01T0oooo000P0?ooo`800000o`3ooomc0?ooo`030000003o
ool0oooo01T0oooo000P0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`0H
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool05`3oool00200
oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo01L0oooo000P0?ooo`030000
003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooogH0oooo00<000000?ooo`3oool05@3oool00200oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo01D0oooo000P0?ooo`030000003oool0oooo03l0oooo100000060?oo
o`8000001@3oool6000003L0oooo100000060?ooo`8000001`3oool4000003L0oooo100000060?oo
o`8000001`3oool4000003H0oooo100000060?ooo`8000001P3oool4000003P0oooo00<000000?oo
o`3oool01@3oool7000000P0oooo000P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00002@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00200oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00803o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool6000003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`00803oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000003D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000>`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo000P0?ooo`800000?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00200oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000g0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00803oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`3oool3
000000/0oooo000P0?ooo`030000003oool0oooo03l0oooo1000000>0?ooo`@00000>03oool40000
0100oooo0P00000h0?ooo`@000004@3oool3000003D0oooo1000000>0?ooo`@00000?P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000P0?ooo`030000003oool0oooo0?l0
ooooO@3oool00`000000oooo0?ooo`0>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooogh0oooo
00<000000?ooo`3oool03@3oool00200oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000003o
ool0oooo00`0oooo000P0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?ooo`0;
0?ooo`00803oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool02`3oool00200
oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00X0oooo000P0?ooo`030000
003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`090?ooo`00803oool00`000000oooo0?oo
o`3o0?oooh80oooo00<000000?ooo`3oool02@3oool001H0ooooo`00002J00000040oooo000P0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`00803oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0203oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.08251, 0.566008, \
0.00385446, 0.0025711}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{650, 642},
WindowMargins->{{Automatic, -5}, {Automatic, 6}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 292, 5, 146, "Input"],
Cell[2071, 60, 89, 1, 41, "Output"],
Cell[2163, 63, 29950, 595, 279, 3909, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32116, 660, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

