(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35221,        688]*)
(*NotebookOutlinePosition[     35902,        711]*)
(*  CellTagsIndexPosition[     35858,        707]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(epi = 0.873423;\)\), "\[IndentingNewLine]", 
    \(\(No = N[E^E];\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^\((No^\((x^No)\))\))\);\)\[IndentingNewLine] (*FindMinimum[
        f, {x, 0.9359, 0.9364}]*) \), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.93612, 0.93616}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-22288.5 23809.5 -5.88944e+012 7.04653e+012 [
[.2619 .00013 -21 -9 ]
[.2619 .00013 21 0 ]
[.5 .00013 -21 -9 ]
[.5 .00013 21 0 ]
[.7381 .00013 -21 -9 ]
[.7381 .00013 21 0 ]
[.97619 .00013 -21 -9 ]
[.97619 .00013 21 0 ]
[.01131 .15347 -48 -4.5 ]
[.01131 .15347 0 4.5 ]
[.01131 .29429 -48 -4.5 ]
[.01131 .29429 0 4.5 ]
[.01131 .4351 -48 -4.5 ]
[.01131 .4351 0 4.5 ]
[.01131 .5767 -48 -4.5 ]
[.01131 .5767 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61817 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01265 m
.2619 .01891 L
s
[(0.93613)] .2619 .00013 0 1 Mshowa
.5 .01265 m
.5 .01891 L
s
[(0.93614)] .5 .00013 0 1 Mshowa
.7381 .01265 m
.7381 .01891 L
s
[(0.93615)] .7381 .00013 0 1 Mshowa
.97619 .01265 m
.97619 .01891 L
s
[(0.93616)] .97619 .00013 0 1 Mshowa
.125 Mabswid
.07143 .01265 m
.07143 .01656 L
s
.11905 .01265 m
.11905 .01656 L
s
.16667 .01265 m
.16667 .01656 L
s
.21429 .01265 m
.21429 .01656 L
s
.30952 .01265 m
.30952 .01656 L
s
.35714 .01265 m
.35714 .01656 L
s
.40476 .01265 m
.40476 .01656 L
s
.45238 .01265 m
.45238 .01656 L
s
.54762 .01265 m
.54762 .01656 L
s
.59524 .01265 m
.59524 .01656 L
s
.64286 .01265 m
.64286 .01656 L
s
.69048 .01265 m
.69048 .01656 L
s
.78571 .01265 m
.78571 .01656 L
s
.83333 .01265 m
.83333 .01656 L
s
.88095 .01265 m
.88095 .01656 L
s
.92857 .01265 m
.92857 .01656 L
s
.25 Mabswid
0 .01265 m
1 .01265 L
s
.02381 .15347 m
.03006 .15347 L
s
[(0.835793)] .01131 .15347 1 0 Mshowa
.02381 .29429 m
.03006 .29429 L
s
[(0.835793)] .01131 .29429 1 0 Mshowa
.02381 .4351 m
.03006 .4351 L
s
[(0.835793)] .01131 .4351 1 0 Mshowa
.02381 .5767 m
.03006 .5767 L
s
[(0.835793)] .01131 .5767 1 0 Mshowa
.125 Mabswid
.02381 .04081 m
.02756 .04081 L
s
.02381 .06898 m
.02756 .06898 L
s
.02381 .09714 m
.02756 .09714 L
s
.02381 .12531 m
.02756 .12531 L
s
.02381 .18163 m
.02756 .18163 L
s
.02381 .2098 m
.02756 .2098 L
s
.02381 .23796 m
.02756 .23796 L
s
.02381 .26612 m
.02756 .26612 L
s
.02381 .32245 m
.02756 .32245 L
s
.02381 .35061 m
.02756 .35061 L
s
.02381 .37878 m
.02756 .37878 L
s
.02381 .40694 m
.02756 .40694 L
s
.02381 .46327 m
.02756 .46327 L
s
.02381 .49143 m
.02756 .49143 L
s
.02381 .5196 m
.02756 .5196 L
s
.02381 .54776 m
.02756 .54776 L
s
.02381 .60487 m
.02756 .60487 L
s
.25 Mabswid
.02381 .00013 m
.02381 .61817 L
s
0 .00013 m
1 .00013 L
1 .61817 L
0 .61817 L
closepath
clip
newpath
.5 Mabswid
.36565 .00013 m
.3815 .09245 L
.40022 .1699 L
.42085 .23561 L
.44026 .28177 L
.45116 .30055 L
.46114 .31463 L
.48012 .33419 L
.48532 .3381 L
.48818 .34044 L
.49087 .34201 L
.4961 .34436 L
.49729 .34514 L
.49856 .34592 L
.49975 .34592 L
.50085 .3467 L
.50199 .3467 L
.50324 .34749 L
.50441 .34749 L
.5055 .34827 L
.50668 .34827 L
.50798 .34905 L
.50934 .34905 L
.51061 .34983 L
.5132 .34983 L
.51557 .35061 L
.51818 .3514 L
.52092 .3514 L
.52975 .35218 L
.5394 .35296 L
.55901 .35296 L
.56465 .35296 L
.56998 .35296 L
.57477 .35374 L
.57996 .35453 L
.58452 .35531 L
.58704 .35609 L
.58942 .35609 L
.59077 .35687 L
.59223 .35687 L
.59357 .35766 L
.5948 .35844 L
.59608 .35844 L
.59724 .35922 L
.59858 .35922 L
.59983 .36 L
.61007 .36548 L
.62088 .3733 L
.63047 .38269 L
.64099 .39599 L
Mistroke
.65948 .42728 L
.67903 .47422 L
.69996 .54307 L
.72124 .6346 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00O`3oool4000000H0oooo0P0000060?ooo`<000001P3oool4000000H0
oooo100000030?ooo`L000000`3oool4000001L0oooo100000060?ooo`8000001P3oool3000000H0
oooo100000060?ooo`@000000`3oool7000000@0oooo1000000F0?ooo`@000001P3oool2000000H0
oooo0`0000060?ooo`@000001P3oool4000000<0oooo1`0000030?ooo`@000005`3oool4000000H0
oooo0P0000060?ooo`<000001P3oool4000000H0oooo100000030?ooo`L00000103oool4000000<0
oooo001n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo001n0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool007h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`H000005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`4000000@3oool10?ooo`00OP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`8000001@3oool00`00
0000oooo00000002000000H0oooo00<000000?ooo`3oool01P3oool2000001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`D000001@3oool2000000D0oooo00<000000?oo
o`0000000P0000060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`8000001@3oool0
0`000000oooo00000002000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000D0oooo0P000005
0?ooo`030000003oool00000008000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
0000008000000`3oool007h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001n0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool007h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool3000000P0oooo
00<000000?ooo`3oool00`3oool007l0oooo1000000?0?ooo`@00000103oool4000000P0oooo0`00
00050?ooo`030000003oool0oooo00@0oooo1000000G0?ooo`@000003`3oool4000000@0oooo1000
00080?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`8000005`3oool4000000l0oooo1000
00040?ooo`@00000203oool3000000D0oooo00<000000?ooo`3oool0103oool5000001H0oooo1000
000?0?ooo`@00000103oool4000000P0oooo0`0000050?ooo`030000003oool0oooo00L0oooo0`00
00020?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00C03oool00`000000oooo
0?ooo`3o0?ooof80oooo001<0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0k@3o
ool004`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3]0?ooo`00C03oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo0>d0oooo001<0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0k03oool004@0ooooo`00001E000001P0oooo001<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo
001<0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0N0?ooo`00C03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0>`0oooo001<0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0k03oool004`0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`3[0?ooo`00C03oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0>/0oooo001<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0j`3o
ool004`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3[0?ooo`00C03oool20000
07@0oooo00<000000?ooo`3oool0j`3oool004`0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`3[0?ooo`00C03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0>/0oooo
001<0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0jP3oool004`0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`3Z0?ooo`00C03oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0>X0oooo001<0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0jP3oool004`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3Z0?ooo`00C03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0>X0oooo001<0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0j@3oool004`0oooo0P00001f0?ooo`030000003oool0oooo
0>T0oooo001<0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0j@3oool004`0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3Y0?ooo`00C03oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0>T0oooo001<0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0j@3oool004`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3X0?oo
o`00C03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0>P0oooo001<0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0j03oool004`0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`3X0?ooo`00C03oool2000007L0oooo00<000000?ooo`3oool0j03oool0
04`0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3W0?ooo`00C03oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0>L0oooo001<0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0i`3oool004`0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`3W0?ooo`00C03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0>H0oooo001<0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0iP3oool004`0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`3V0?ooo`00C03oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0>H0oooo001<0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0i@3o
ool004`0oooo0P00001j0?ooo`030000003oool0oooo0>D0oooo001<0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0i@3oool004`0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`3U0?ooo`00C03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0>@0oooo
001<0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0i03oool004`0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`3T0?ooo`000P3oool4000000H0oooo0P0000060?oo
o`@000001@3oool4000000D0oooo100000070?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`@000001`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0><0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`3S0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3S0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo0`00001k0?ooo`030000003oool0oooo0><0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00/0oooo100000070?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo1@0000050?ooo`8000001`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0>80oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo1000
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`3R0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0>80oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0>80oooo00020?ooo`@000003P3oool4
000000D0oooo100000050?ooo`D000000`3oool6000000D0oooo100000040?ooo`@000001`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0>40oooo001<0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0h@3oool004`0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`3Q0?ooo`00C03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0>00oooo
001<0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0h03oool004`0oooo0P00001o
0?ooo`030000003oool0oooo0>00oooo001<0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0g`3oool004`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`3O0?ooo`00
C03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0=l0oooo001<0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0gP3oool004`0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`3N0?ooo`00C03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0=h0oooo001<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0gP3oool004`0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3M0?ooo`00C03oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo0=d0oooo001<0?ooo`800000PP3oool00`000000oooo0?ooo`3M
0?ooo`00C03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0=`0oooo001<0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0g03oool004`0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`3L0?ooo`00C03oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0=/0oooo001<0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0f`3oool0
04`0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`3K0?ooo`00C03oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo0=X0oooo001<0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0fP3oool004`0oooo0P0000250?ooo`030000003oool0oooo0=X0oooo001<
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0f@3oool004`0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`3I0?ooo`00C03oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0=T0oooo001<0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
f03oool004`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3H0?ooo`00C03oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo0=L0oooo001<0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0e`3oool004`0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`3G0?ooo`00C03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0=H0oooo
001<0?ooo`800000R@3oool00`000000oooo0?ooo`3F0?ooo`00C03oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0=H0oooo001<0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0e@3oool004`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3E0?ooo`00
C03oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0=@0oooo001<0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0e03oool00080oooo100000060?ooo`8000001P3oool4
000000D0oooo100000050?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4
000000L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3C0?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0d`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0dP3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`<00000S@3oool00`000000oooo0?ooo`3A0?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0;0?ooo`@000001`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`D000001@3oool2000000L0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`3A0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
d03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`3?0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3?0?ooo`000P3oool4000000h0oooo1000
00050?ooo`@000001@3oool5000000<0oooo1P0000050?ooo`@00000103oool4000000L0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`3>0?ooo`00C03oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo0<h0oooo001<0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0c@3oool004`0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3<0?ooo`00
C03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0</0oooo001<0?ooo`800000U@3o
ool00`000000oooo0?ooo`3:0?ooo`00C03oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo0<T0oooo001<0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0b03oool004`0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`370?ooo`00C03oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo0<H0oooo001<0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0a@3oool004`0oooo00<000000?ooo`3oool0VP3oool200000<D0oooo001<0?oo
o`030000003oool0oooo09`0oooo0P0000330?ooo`00C03oool00`000000oooo0?ooo`2M0?ooo`@0
0000`03oool004`0oooo0P00002Q0?ooo`D00000_03oool004`0oooo00<000000?ooo`3oool0Y@3o
oolD00000:P0oooo001<0?ooo`030000003oool0oooo0;T0oooo1@00002S0?ooo`00C03oool00`00
0000oooo0?ooo`2m0?ooo`@00000X03oool004`0oooo00<000000?ooo`3oool0`03oool2000009l0
oooo001<0?ooo`030000003oool0oooo0<80oooo0`00002L0?ooo`00C03oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo09T0oooo001<0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0V03oool004`0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`2G0?oo
o`00C03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo09H0oooo001<0?ooo`800000
bP3oool2000009H0oooo001<0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0T`3o
ool004`0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`2B0?ooo`00C03oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo0980oooo001<0?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool0T@3oool004`0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`2A0?ooo`00C03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0900oooo001<
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0S`3oool004`0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`2?0?ooo`00C03oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo08h0oooo001<0?ooo`800000dP3oool00`000000oooo0?ooo`2=0?ooo`00C03o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo08d0oooo001<0?ooo`030000003oool0
oooo0=80oooo00<000000?ooo`3oool0S03oool004`0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`2;0?ooo`00C03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo08X0
oooo001<0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0RP3oool00080oooo1000
00060?ooo`8000001P3oool4000000D0oooo100000050?ooo`@000001`3oool00`000000oooo0?oo
o`040?ooo`<000001P3oool4000000L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`290?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool0R@3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=H0oooo00<0
00000?ooo`3oool0R03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`<00000eP3oool00`000000oooo0?ooo`280?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool2000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`D000001@3oool2000000L0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`280?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=L0
oooo00<000000?ooo`3oool0Q`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`270?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`260?ooo`00
0P3oool4000000h0oooo100000050?ooo`@000001@3oool5000000<0oooo1P0000050?ooo`@00000
103oool4000000L0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`260?ooo`00C03o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo08H0oooo001<0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0Q@3oool004`0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`250?ooo`00C03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo08D0
oooo001<0?ooo`800000f`3oool00`000000oooo0?ooo`240?ooo`00C03oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo08@0oooo001<0?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool0P`3oool004`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`230?oo
o`00C03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo08<0oooo001<0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool0PP3oool004`0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`220?ooo`00C03oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo0880oooo001<0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0PP3oool004`0
oooo0P00003N0?ooo`030000003oool0oooo0840oooo001<0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool0P@3oool004`0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`210?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0800oooo001<0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0P03oool004`0oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`200?ooo`00C03oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo0800oooo001<0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0O`3o
ool004`0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`1o0?ooo`00C03oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo07l0oooo001<0?ooo`800000h@3oool00`000000
oooo0?ooo`1n0?ooo`00C03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo07h0oooo
001<0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0OP3oool004`0oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`1m0?ooo`00C03oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo07d0oooo001<0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0O@3oool004`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`1m0?ooo`00C03o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo07`0oooo001<0?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool0O03oool004`0oooo0P00003S0?ooo`030000003oool0oooo
07`0oooo001<0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0O03oool004`0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1k0?ooo`00C03oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo07/0oooo001<0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool0N`3oool004`0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1k0?oo
o`00C03oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo07X0oooo00020?ooo`@00000
1P3oool2000000H0oooo100000050?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool0
103oool3000000H0oooo100000070?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0
NP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo07X0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo07X0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool300000>@0oooo00<000000?ooo`3oool0NP3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool4000000L0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool5000000D0oooo0P0000070?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool0N@3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool4000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo07T0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool0N@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0N@3oool00080
oooo1000000>0?ooo`@000001@3oool4000000D0oooo1@0000030?ooo`H000001@3oool4000000@0
oooo100000070?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0N03oool004`0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`1h0?ooo`00C03oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo07P0oooo001<0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool0N03oool004`0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`1g0?oo
o`00C03oool200000>P0oooo00<000000?ooo`3oool0M`3oool004`0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`1g0?ooo`00C03oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo07L0oooo001<0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0M`3oool0
04`0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`1f0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.936109, 0.835793, \
1.85613*^-07, 6.27166*^-16}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{639, 642},
WindowMargins->{{Automatic, 1}, {Automatic, 4}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 308, 5, 146, "Input"],
Cell[2087, 60, 32985, 620, 279, 3658, 253, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35075, 682, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

