(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64723,       1303]*)
(*NotebookOutlinePosition[     65466,       1328]*)
(*  CellTagsIndexPosition[     65422,       1324]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 0.6733;\)\), "\[IndentingNewLine]", 
    \(\(f = \((x^x)\)^\((No^x)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.01, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\), "\[IndentingNewLine]", 
    \(FindMaximum[f, {x, 1, 10}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 1, 10}]\)}], "Input"],

Cell[BoxData[
    \({0.725227335485291`, {x \[Rule] 0.3184958102824584`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.53883 2.14215 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .06778 -24 -4.5 ]
[.01131 .06778 0 4.5 ]
[.01131 .17489 -18 -4.5 ]
[.01131 .17489 0 4.5 ]
[.01131 .282 -24 -4.5 ]
[.01131 .282 0 4.5 ]
[.01131 .3891 -18 -4.5 ]
[.01131 .3891 0 4.5 ]
[.01131 .49621 -24 -4.5 ]
[.01131 .49621 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .06778 m
.03006 .06778 L
s
[(0.75)] .01131 .06778 1 0 Mshowa
.02381 .17489 m
.03006 .17489 L
s
[(0.8)] .01131 .17489 1 0 Mshowa
.02381 .282 m
.03006 .282 L
s
[(0.85)] .01131 .282 1 0 Mshowa
.02381 .3891 m
.03006 .3891 L
s
[(0.9)] .01131 .3891 1 0 Mshowa
.02381 .49621 m
.03006 .49621 L
s
[(0.95)] .01131 .49621 1 0 Mshowa
.125 Mabswid
.02381 .0892 m
.02756 .0892 L
s
.02381 .11062 m
.02756 .11062 L
s
.02381 .13205 m
.02756 .13205 L
s
.02381 .15347 m
.02756 .15347 L
s
.02381 .19631 m
.02756 .19631 L
s
.02381 .21773 m
.02756 .21773 L
s
.02381 .23915 m
.02756 .23915 L
s
.02381 .26058 m
.02756 .26058 L
s
.02381 .30342 m
.02756 .30342 L
s
.02381 .32484 m
.02756 .32484 L
s
.02381 .34626 m
.02756 .34626 L
s
.02381 .36768 m
.02756 .36768 L
s
.02381 .41053 m
.02756 .41053 L
s
.02381 .43195 m
.02756 .43195 L
s
.02381 .45337 m
.02756 .45337 L
s
.02381 .47479 m
.02756 .47479 L
s
.02381 .51763 m
.02756 .51763 L
s
.02381 .53905 m
.02756 .53905 L
s
.02381 .56048 m
.02756 .56048 L
s
.02381 .5819 m
.02756 .5819 L
s
.02381 .04636 m
.02756 .04636 L
s
.02381 .02494 m
.02756 .02494 L
s
.02381 .00352 m
.02756 .00352 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .5485 L
.03279 .51152 L
.04262 .44476 L
.06244 .34606 L
.0828 .27182 L
.10458 .2109 L
.12445 .16698 L
.14603 .12875 L
.18596 .07727 L
.20579 .0589 L
.22682 .04361 L
.24636 .03275 L
.26466 .02515 L
.27504 .02184 L
.2849 .01932 L
.29376 .01755 L
.30343 .01612 L
.30874 .01556 L
.31135 .01533 L
.31375 .01516 L
.31589 .01503 L
.31824 .01491 L
.3206 .01482 L
.3219 .01478 L
.3231 .01475 L
.3244 .01473 L
.32514 .01472 L
.32582 .01472 L
.32707 .01472 L
.3277 .01472 L
.3284 .01472 L
.32959 .01473 L
.33089 .01475 L
.33211 .01477 L
.33322 .0148 L
.33575 .01489 L
.33851 .01502 L
.34407 .01539 L
.34936 .01587 L
.35435 .01643 L
.36368 .01778 L
.37374 .01962 L
.38464 .02208 L
.40451 .02773 L
.42555 .03524 L
.46344 .05243 L
.50378 .07545 L
.5426 .10175 L
.58388 .1338 L
Mistroke
.62364 .16835 L
.66189 .20476 L
.70259 .24673 L
.74177 .29009 L
.7834 .3392 L
.82352 .38933 L
.86212 .44006 L
.90318 .49658 L
.94272 .55342 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo0`00003o0?oo
ohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0
o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0
oooo06l0oooo4P00003o0?ooo`D0oooo000X0?ooo`030000003oool0oooo06P0oooo1`00000B0?oo
o`H00000oP3oool002P0oooo00<000000?ooo`3oool0I@3oool3000001l0oooo1@00003i0?ooo`00
:03oool00`000000oooo0?ooo`1Q0?ooo`@000009`3oool400000?D0oooo000X0?ooo`<00000G@3o
ool4000002l0oooo1000003a0?ooo`00:03oool00`000000oooo0?ooo`1K0?ooo`800000=`3oool4
00000>d0oooo000X0?ooo`030000003oool0oooo05P0oooo0`00000m0?ooo`800000j`3oool002P0
oooo00<000000?ooo`3oool0EP3oool200000480oooo0`00003X0?ooo`00:03oool00`000000oooo
0?ooo`1D0?ooo`800000A`3oool300000>D0oooo000X0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0BP3oool200000><0oooo000X0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0C@3oool200000>40oooo000X0?ooo`030000003oool0oooo0500oooo0P00001B0?oo
o`800000g`3oool002P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1D0?ooo`80
0000g@3oool002P0oooo0`00001=0?ooo`800000F@3oool200000=/0oooo000X0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0F`3oool200000=T0oooo000X0?ooo`030000003oool0
oooo04X0oooo0P00001P0?ooo`800000e`3oool002P0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`1R0?ooo`800000e@3oool002P0oooo00<000000?ooo`3oool0A`3oool2000006L0
oooo0P00003C0?ooo`000P3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
100000070?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0J@3oool200000=40oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3>0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06h0oooo0P00003>
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool400000480oooo00<000000?ooo`3oool0L@3oool20000
0<`0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo0P00001f0?ooo`80
0000bP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo07P0oooo
0P0000380?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0a@3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07d0oooo0P000035
0?ooo`000P3oool4000000d0oooo1P0000040?ooo`D000001P3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0`P3oool002P0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`220?ooo`800000`P3oool002P0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0;l0oooo000X0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2n0?ooo`00:03oool3
000003X0oooo00<000000?ooo`3oool0R03oool200000;h0oooo000X0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`2k0?ooo`00:03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo08`0oooo0P00002k0?ooo`00:03oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0^03oool002P0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2A0?ooo`800000^03oool002P0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0;D0oooo000X0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`2d0?oo
o`00:03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo09L0oooo0P00002d0?ooo`00
:03oool3000003@0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2a0?ooo`00:03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0/03o
ool002P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo0:l0oooo000X0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`2^0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:40
oooo0P00002^0?ooo`00:03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0Z`3oool002P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo0:X0oooo000X0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`2Y0?ooo`00:03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0:T0oooo0P00002Y0?ooo`00:03oool3000002d0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`2V0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0Y@3oool002P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0/03oool200000:@0oooo000X0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`2Q0?ooo`00:03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0X03oool002P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo09l0oooo
000X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`2N0?ooo`00:03oool3000002T0oooo00<000000?ooo`3oool0^@3oool2000009h0oooo000X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`2K0?oo
o`00:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3o
ool0VP3oool002P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo09T0oooo000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`03o
ool2000009T0oooo000;0?ooo`@000001P3oool2000000H0oooo100000070?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`2F0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool0U@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0U03oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0T`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`@000001`3oool4000002@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`2B0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`2A0?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2@0?oo
o`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`2?0?ooo`002`3oool4000000h0oooo100000070?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2>0?ooo`00:03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0S@3o
ool002P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo08`0oooo000X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`2;0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0RP3oool002P0oooo0`00000P0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool0R@3oool002P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo08P0oooo000X0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`270?ooo`00:03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0QP3oool002P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo08D0oooo000X0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`240?ooo`00:03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0P`3o
ool002P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo0880oooo000X0?ooo`<000007@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
0840oooo000X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`200?ooo`00:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0O`3oool002P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo07h0oooo000X0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0i`3oool00`000000oooo0?ooo`1m0?ooo`00:03oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0O03oool002P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo07/0oooo000X0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`1j0?ooo`00:03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0N@3o
ool002P0oooo0`00000J0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0N03oool0
02P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
07L0oooo000X0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`1f0?ooo`00:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0M@3oool002P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo07@0oooo000X0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`1c0?ooo`00:03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0LP3oool002P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo0740oooo000X0?ooo`<00000
5`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo0740oooo000X0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1`0?ooo`00:03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0K`3oool0
02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
06h0oooo000X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`1]0?ooo`000P3oool4000000H0oooo0P0000060?ooo`@000001@3oool4000000L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo06`0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo06/0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0JP3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo0P3oool00`000000oooo0?ooo`1Z0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`@000004`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0J@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo100000070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000003oool0oooo06P0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0
I`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`1V0?ooo`000P3oool4
000000h0oooo100000050?ooo`D000001P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo203oool00`000000oooo0?ooo`1U0?ooo`00:03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1T0?ooo`00:03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1S0?ooo`00
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo
0?ooo`1S0?ooo`00:03oool300000180oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003o
ool0oooo0680oooo000X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000003oool0oooo0640oooo000X0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3oool?0?ooo`030000003oool0oooo0600oooo000X0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo05l0oooo000X0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo05h0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003o
ool0oooo05h0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolC
0?ooo`030000003oool0oooo05d0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo05`0oooo000X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo05/0oooo000X0?ooo`<00000
3`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0FP3oool002P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0F@3o
ool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool0F03oool002P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo00<000000?ooo`3oool0F03oool002P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0E`3oool002P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0EP3oool002P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0E@3o
ool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0E03oool002P0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo803oool00`00
0000oooo0?ooo`1C0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo803oool00`000000oooo0?ooo`1C0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1B0?ooo`00:03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`1A0?ooo`00:03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`1@
0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo9@3oool00`00
0000oooo0?ooo`1?0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo9@3oool00`000000oooo0?ooo`1?0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`1>0?ooo`00:03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`1=0?ooo`00:03oool3
000000/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo04`0oooo000X0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo
04/0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`03
0000003oool0oooo04/0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`030000003oool0oooo04X0oooo000X0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo04T0oooo000;0?ooo`@000001P3oool2
000000H0oooo0`0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030000003oool0oooo04P0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`170?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`170?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo
0?ooo`160?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00050?ooo`@00000203oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0A@3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo<`3oool00`000000oooo0?ooo`140?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
04@0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0@`3oool000/0oooo1000000?0?ooo`@00000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo
0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo=`3o
ool00`000000oooo0?ooo`110?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo=`3oool00`000000oooo0?ooo`110?ooo`00:03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`100?ooo`00:03oool3000000P0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo03l0oooo000X0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo03h0oooo
000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003o
ool0oooo03h0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooll
0?ooo`030000003oool0oooo03d0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo03`0oooo000X0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo03/0oooo000X0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo03/0oooo
000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003o
ool0oooo03X0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`030000003oool0oooo03T0oooo000X0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oo
od80oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0=P3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<00000
0?ooo`3oool0=@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
odL0oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0<`3oool002P0oooo0`00
00050?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0b0?ooo`00:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0a
0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooB`3oool00`00
0000oooo0?ooo`0a0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
ooooC03oool00`000000oooo0?ooo`0`0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0_0?ooo`00:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0^0?ooo`00:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0^
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooD03oool00`00
0000oooo0?ooo`0]0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooD@3oool00`000000oooo0?ooo`0/0?ooo`00:03oool3000000<0oooo00<000000?ooo`3oool0
o`3ooomB0?ooo`030000003oool0oooo02/0oooo000X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02X0oooo000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02X0oooo000X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo
02T0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`03
0000003oool0oooo02P0oooo00020?ooo`@000001P3oool2000000H0oooo0`0000060?ooo`@00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo
0?ooo`0W0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?oo
o`0W0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooF03oool00`000000oooo0?ooo`0V0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool40000
00030?ooo`000000oooo0?l0ooooFP3oool00`000000oooo0?ooo`0U0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo02@0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0903oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00002P3oool01@000000oooo0?ooo`3oool000000?l0ooooGP3oool00`000000oooo0?ooo`0S0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000o`3ooomO
0?ooo`030000003oool0oooo0280oooo00020?ooo`@000003`3oool4000000@0oooo1@0000060?oo
o`050000003oool0oooo0?ooo`000000o`3ooomO0?ooo`030000003oool0oooo0280oooo000X0?oo
o`050000003oool0oooo0?ooo`000000o`3ooomP0?ooo`030000003oool0oooo0240oooo000X0?oo
o`050000003oool0oooo0?ooo`000000o`3ooomQ0?ooo`030000003oool0oooo0200oooo000X0?oo
o`050000003oool0oooo0?ooo`000000o`3ooomR0?ooo`030000003oool0oooo01l0oooo000X0?oo
o`<0000000<0oooo0000003oool0o`3ooomQ0?ooo`030000003oool0oooo01l0oooo000X0?ooo`04
0000003oool0oooo00000?l0ooooI03oool00`000000oooo0?ooo`0N0?ooo`00:03oool010000000
oooo0?ooo`00003o0?ooofD0oooo00<000000?ooo`3oool07@3oool002P0oooo00@000000?ooo`3o
ool00000o`3ooomU0?ooo`030000003oool0oooo01d0oooo000X0?ooo`040000003oool0oooo0000
0?l0ooooIP3oool00`000000oooo0?ooo`0L0?ooo`00:03oool010000000oooo0?ooo`00003o0?oo
ofL0oooo00<000000?ooo`3oool06`3oool002P0oooo00@000000?ooo`3oool00000o`3ooomW0?oo
o`030000003oool0oooo01/0oooo000X0?ooo`040000003oool0oooo00000?l0ooooJ03oool00`00
0000oooo0?ooo`0J0?ooo`00:03oool400000?l0ooooJ@3oool00`000000oooo0?ooo`0I0?ooo`00
:03oool00`000000oooo0000003o0?ooof/0oooo00<000000?ooo`3oool0603oool002P0oooo00<0
00000?ooo`000000o`3ooom[0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0
00000?l0ooooK03oool00`000000oooo0?ooo`0G0?ooo`00:03oool00`000000oooo0000003o0?oo
ofd0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`000000o`3ooom]0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`030000003oool000000?l0ooooKP3oool00`000000oooo
0?ooo`0E0?ooo`00:03oool00`000000oooo0000003o0?ooofl0oooo00<000000?ooo`3oool0503o
ool002P0oooo00<000000?ooo`000000o`3ooom_0?ooo`030000003oool0oooo01@0oooo000X0?oo
o`<00000?P3oool4000000H0oooo0P0000050?ooo`H00000=@3oool4000000H0oooo0P0000070?oo
o`@00000=@3oool4000000H0oooo0P0000070?ooo`@00000=@3oool4000000H0oooo0P0000060?oo
o`@00000=`3oool00`000000oooo0?ooo`040?ooo`L00000203oool002P0oooo0P00000n0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00:03o
ool2000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H00000=03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`0000000P00000d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool4000003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`00:03oool2000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo000003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000000e
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`00:03oool2000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000=@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?oo
o`040000003oool0oooo0?ooo`<000002`3oool002P0oooo0P00000o0?ooo`@000003P3oool40000
03H0oooo1000000@0?ooo`800000=P3oool400000140oooo0`00000d0?ooo`@000003P3oool40000
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`00:03oool300000?l0
ooooMP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool200000?l0ooooM`3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool200000?l0ooooN03oool00`000000oooo0?ooo`0<0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool02`3oool002P0oooo00<000000?oo
o`3oool0o`3ooomh0?ooo`030000003oool0oooo00/0oooo000X0?ooo`030000003oool0oooo0?l0
ooooN@3oool00`000000oooo0?ooo`0:0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooogX0oooo
00<000000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003o
ool0oooo00T0oooo000O0?ooool00000T@0000010?ooo`00:03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000X0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?ooo`00:03o
ool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.707279, \
0.00394228, 0.0017527}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \({3.141814069134333`, {x \[Rule] 4.269663090912039`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 -0.260101 0.274816 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .15212 -18 -4.5 ]
[.01131 .15212 0 4.5 ]
[.01131 .28953 -6 -4.5 ]
[.01131 .28953 0 4.5 ]
[.01131 .42694 -18 -4.5 ]
[.01131 .42694 0 4.5 ]
[.01131 .56435 -6 -4.5 ]
[.01131 .56435 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15212 m
.03006 .15212 L
s
[(1.5)] .01131 .15212 1 0 Mshowa
.02381 .28953 m
.03006 .28953 L
s
[(2)] .01131 .28953 1 0 Mshowa
.02381 .42694 m
.03006 .42694 L
s
[(2.5)] .01131 .42694 1 0 Mshowa
.02381 .56435 m
.03006 .56435 L
s
[(3)] .01131 .56435 1 0 Mshowa
.125 Mabswid
.02381 .0422 m
.02756 .0422 L
s
.02381 .06968 m
.02756 .06968 L
s
.02381 .09716 m
.02756 .09716 L
s
.02381 .12464 m
.02756 .12464 L
s
.02381 .1796 m
.02756 .1796 L
s
.02381 .20709 m
.02756 .20709 L
s
.02381 .23457 m
.02756 .23457 L
s
.02381 .26205 m
.02756 .26205 L
s
.02381 .31701 m
.02756 .31701 L
s
.02381 .34449 m
.02756 .34449 L
s
.02381 .37198 m
.02756 .37198 L
s
.02381 .39946 m
.02756 .39946 L
s
.02381 .45442 m
.02756 .45442 L
s
.02381 .4819 m
.02756 .4819 L
s
.02381 .50938 m
.02756 .50938 L
s
.02381 .53686 m
.02756 .53686 L
s
.02381 .59183 m
.02756 .59183 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .01472 m
.15382 .09192 L
.19174 .19203 L
.22736 .29165 L
.26161 .38347 L
.29806 .46846 L
.33316 .53216 L
.35233 .55838 L
.37046 .57744 L
.37918 .58467 L
.38844 .59098 L
.39633 .59529 L
.40503 .59893 L
.40971 .60042 L
.41415 .60155 L
.41814 .60232 L
.4204 .60265 L
.4225 .6029 L
.42368 .60302 L
.42496 .60312 L
.42616 .6032 L
.42727 .60325 L
.42827 .60329 L
.42937 .60331 L
.43052 .60332 L
.43159 .60331 L
.4322 .6033 L
.43285 .60328 L
.43347 .60326 L
.43404 .60324 L
.43627 .6031 L
.43743 .60301 L
.43871 .60289 L
.44129 .60258 L
.44572 .60186 L
.45037 .60086 L
.4587 .59846 L
.46767 .59507 L
.47747 .59045 L
.51398 .56629 L
.54912 .53531 L
.58647 .49743 L
.62245 .45869 L
.65707 .42112 L
.6939 .38219 L
.72936 .34654 L
.76346 .31444 L
.79976 .28285 L
.83471 .25506 L
.87185 .22828 L
Mistroke
.90764 .20504 L
.94206 .18493 L
.97619 .16698 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00JP3oool6000004X0oooo1000001:0?ooo`@00000B03oool4000004D0oooo1`0000030?oo
o`@000001@3oool006X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool006/0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001/0?ooo`030000003o
ool0oooo04T0oooo1P0000190?ooo`8000000`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool006d0oooo00<000000?ooo`3oool0B@3oool0
10000000oooo0?ooo`00001:0?ooo`030000003oool0000000800000B03oool4000004P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001^
0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool006X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0000004/0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001Z0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`000000oooo0000001<0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001[0?ooo`@0
0000C03oool2000004d0oooo0`0000170?ooo`@00000B03oool00`000000oooo0?ooo`040?ooo`@0
00001@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000
003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool001H0
ooooo`00002J00000040oooo000P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`00803oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooIP3oool00200oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3o0?ooofD0oooo000P0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00803oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0?l0ooooI03oool00200oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3o0?ooof@0oooo000P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooomS
0?ooo`00803oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooH`3oool00200
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooof80oooo000P0?ooo`800000
:P3oool00`000000oooo0?ooo`3o0?ooof80oooo000P0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0o`3ooomR0?ooo`00803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0?l0ooooH@3oool00200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
of40oooo000P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`00
803oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooH03oool00200oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooel0oooo000P0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`00803oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0?l0ooooGP3oool00200oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?oooeh0oooo000P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
o`3ooomN0?ooo`00803oool2000002l0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00803oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooG@3oool00200oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3o0?oooe`0oooo000P0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`00803oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0?l0ooooF`3oool00200oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`3o0?oooe/0oooo000P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooomJ
0?ooo`00803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooFP3oool00200
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooeT0oooo000P0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00803oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0?l0ooooF@3oool00200oooo0P00000d0?ooo`030000003oool0
oooo0?l0ooooF03oool00200oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oo
oeP0oooo000P0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00
803oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooE`3oool00200oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooeL0oooo000P0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`00803oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0?l0ooooEP3oool00200oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`3o0?oooeH0oooo000P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`00803oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooE@3o
ool00200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooeD0oooo000P0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00803oool2000003P0
oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00803oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0?l0ooooE03oool00200oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`3o0?oooe<0oooo000P0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooDP3oool00200
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooe80oooo000P0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`0000<0oooo0000000000001@00
00040?ooo`8000001P3oool4000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`3o0?oooe40oooo00040?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0?l0ooooD@3oool000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`3o0?oooe00oooo00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1@3oool3000003/0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`00103oool00`000000oooo0?oo
o`0=0?ooo`@00000203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooC`3o
ool000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`000P3oool3000000l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooC`3oool000@0
oooo00<000000?ooo`3oool03@3oool5000000L0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`3o0?ooodh0oooo000P0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`00803oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`080?ooo`00803oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0?l0oooo@03oool2000000/0oooo000P0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0o`3oooln0?ooo`8000003@3oool00200oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3o0?oooc`0oooo0P00000?0?ooo`00803oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0?l0oooo>@3oool200000140oooo000P0?ooo`800000@03oool00`000000oooo0?oo
o`3o0?ooocL0oooo0P00000C0?ooo`00803oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0?l0oooo=03oool2000001D0oooo000P0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0o`3ooolb0?ooo`8000005`3oool00200oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`3o0?oooc00oooo0P00000I0?ooo`00803oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0?l0oooo;@3oool2000001/0oooo000P0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`8000007@3oool00200oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3o0?ooobL0oooo0P00000P0?ooo`00803oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo9@3oool200000280oooo000P0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooolS0?ooo`800000903oool00200oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0903o
ool00200oooo0P0000140?ooo`030000003oool0oooo0?l0oooo7`3oool2000002L0oooo000P0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo
02L0oooo000P0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`80
0000:P3oool00200oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?oooaX0oooo
00<000000?ooo`3oool0:P3oool00200oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`3o0?oooaL0oooo0P00000]0?ooo`00803oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0oooo5P3oool00`000000oooo0?ooo`0]0?ooo`00803oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0?l0oooo503oool200000300oooo000P0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0300oooo000P0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`800000<`3oool00200oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0<`3o
ool00200oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00000f
0?ooo`00803oool2000004P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
03H0oooo000P0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oool90?ooo`03
0000003oool0oooo03L0oooo000P0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
o`3oool70?ooo`800000>P3oool00200oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool0>P3oool00200oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0>`3oool00200oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3o0?ooo`80oooo0P00000n0?ooo`00803oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0n0?ooo`00
803oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
?`3oool00200oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3l0?ooo`800000@P3o
ool00200oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo0480oooo000P0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`130?ooo`00803oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?L0
oooo0P0000160?ooo`00803oool2000004d0oooo00<000000?ooo`3oool0m@3oool00`000000oooo
0?ooo`160?ooo`00803oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool0A`3oool00200oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo04P0oooo000P0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0l03oool2000004/0oooo000P0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`1;0?ooo`00803oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0>h0oooo00<000000?ooo`3oool0C03oool00200oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`3[0?ooo`800000C`3oool001<0oooo1P0000070?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`1?0?ooo`004`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo0500oooo000D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0540
oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo0580oooo000F0?ooo`030000003oool0oooo00L0oooo0`00
001@0?ooo`030000003oool0oooo0><0oooo0P00001E0?ooo`005`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`1E
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo05H0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool0E`3oool001@0oooo100000080?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`1H0?ooo`00803o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0F@3o
ool00200oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0
oooo05X0oooo000P0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0f@3oool20000
05d0oooo000P0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`1M0?ooo`00803oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool0GP3oool00200oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo05l0oooo000P0?ooo`800000E@3oool00`000000oooo0?ooo`3C
0?ooo`030000003oool0oooo0600oooo000P0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`1Q0?ooo`00803oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0HP3oool00200oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo06<0oooo000P0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`1T0?ooo`00803oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0I@3oool0
0200oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3:0?ooo`800000J03oool00200
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo06P0
oooo000P0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`1Y0?ooo`00803oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0<H0oooo00<0
00000?ooo`3oool0JP3oool00200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo06/0oooo000P0?ooo`800000F@3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo06`0oooo000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`1]0?ooo`00803oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0KP3oool00200oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo06l0oooo000P0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1`0?ooo`00803oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0L@3oool00200
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0780
oooo000P0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`1c0?ooo`00803oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0M03oool00200oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo07D0oooo000P0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`1f0?ooo`00803oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0M`3oool00200oooo0P00001M0?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0N03oool00200oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo07T0oooo000P0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1j0?ooo`00803oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0N`3oool00200
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo07`0
oooo000P0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`1m0?ooo`00803oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0OP3oool00200oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo07l0oooo000P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`200?ooo`00803oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0P@3oool00200oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0880oooo000P0?ooo`800000HP3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo08<0oooo000P0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`240?ooo`00803oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0Q03oool00200
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo08D0
oooo000P0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`260?ooo`00803oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool0Q`3oool00200oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo08P0oooo000P0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`290?ooo`0000<0oooo000000000000100000050?ooo`80
00001P3oool4000000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo08X0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0R`3oool00080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`2<0?ooo`000`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00D0oooo0`00001V0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0S@3oool000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`2>0?oo
o`001@3oool00`000000oooo0?ooo`0<0?ooo`@00000203oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0S`3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`2@0?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0940oooo00020?ooo`@000003P3oool5
000000L0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo0980oooo000P0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`2B0?ooo`00803oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0T`3oool00200oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo09@0oooo000P0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`2E0?ooo`00803oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0UP3oool00200oooo0P00001[0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0U`3oool00200oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo09P0oooo000P0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2I0?ooo`00803o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0VP3o
ool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo09/0oooo000P0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`2L0?ooo`00803oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0W@3oool00200oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo09d0oooo000P0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`2N0?ooo`00803oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0W`3oool00200oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0:00oooo000P0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2Q0?ooo`00
803oool200000740oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2R0?ooo`00803o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0X`3o
ool00200oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0:@0oooo000P0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`2T0?ooo`00803oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0Y@3oool00200oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo0:H0oooo000P0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`2W0?ooo`00803oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0Z03oool00200oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:T0oooo000P0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2Z0?ooo`00
803oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
Z`3oool00200oooo0P00001g0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0[03o
ool00200oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0:d0oooo000P0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`2^0?ooo`00803oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05l0
oooo0P00002a0?ooo`00803oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0/@3oool00200oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0;80oooo000P0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`2c0?ooo`00803oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0]03oool00200oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0;D0oooo000P0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2f0?ooo`00803o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0]`3o
ool00200oooo0P00001m0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0^03oool0
0200oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0;T0oooo000P0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`2j0?ooo`00803oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0^`3oool00200oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0;`0oooo000P0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2m0?ooo`00803oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo04L0oooo0P0000300?ooo`00803oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool001@0oooo100000080?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`310?ooo`004`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<80oooo000H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0<<0oooo000H0?ooo`030000003oool0oooo00D0oooo0`0000250?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0a03oool001H0oooo0P0000080?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`350?ooo`00603oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0>P3oool200000<P0oooo
000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0<P0oooo000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03D0oooo0P00003;
0?ooo`00503oool4000000P0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0</0oooo000P0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0<03oool200000<h0oooo000P0?ooo`030000003oool0oooo08/0oooo0P00000_0?ooo`030000
003oool0oooo0<h0oooo000P0?ooo`030000003oool0oooo08d0oooo0P00000[0?ooo`800000d@3o
ool00200oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0=40oooo000P0?ooo`030000003oool0oooo0900oooo0P00000U0?ooo`800000e03oool00200
oooo0P00002C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0e03oool00200oooo
00<000000?ooo`3oool0T`3oool2000001l0oooo0P00003G0?ooo`00803oool00`000000oooo0?oo
o`2E0?ooo`8000006P3oool300000=T0oooo000P0?ooo`030000003oool0oooo09L0oooo0P00000D
0?ooo`@00000g03oool00200oooo00<000000?ooo`3oool0V@3oool4000000h0oooo0P00003P0?oo
o`00803oool00`000000oooo0?ooo`2M0?ooo`h00000hP3oool00200oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.8251, 0.831, 0.0385446, \
0.0133577}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{747, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 341, 6, 172, "Input"],
Cell[2120, 61, 87, 1, 41, "Output"],
Cell[2210, 64, 33693, 656, 279, 4099, 286, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35906, 722, 130, 3, 41, "Output"],
Cell[36039, 727, 86, 1, 41, "Output"],
Cell[36128, 730, 28446, 565, 279, 3674, 255, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64577, 1297, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

