(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     31916,        652]*)
(*NotebookOutlinePosition[     32597,        675]*)
(*  CellTagsIndexPosition[     32553,        671]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 2.7182818;\)\), "\[IndentingNewLine]", 
    \(\(f = \((x^\((x^\((No^x)\))\))\);\)\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 0.9}]\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.001, 0.99}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 -2.18348 2.7868 [
[.23545 .59082 -9 -9 ]
[.23545 .59082 9 0 ]
[.44709 .59082 -9 -9 ]
[.44709 .59082 9 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.87037 .59082 -9 -9 ]
[.87037 .59082 9 0 ]
[.01131 .04596 -18 -4.5 ]
[.01131 .04596 0 4.5 ]
[.01131 .1853 -24 -4.5 ]
[.01131 .1853 0 4.5 ]
[.01131 .32464 -18 -4.5 ]
[.01131 .32464 0 4.5 ]
[.01131 .46398 -24 -4.5 ]
[.01131 .46398 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .60332 m
.23545 .60957 L
s
[(0.2)] .23545 .59082 0 1 Mshowa
.44709 .60332 m
.44709 .60957 L
s
[(0.4)] .44709 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.6)] .65873 .59082 0 1 Mshowa
.87037 .60332 m
.87037 .60957 L
s
[(0.8)] .87037 .59082 0 1 Mshowa
.125 Mabswid
.07672 .60332 m
.07672 .60707 L
s
.12963 .60332 m
.12963 .60707 L
s
.18254 .60332 m
.18254 .60707 L
s
.28836 .60332 m
.28836 .60707 L
s
.34127 .60332 m
.34127 .60707 L
s
.39418 .60332 m
.39418 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.55291 .60332 m
.55291 .60707 L
s
.60582 .60332 m
.60582 .60707 L
s
.71164 .60332 m
.71164 .60707 L
s
.76455 .60332 m
.76455 .60707 L
s
.81746 .60332 m
.81746 .60707 L
s
.92328 .60332 m
.92328 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04596 m
.03006 .04596 L
s
[(0.8)] .01131 .04596 1 0 Mshowa
.02381 .1853 m
.03006 .1853 L
s
[(0.85)] .01131 .1853 1 0 Mshowa
.02381 .32464 m
.03006 .32464 L
s
[(0.9)] .01131 .32464 1 0 Mshowa
.02381 .46398 m
.03006 .46398 L
s
[(0.95)] .01131 .46398 1 0 Mshowa
.125 Mabswid
.02381 .07383 m
.02756 .07383 L
s
.02381 .1017 m
.02756 .1017 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .15743 m
.02756 .15743 L
s
.02381 .21317 m
.02756 .21317 L
s
.02381 .24104 m
.02756 .24104 L
s
.02381 .2689 m
.02756 .2689 L
s
.02381 .29677 m
.02756 .29677 L
s
.02381 .35251 m
.02756 .35251 L
s
.02381 .38038 m
.02756 .38038 L
s
.02381 .40824 m
.02756 .40824 L
s
.02381 .43611 m
.02756 .43611 L
s
.02381 .49185 m
.02756 .49185 L
s
.02381 .51972 m
.02756 .51972 L
s
.02381 .54758 m
.02756 .54758 L
s
.02381 .57545 m
.02756 .57545 L
s
.02381 .01809 m
.02756 .01809 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .53921 L
.03279 .49713 L
.04262 .42368 L
.0522 .36863 L
.06244 .32089 L
.08451 .24289 L
.10458 .19098 L
.12373 .15266 L
.14451 .11995 L
.16396 .09568 L
.18538 .07442 L
.20593 .05831 L
.22473 .04656 L
.24414 .03691 L
.26501 .02889 L
.284 .02343 L
.29487 .02098 L
.30472 .01915 L
.31417 .01772 L
.3244 .01651 L
.33002 .01598 L
.3352 .01558 L
.34011 .01528 L
.34281 .01514 L
.34537 .01502 L
.34781 .01493 L
.35046 .01485 L
.35287 .0148 L
.35402 .01477 L
.3551 .01476 L
.3562 .01474 L
.3572 .01473 L
.35831 .01472 L
.35951 .01472 L
.3606 .01472 L
.36179 .01472 L
.36304 .01472 L
.36419 .01473 L
.36549 .01474 L
.36689 .01476 L
.36943 .01481 L
.3719 .01487 L
.37418 .01493 L
.37937 .01513 L
.38486 .01541 L
.39429 .01605 L
.40443 .01694 L
.42274 .01907 L
.44392 .02233 L
Mistroke
.46402 .02614 L
.50227 .03521 L
.54296 .04729 L
.58214 .0612 L
.62378 .07845 L
.6639 .0976 L
.7025 .1186 L
.74356 .14405 L
.7831 .17206 L
.82112 .20283 L
.8616 .2405 L
.90056 .28258 L
.94197 .33501 L
.97619 .3857 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000
003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool0
0`000000oooo0?ooo`1h0?oooaP00000m@3oool002P0oooo0`00001a0?ooo`L00000603oool:0000
0>/0oooo000X0?ooo`030000003oool0oooo06P0oooo2@00000Y0?ooo`L00000i03oool002P0oooo
00<000000?ooo`3oool0I03oool4000003T0oooo1P00003N0?ooo`00:03oool00`000000oooo0?oo
o`1R0?ooo`800000@`3oool400000=X0oooo000X0?ooo`030000003oool0oooo0600oooo0P000019
0?ooo`D00000e@3oool002P0oooo00<000000?ooo`3oool0G@3oool300000500oooo1@00003@0?oo
o`00:03oool00`000000oooo0?ooo`1K0?ooo`800000F03oool600000<X0oooo000X0?ooo`030000
003oool0oooo05P0oooo0`00001P0?ooo`@00000aP3oool000/0oooo100000060?ooo`8000001P3o
ool4000000L0oooo00<000000?ooo`3oool0EP3oool2000006L0oooo0`0000330?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1D0?ooo`800000K03oool3
00000<00oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool20000
0740oooo1000002l0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000C`3oool2000007L0
oooo0`00002i0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
100000070?ooo`030000003oool0oooo04h0oooo0P00001l0?ooo`<00000]P3oool000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`800000P@3oool200000;@0oooo000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool2000008D0oooo0`00002a
0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo0P00002:0?oo
o`<00000[P3oool000/0oooo1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`160?ooo`80
0000S`3oool200000:`0oooo000X0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
T@3oool300000:T0oooo000X0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0U@3o
ool300000:H0oooo000X0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0V@3oool2
00000:@0oooo000X0?ooo`030000003oool0oooo0440oooo0P00002N0?ooo`<00000X@3oool002P0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2Q0?ooo`<00000WP3oool002P0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2U0?ooo`800000W03oool002P0oooo0`00
000n0?ooo`030000003oool0oooo0:P0oooo0`00002I0?ooo`00:03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0:`0oooo0P00002G0?ooo`00:03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0:l0oooo0P00002E0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0;80oooo0P00002C0?ooo`00:03oool00`000000oooo0?ooo`0i0?ooo`800000
]`3oool200000940oooo000X0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0^@3o
ool2000008l0oooo000X0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0_03oool2
000008d0oooo000X0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0_`3oool20000
08/0oooo000X0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0`P3oool2000008T0
oooo000X0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0a@3oool2000008L0oooo
000X0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0a`3oool2000008D0oooo000X
0?ooo`<00000<`3oool00`000000oooo0?ooo`3:0?ooo`800000P`3oool002P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`800000P@3oool002P0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3@0?ooo`800000O`3oool002P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`3B0?ooo`800000O@3oool002P0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3E0?ooo`800000N`3oool002P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3H0?ooo`800000N@3oool002P0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`3J0?ooo`800000M`3oool002P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`3M0?ooo`800000M@3oool002P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0780oooo000X0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0h@3oool200000780oooo000X0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`1_0?ooo`00:03oool3000002/0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`1^0?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0>L0oooo0P00001^0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool0J`3oool002P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3/0?ooo`800000J`3oool002P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo06P0oooo000X0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0l03oool2000006P0oooo000X0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`1U0?ooo`00:03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0?D0oooo0P00001U0?ooo`00:03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0HP3oool002P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3i0?ooo`800000HP3oool002P0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo05l0oooo000X0?ooo`<0
0000903oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo05h0oooo000X0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0oP3oool2000005h0oooo000X0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo05/0oooo000X
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool30?ooo`800000F`3oool0
02P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool0F03oool002P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo0P00001H0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo0?ooo`1E0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1D0?ooo`000P3oool4000000H0oooo0P000006
0?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0P00001D0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oool?
0?ooo`030000003oool0oooo0540oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool0D03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4000001h0
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo04l0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo100000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooa@0oooo0P00001?0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool0C03oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo5`3oool0
0`000000oooo0?ooo`1;0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo
04X0oooo00020?ooo`@000003P3oool4000000D0oooo1@0000060?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`800000BP3oool002P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0A`3oool002P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0AP3o
ool002P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool0A03oool002P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0@`3oool002P0oooo0`00000K0?ooo`030000
003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`120?ooo`00:03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`110?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`10
0?ooo`00:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo:03oool00`00
0000oooo0?ooo`0o0?ooo`00:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0
oooo:@3oool2000003l0oooo000X0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`030000003oool0oooo03`0oooo000X0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo03/0oooo000X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo03X0oooo000X0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo
03T0oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo03P0oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`030000003oool0oooo03L0oooo000X0?ooo`<000005P3oool00`000000oooo0?oo
o`3o0?oooc@0oooo00<000000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0=@3oool002P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0=03oool002P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3o
ool0<`3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocT0oooo
00<000000?ooo`3oool0<P3oool002P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3o0?ooocX0oooo00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0<03oool002P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0;`3oool002P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool0;P3oool002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooch0oooo
00<000000?ooo`3oool0;P3oool002P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?oood00oooo00<000000?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0;03oool002P0oooo0`00000C0?oo
o`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0[0?ooo`00:03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0Z0?ooo`00
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo
0?ooo`0Y0?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooAP3o
ool00`000000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0ooooA`3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0U0?ooo`00
:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo
0?ooo`0T0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooC03o
ool00`000000oooo0?ooo`0T0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0ooooC@3oool00`000000oooo0?ooo`0S0?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0R0?ooo`00:03oool300000100
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo0240oooo000X0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo0240oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003o
ool0oooo0200oooo000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomB
0?ooo`030000003oool0oooo01l0oooo000X0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01d0oooo
000;0?ooo`@000001P3oool2000000H0oooo0`0000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`0K
0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooF03oool00`00
0000oooo0?ooo`0K0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
ooooF@3oool00`000000oooo0?ooo`0J0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo1@0000050?ooo`@00000303oool00`000000oooo0?ooo`3o0?oooeX0oooo
00<000000?ooo`3oool06@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0H0?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo01P0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool05`3oool000/0
oooo1000000?0?ooo`@000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooGP3oool00`000000oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`0E0?ooo`00:03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0E0?ooo`00:03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0D
0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooHP3oool00`00
0000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
ooooHP3oool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`0B0?ooo`00:03oool3000000X0oooo00<0
00000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo0140oooo000X0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0100oooo000X0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo
0100oooo000X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`03
0000003oool0oooo00l0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooomY0?ooo`030000003oool0oooo00h0oooo000X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo00h0oooo000X0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo00d0oooo000X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo
00`0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`03
0000003oool0oooo00`0oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooom]0?ooo`030000003oool0oooo00/0oooo000X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo00X0oooo000X0?ooo`<00000203oool0
0`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool02@3oool002P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3o
ool0203oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooog/0oooo
000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooml0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooO03oool002P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooog`0oooo000X0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooml0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooO03oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooogd0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00:03oool3000000H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooO@3oool002P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooogd0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooOP3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ogh0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooOP3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooogh0oooo000X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`00:03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooO`3oool002P0oooo0`0000040?ooo`030000003oool0oooo0?l0
ooooO`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooogl0oooo
000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooO`3oool002P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooogl0oooo000X0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooO`3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?oooh00oooo00020?ooo`@000001P3oool2000000H0oooo0`0000060?ooo`@000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooP03oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooh00oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool400000080oooo
00<000000?ooo`3oool0o`3ooon00?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0<0?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon10?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oon10?ooo`000P3oool4000000l0oooo100000040?ooo`D000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooP@3oool002P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooh40oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooon10?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
P@3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooh40oooo000X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon10?ooo`00:03oool01@00
0000oooo0?ooo`3oool000000?l0ooooQ03oool002P0oooo0`0000000`3oool000000?ooo`3o0?oo
oh<0oooo000X0?ooo`050000003oool0oooo0?ooo`000000o`3ooon40?ooo`00:03oool01@000000
oooo0?ooo`3oool000000?l0ooooQ03oool002P0oooo00D000000?ooo`3oool0oooo0000003o0?oo
oh@0oooo000X0?ooo`050000003oool0oooo0?ooo`000000o`3ooon40?ooo`00:03oool01@000000
oooo0?ooo`3oool000000?l0ooooQ03oool002P0oooo00D000000?ooo`3oool0oooo0000003o0?oo
oh@0oooo000X0?ooo`040000003oool0oooo00000?l0ooooQ@3oool002P0oooo00@000000?ooo`3o
ool00000o`3ooon50?ooo`00:03oool010000000oooo0?ooo`00003o0?ooohD0oooo000X0?ooo`04
0000003oool0oooo00000?l0ooooQ@3oool002P0oooo1000003o0?ooohD0oooo000X0?ooo`040000
003oool0oooo00000?l0ooooQ@3oool002P0oooo00@000000?ooo`3oool00000o`3ooon50?ooo`00
:03oool010000000oooo0?ooo`00003o0?ooohD0oooo000X0?ooo`030000003oool000000?l0oooo
QP3oool002P0oooo00<000000?ooo`000000o`3ooon60?ooo`00:03oool00`000000oooo0000003o
0?ooohH0oooo000X0?ooo`030000003oool000000?l0ooooQP3oool002P0oooo00<000000?ooo`00
0000o`3ooon60?ooo`00:03oool00`000000oooo0000003o0?ooohH0oooo000X0?ooo`030000003o
ool000000?l0ooooQP3oool002P0oooo0`00003o0?ooohH0oooo000X0?ooo`030000003oool00000
0?l0ooooQP3oool002P0oooo00<000000?ooo`000000o`3ooon60?ooo`00:03oool00`000000oooo
0000003o0?ooohH0oooo000X0?ooo`800000o`3ooon70?ooo`00:03oool2000004P0oooo10000006
0?ooo`8000001@3oool6000003d0oooo100000060?ooo`8000001`3oool4000003h0oooo10000006
0?ooo`8000001`3oool4000003d0oooo100000060?ooo`8000001P3oool4000002/0oooo000X0?oo
o`800000A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo000X0?ooo`80
0000A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo000X0?ooo`800000
A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1P00000m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0X0?ooo`00:03oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000?03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000[0?ooo`00:03oool2000004L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool002P0oooo0`0000160?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:03oool002P0oooo0P0000170?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:03oool002P0oooo0P0000180?ooo`@000003P3oool4000003h0oooo1000000@0?oo
o`800000?`3oool400000140oooo0`00000l0?ooo`@000003P3oool4000002/0oooo000X0?ooo`80
0000o`3ooon70?ooo`00:03oool200000?l0ooooQ`3oool002P0oooo00<000000?ooo`3oool0o`3o
oon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo
0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool00`000000oooo
0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool001l0ooooo`00002A
00000040oooo000X0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo000X0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo000X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?oo
o`030000003oool0oooo0?l0ooooQP3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0969701, 0.774992, \
0.00354806, 0.00134726}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \({0.7887879966290372`, {x \[Rule] 0.31847525398964976`}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{673, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 243, 4, 120, "Input"],
Cell[2022, 59, 29653, 582, 279, 3706, 257, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31678, 643, 130, 3, 41, "Output"],
Cell[31811, 648, 89, 1, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

