(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34371,        683]*)
(*NotebookOutlinePosition[     35053,        706]*)
(*  CellTagsIndexPosition[     35009,        702]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\) (*\ \ *) \), "\[IndentingNewLine]", 
    \(\(s = 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = 1 + s + p;\)\), "\[IndentingNewLine]", 
    \(\(f := 
        x^\((x^\((x^\((x^\((No^x)\))\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.5946896928888759`, {x \[Rule] 0.2752666975849393`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.848911 1.45223 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .02243 -18 -4.5 ]
[.01131 .02243 0 4.5 ]
[.01131 .16765 -18 -4.5 ]
[.01131 .16765 0 4.5 ]
[.01131 .31287 -18 -4.5 ]
[.01131 .31287 0 4.5 ]
[.01131 .4581 -18 -4.5 ]
[.01131 .4581 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02243 m
.03006 .02243 L
s
[(0.6)] .01131 .02243 1 0 Mshowa
.02381 .16765 m
.03006 .16765 L
s
[(0.7)] .01131 .16765 1 0 Mshowa
.02381 .31287 m
.03006 .31287 L
s
[(0.8)] .01131 .31287 1 0 Mshowa
.02381 .4581 m
.03006 .4581 L
s
[(0.9)] .01131 .4581 1 0 Mshowa
.125 Mabswid
.02381 .05147 m
.02756 .05147 L
s
.02381 .08052 m
.02756 .08052 L
s
.02381 .10956 m
.02756 .10956 L
s
.02381 .13861 m
.02756 .13861 L
s
.02381 .19669 m
.02756 .19669 L
s
.02381 .22574 m
.02756 .22574 L
s
.02381 .25478 m
.02756 .25478 L
s
.02381 .28383 m
.02756 .28383 L
s
.02381 .34192 m
.02756 .34192 L
s
.02381 .37096 m
.02756 .37096 L
s
.02381 .40001 m
.02756 .40001 L
s
.02381 .42905 m
.02756 .42905 L
s
.02381 .48714 m
.02756 .48714 L
s
.02381 .51619 m
.02756 .51619 L
s
.02381 .54523 m
.02756 .54523 L
s
.02381 .57427 m
.02756 .57427 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .46018 L
.06244 .34989 L
.08255 .26414 L
.10458 .19281 L
.12415 .1445 L
.14509 .10488 L
.16639 .07456 L
.18653 .05322 L
.20651 .03772 L
.22495 .02752 L
.23462 .02352 L
.24367 .02053 L
.25361 .01803 L
.25919 .01695 L
.2643 .01616 L
.26906 .01558 L
.27168 .01533 L
.27414 .01513 L
.27645 .01498 L
.27894 .01486 L
.28004 .01482 L
.2812 .01478 L
.28219 .01476 L
.28328 .01474 L
.28395 .01473 L
.28467 .01472 L
.28599 .01472 L
.28727 .01472 L
.28846 .01473 L
.28973 .01476 L
.29046 .01477 L
.29115 .01479 L
.294 .0149 L
.29651 .01503 L
.29882 .01518 L
.30401 .01562 L
.30875 .01614 L
.31381 .01682 L
.32293 .01834 L
.34363 .02314 L
.36498 .02982 L
.38513 .03756 L
.4236 .05564 L
.46451 .0789 L
.50392 .10457 L
.5418 .13187 L
.58214 .16345 L
.62097 .1961 L
.66225 .2331 L
Mistroke
.70201 .27094 L
.74025 .30941 L
.78095 .35269 L
.82013 .39681 L
.86177 .44665 L
.90188 .49793 L
.94049 .55081 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`000P3oool4000000H0oooo0P0000070?ooo`@000001`3oool00`000000
oooo0?ooo`1S0?ooo`/00000o`3ooolP0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0G@3oool6000000/0oooo1`00003o0?oooaT0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05T0oooo1000000H0?ooo`@00000o`3ooolE0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`<00000E@3oool400000200oooo1000003o0?oooa40oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool0oooo
05<0oooo0P00000X0?ooo`D00000o`3oool<0?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D@3oool2000002l0
oooo1000003o0?ooo`P0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1?0?ooo`800000=@3oool300000?l0oooo
1@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04d0oooo0P00000j0?ooo`800000o`3oool30?ooo`000P3oool4
00000140oooo0`0000060?ooo`030000003oool0oooo04/0oooo0P00000n0?ooo`800000o`3oool1
0?ooo`00803oool00`000000oooo0?ooo`190?ooo`800000@P3oool200000?h0oooo000P0?ooo`03
0000003oool0oooo04L0oooo0P0000160?ooo`<00000n`3oool00200oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`190?ooo`800000n@3oool00200oooo00<000000?ooo`3oool0A03o
ool2000004h0oooo0P00003g0?ooo`00803oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0500oooo0P00003e0?ooo`00803oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
05<0oooo0`00003b0?ooo`00803oool200000440oooo0P00001I0?ooo`800000l03oool00200oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1K0?ooo`800000kP3oool00200oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`1N0?ooo`800000k03oool00200oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1Q0?ooo`800000jP3oool00200oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1T0?ooo`800000j03oool00200oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0>D0oooo000P0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0J03oool200000>D0oooo000P0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0J`3oool200000><0oooo000P0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0KP3oool200000>40oooo000P0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3N0?ooo`00803oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo07<0oooo0P00003N0?ooo`00803oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07H0oooo0P00003L0?ooo`00803oool2000003H0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`3I0?ooo`00803oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo07X0oooo0P00003I0?ooo`00803oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0eP3oool00200oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1o0?ooo`800000eP3oool00200oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`220?ooo`800000e03oool00200oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0=40oooo000P0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0QP3oool200000=40oooo000P0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3>0?ooo`00803oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo08/0oooo0P00003>0?ooo`00803oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo08d0oooo0P00003<0?ooo`00803oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0b@3oool00200oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2B0?ooo`800000b@3oool00200oooo0P00000^0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0aP3oool00200oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0<D0oooo000P0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0U`3oool200000<D0oooo000P0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`320?ooo`00803oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0`@3oool0
0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2M0?ooo`800000`@3oool00200
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0;h0
oooo000P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`2m0?ooo`00803oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:80oooo0P00
002m0?ooo`00803oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0^P3oool00200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2V0?oo
o`030000003oool0oooo0;T0oooo000P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0Z03oool200000;T0oooo000P0?ooo`800000:03oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0;H0oooo000P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`2e0?ooo`00803oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0:d0oooo0P00002e0?ooo`00803oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0/P3oool00200oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo0;40oooo000P0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0/P3oool200000;40oooo000P0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0]@3oool00`000000oooo0?ooo`2^0?ooo`00803oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0[@3oool00080oooo100000060?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0]`3oool200000:d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo0:X0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0Z@3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`2X0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0`00000R0?ooo`030000003oool0
oooo0;h0oooo0P00002X0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo0:D0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0Y03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0:<0oooo00020?ooo`@000003@3o
ool6000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo0:80oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0aP3oool2
00000:80oooo000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`2O0?ooo`00803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0WP3oool00200oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo09d0oooo000P0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0c@3oool2000009d0oooo000P0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`2J0?ooo`00803oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0V@3oool00200oooo0P00000N0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0V03oool00200oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo09L0oooo000P0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`2F0?ooo`00803oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0U@3oool0
0200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo
09@0oooo000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`2C0?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0TP3oool00200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo0940oooo000P0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0g03oool00`000000oooo0?ooo`2@0?ooo`00803oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0S`3oool00200oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`2=0?ooo`00803o
ool2000001/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`2<0?ooo`00803oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0R`3oool0
0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
08X0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`290?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool0R03oool00200oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3X0?ooo`030000003oool0oooo08L0oooo000P0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`260?ooo`00803oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>/0oooo0P0000260?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0P`3oool00200oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0880oooo000P0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`210?ooo`00803oool2
000001L0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`200?ooo`00803oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0O`3oool00200
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo07h0
oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m@3oool2000007h0oooo
000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`1k0?ooo`00803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0NP3oool00200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo07T0oooo000P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`1h0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0M`3oool00200oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo07H0oooo000P0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`1e0?ooo`00803oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`1d0?oo
o`00803oool2000001@0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo07<0
oooo000P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000
003oool0oooo0780oooo000P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
ool50?ooo`030000003oool0oooo0740oooo000P0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3oool50?ooo`030000003oool0oooo0740oooo000P0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0700oooo000P0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo06l0
oooo000P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool90?ooo`030000
003oool0oooo06h0oooo000P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`030000003oool0oooo06d0oooo000P0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo06`0oooo00020?ooo`@000001P3oool20000
00H0oooo100000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool<0?oo
o`030000003oool0oooo06/0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`1Z0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
3`3oool00`000000oooo0?ooo`1Y0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool300000100oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo06P0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00/0oooo100000080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo06L0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
06H0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`030000003oool0oooo06D0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo06@0oooo
00020?ooo`@000003P3oool4000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool0H`3oool00200oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0HP3oool00200oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0H@3oool00200
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3o
ool0H03oool00200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooa/0oooo
00<000000?ooo`3oool0G`3oool00200oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?oooad0oooo00<000000?ooo`3oool0GP3oool00200oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0G@3oool00200oooo0P00000>0?oo
o`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1L0?ooo`00803oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`1K0?ooo`00
803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo
0?ooo`1J0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo8`3o
ool00`000000oooo0?ooo`1I0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0oooo903oool00`000000oooo0?ooo`1H0?ooo`00803oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`1G0?ooo`00803oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`1F0?ooo`00
803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo
0?ooo`1E0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:@3o
ool00`000000oooo0?ooo`1D0?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo:@3oool00`000000oooo0?ooo`1D0?ooo`00803oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`1C0?ooo`00803oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`1B0?ooo`00
803oool2000000/0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo0540oooo
000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o
ool0oooo0500oooo000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool_
0?ooo`030000003oool0oooo04l0oooo000P0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`030000003oool0oooo04h0oooo000P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo04d0oooo000P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo04`0oooo
000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo04`0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooold
0?ooo`030000003oool0oooo04/0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooole0?ooo`030000003oool0oooo04X0oooo000P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo04T0oooo000P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo04P0oooo
000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000003o
ool0oooo04L0oooo000P0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<00000
0?ooo`3oool0AP3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ocX0oooo00<000000?ooo`3oool0AP3oool00200oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0A@3oool00200oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0A03oool00200oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0@`3o
ool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool0@P3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ocl0oooo00<000000?ooo`3oool0@P3oool00200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0@@3oool00200oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0@03oool00200oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0?`3o
ool00200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood@0oooo00<00000
0?ooo`3oool0?P3oool00200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
odD0oooo00<000000?ooo`3oool0?@3oool00200oooo0P0000070?ooo`030000003oool0oooo0?l0
ooooA@3oool00`000000oooo0?ooo`0m0?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0l0?ooo`00803oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0k0?ooo`00803oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0j
0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooBP3oool00`00
0000oooo0?ooo`0i0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooBP3oool00`000000oooo0?ooo`0i0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0h0?ooo`00803oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0g0?ooo`000P3oool4
000000H0oooo0P0000060?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooC@3oool00`000000oooo0?ooo`0f0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo03D0oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0e0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`0d0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0c0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooDP3oool0
0`000000oooo0?ooo`0b0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0b0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000
oooo0?ooo`0a0?ooo`000P3oool4000000l0oooo100000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo0300oooo000P0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo02l0oooo000P
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0
oooo02l0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomG0?oo
o`030000003oool0oooo02h0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooomH0?ooo`030000003oool0oooo02d0oooo000P0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo02`0oooo000P0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo02`0oooo000P
0?ooo`800000103oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0:`3oool0
0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?oo
o`3oool0:P3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooed0
oooo00<000000?ooo`3oool0:@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0:@3oool00200oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0:03oool00200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool09`3oool0
0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool09P3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof40
oooo00<000000?ooo`3oool09@3oool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooof40oooo00<000000?ooo`3oool09@3oool00200oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0903oool00200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool08`3oool0
0200oooo00D000000?ooo`3oool0oooo0000003o0?ooofL0oooo00<000000?ooo`3oool08P3oool0
0200oooo0P0000020?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`0R0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooJ03oool00`000000oooo0?ooo`0Q0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooJ@3oool00`000000oooo0?ooo`0P0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooJP3oool00`000000oooo0?ooo`0O0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooJP3oool00`000000oooo0?ooo`0O0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooJ`3oool00`000000oooo0?ooo`0N0?oo
o`00803oool01@000000oooo0?ooo`3oool000000?l0ooooK03oool00`000000oooo0?ooo`0M0?oo
o`00803oool010000000oooo0?ooo`00003o0?ooofh0oooo00<000000?ooo`3oool0703oool00200
oooo00@000000?ooo`3oool00000o`3ooom^0?ooo`030000003oool0oooo01`0oooo000P0?ooo`04
0000003oool0oooo00000?l0ooooK`3oool00`000000oooo0?ooo`0K0?ooo`00803oool010000000
oooo0?ooo`00003o0?ooog00oooo00<000000?ooo`3oool06P3oool00200oooo00@000000?ooo`3o
ool00000o`3oooma0?ooo`030000003oool0oooo01T0oooo000P0?ooo`80000000<0oooo0000003o
ool0o`3ooom`0?ooo`030000003oool0oooo01T0oooo000P0?ooo`040000003oool0oooo00000?l0
ooooLP3oool00`000000oooo0?ooo`0H0?ooo`00803oool010000000oooo0?ooo`00003o0?ooog<0
oooo00<000000?ooo`3oool05`3oool00200oooo00<000000?ooo`000000o`3ooome0?ooo`030000
003oool0oooo01H0oooo000P0?ooo`030000003oool000000?l0ooooM@3oool00`000000oooo0?oo
o`0F0?ooo`00803oool00`000000oooo0000003o0?ooogH0oooo00<000000?ooo`3oool05@3oool0
0200oooo00<000000?ooo`000000o`3ooomg0?ooo`030000003oool0oooo01@0oooo000P0?ooo`03
0000003oool0000003l0oooo100000060?ooo`8000001@3oool6000003L0oooo100000060?ooo`80
00001`3oool4000003L0oooo100000060?ooo`8000001`3oool4000003H0oooo100000060?ooo`80
00001P3oool4000003P0oooo00<000000?ooo`3oool01@3oool7000000P0oooo000P0?ooo`030000
003oool0000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00200oooo00<000000?ooo`000000?P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`00803oool00`000000oooo0000000n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool6000003H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00803oool00`00
0000oooo0000000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`00000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo00000002000003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`@00000>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo000P0?oo
o`800000?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool00000=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00200oooo0P00000o0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000P0?ooo`80
0000?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0000000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3o
ool0oooo0`00000;0?ooo`00803oool200000400oooo1000000>0?ooo`@00000>03oool400000100
oooo0P00000h0?ooo`@000004@3oool3000003D0oooo1000000>0?ooo`@00000?P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000P0?ooo`800000o`3ooomo0?ooo`030000
003oool0oooo00d0oooo000P0?ooo`800000o`3ooomo0?ooo`030000003oool0oooo00d0oooo000P
0?ooo`800000o`3ooon00?ooo`030000003oool0oooo00`0oooo000P0?ooo`800000o`3ooon10?oo
o`030000003oool0oooo00/0oooo000P0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000
oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0
2P3oool00200oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00T0oooo000P
0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`090?ooo`005P3ooooo0000
09X000000@3oool00200oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo000P0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`080?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P
0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?oo
o`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.08251, 0.573319, \
0.00385446, 0.00252778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{591, 642},
WindowMargins->{{Automatic, 32}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 369, 7, 172, "Input"],
Cell[2148, 62, 88, 1, 41, "Output"],
Cell[2239, 65, 31983, 610, 279, 3730, 257, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34225, 677, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

