(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     36499,        729]*)
(*NotebookOutlinePosition[     37181,        752]*)
(*  CellTagsIndexPosition[     37137,        748]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = 1 + 3*s;\)\), "\[IndentingNewLine]", 
    \(\(f := x^\((x^No)\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.7210995911908796`, {x \[Rule] 0.41114126459441963`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.50713 2.11045 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .07571 -24 -4.5 ]
[.01131 .07571 0 4.5 ]
[.01131 .18123 -18 -4.5 ]
[.01131 .18123 0 4.5 ]
[.01131 .28675 -24 -4.5 ]
[.01131 .28675 0 4.5 ]
[.01131 .39227 -18 -4.5 ]
[.01131 .39227 0 4.5 ]
[.01131 .4978 -24 -4.5 ]
[.01131 .4978 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07571 m
.03006 .07571 L
s
[(0.75)] .01131 .07571 1 0 Mshowa
.02381 .18123 m
.03006 .18123 L
s
[(0.8)] .01131 .18123 1 0 Mshowa
.02381 .28675 m
.03006 .28675 L
s
[(0.85)] .01131 .28675 1 0 Mshowa
.02381 .39227 m
.03006 .39227 L
s
[(0.9)] .01131 .39227 1 0 Mshowa
.02381 .4978 m
.03006 .4978 L
s
[(0.95)] .01131 .4978 1 0 Mshowa
.125 Mabswid
.02381 .09681 m
.02756 .09681 L
s
.02381 .11792 m
.02756 .11792 L
s
.02381 .13902 m
.02756 .13902 L
s
.02381 .16013 m
.02756 .16013 L
s
.02381 .20233 m
.02756 .20233 L
s
.02381 .22344 m
.02756 .22344 L
s
.02381 .24454 m
.02756 .24454 L
s
.02381 .26565 m
.02756 .26565 L
s
.02381 .30786 m
.02756 .30786 L
s
.02381 .32896 m
.02756 .32896 L
s
.02381 .35007 m
.02756 .35007 L
s
.02381 .37117 m
.02756 .37117 L
s
.02381 .41338 m
.02756 .41338 L
s
.02381 .43448 m
.02756 .43448 L
s
.02381 .45559 m
.02756 .45559 L
s
.02381 .47669 m
.02756 .47669 L
s
.02381 .5189 m
.02756 .5189 L
s
.02381 .54001 m
.02756 .54001 L
s
.02381 .56111 m
.02756 .56111 L
s
.02381 .58221 m
.02756 .58221 L
s
.02381 .0546 m
.02756 .0546 L
s
.02381 .0335 m
.02756 .0335 L
s
.02381 .01239 m
.02756 .01239 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .50554 L
.06244 .42733 L
.10458 .30267 L
.14264 .22049 L
.18314 .15437 L
.22214 .10634 L
.26358 .06854 L
.28435 .05395 L
.30351 .04278 L
.32335 .03337 L
.34193 .02641 L
.36065 .02111 L
.37059 .01896 L
.38128 .01716 L
.39138 .01592 L
.3971 .01541 L
.39984 .01522 L
.40241 .01506 L
.40486 .01494 L
.40751 .01484 L
.40868 .01481 L
.40992 .01478 L
.41108 .01475 L
.41214 .01474 L
.41337 .01472 L
.41469 .01472 L
.41592 .01472 L
.41708 .01472 L
.41773 .01473 L
.41843 .01473 L
.41968 .01475 L
.42102 .01478 L
.4225 .01482 L
.42485 .0149 L
.42742 .01501 L
.4326 .01532 L
.43739 .0157 L
.44185 .01613 L
.45193 .0174 L
.46271 .01919 L
.48405 .02404 L
.5042 .03016 L
.54267 .04594 L
.58359 .06847 L
.62299 .09571 L
.66088 .12703 L
.70122 .16598 L
.74004 .20905 L
.78132 .26106 L
Mistroke
.82108 .31746 L
.85933 .37785 L
.90002 .44908 L
.9392 .52486 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000
003oool0oooo0?l0ooooQP3oool002P0oooo0`00003o0?ooohH0oooo000X0?ooo`030000003oool0
oooo08l0oooo5@00003Q0?ooo`00:03oool00`000000oooo0?ooo`2;0?ooo`@000005@3oool70000
0=X0oooo000X0?ooo`030000003oool0oooo08L0oooo1000000P0?ooo`@00000eP3oool002P0oooo
00<000000?ooo`3oool0P`3oool4000002P0oooo1000003B0?ooo`00:03oool00`000000oooo0?oo
o`1o0?ooo`@00000<03oool400000<h0oooo000X0?ooo`030000003oool0oooo07`0oooo0`00000h
0?ooo`@00000bP3oool002P0oooo00<000000?ooo`3oool0N03oool4000003l0oooo100000360?oo
o`00:03oool3000007D0oooo0`0000170?ooo`800000a03oool002P0oooo00<000000?ooo`3oool0
L`3oool2000004`0oooo0`0000310?ooo`00:03oool00`000000oooo0?ooo`1a0?ooo`800000D@3o
ool300000;h0oooo000X0?ooo`030000003oool0oooo06l0oooo0P00001F0?ooo`800000_03oool0
02P0oooo00<000000?ooo`3oool0K@3oool2000005X0oooo0`00002i0?ooo`00:03oool00`000000
oooo0?ooo`1[0?ooo`800000G`3oool200000;L0oooo000X0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H@3oool200000;D0oooo000X0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0I03oool200000;<0oooo000X0?ooo`030000003oool0oooo06L0oooo0P00001Y
0?ooo`800000/@3oool002P0oooo0`00001V0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0[P3oool002P0oooo00<000000?ooo`3oool0I03oool2000006l0oooo0P00002^0?ooo`00
:03oool00`000000oooo0?ooo`1R0?ooo`800000L`3oool200000:`0oooo000X0?ooo`030000003o
ool0oooo0600oooo0P00001g0?ooo`800000ZP3oool002P0oooo00<000000?ooo`3oool0GP3oool2
000007/0oooo0P00002X0?ooo`000P3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo100000070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`2U0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07l0oooo0P00002U0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0XP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo1000001I0?ooo`030000003o
ool0oooo08@0oooo0P00002R0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0W`3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0WP3oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2;0?ooo`80
0000WP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0V`3oool00080oooo1000
000=0?ooo`H00000103oool5000000H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`2@0?ooo`800000V`3oool002P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo09P0oooo000X0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0U@3oool2000009P0oooo000X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`2E0?ooo`00:03oool300000540oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`2D0?ooo`00:03oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0T`3oool002P0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2N0?ooo`800000T`3oool002P0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo0900oooo000X0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`2?0?ooo`00:03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0SP3oool002P0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo08d0oooo000X
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`2<
0?ooo`00:03oool3000004X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`2;0?oo
o`00:03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:`0oooo0P00002;0?ooo`00
:03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
R03oool002P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo08L0oooo000X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`260?ooo`00:03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool0Q@3oool002P0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo08@0oooo000X0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`230?ooo`00:03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0PP3oool002P0oooo0`000012
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0P@3oool002P0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0800oooo000X0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`1o0?ooo`00
:03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<40oooo0P00001o0?ooo`00:03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0O03o
ool002P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo07/0oooo000X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`1j0?ooo`00:03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0N@3oool002P0oooo0`00000l0?ooo`030000003oool0oooo0</0oooo
00<000000?ooo`3oool0N03oool002P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`3=0?ooo`030000003oool0oooo07L0oooo000X0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`1f0?ooo`00:03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0=00oooo00<000000?ooo`3oool0M@3oool002P0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo07@0oooo000;0?ooo`@00000
1P3oool2000000H0oooo100000070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`1c0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0LP3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0LP3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0L@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool4000003D0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`1`0?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`1_0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`1^0?ooo`002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`1]
0?ooo`002`3oool4000000h0oooo100000070?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`1/0?ooo`00:03oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0J`3oool002P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool3
00000340oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`1Y0?ooo`00:03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0J03oool002P0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo06L0
oooo000X0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`1V0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0>/0oooo00<0
00000?ooo`3oool0I@3oool002P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo06@0oooo000X0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`1T0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0H`3oool002P0oooo0`00000]0?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool0HP3oool002P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0640oooo000X0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`1P0?ooo`00:03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool0H03oool002P0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo05l0
oooo000X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`1N0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0G@3oool002P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo05`0oooo000X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`1L0?ooo`00:03oool3000002P0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`1K0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool0FP3oool002P0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo05T0oooo000X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo05P0oooo000X0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
05P0oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo05L0oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo05H0oooo000X0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo05D0oooo000X0?ooo`<000009@3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0E@3oool002P0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0E03oool002P0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3o
ool0D`3oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`3oool0D`3oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo00<000000?ooo`3oool0DP3oool00080oooo100000060?ooo`8000001P3oool4
000000D0oooo100000070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`030000003oool0oooo0540oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00<000000?ooo`3oool0D03oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo3P3oool00`00
0000oooo0?ooo`1@0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo04l0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo100000090?ooo`030000
003oool0oooo00@0oooo1000000P0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo
0?ooo`1>0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0CP3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000oooo0?ooo`1=0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`030000003oool0oooo04`0oooo00020?ooo`@000003P3oool4000000D0oooo1@0000060?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo04`0
oooo000X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000
003oool0oooo04/0oooo000X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo04X0oooo000X0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo04T0oooo000X0?ooo`<000007@3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0B@3oool002P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0B03oool002P0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0
A`3oool002P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooad0oooo00<0
00000?ooo`3oool0A`3oool002P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o
0?oooah0oooo00<000000?ooo`3oool0AP3oool002P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0A@3oool002P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0
A03oool002P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0
00000?ooo`3oool0A03oool002P0oooo0`00000J0?ooo`030000003oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0oooo903oool00`000000oooo0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`120?ooo`00:03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`110?ooo`00:03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?oo
o`100?ooo`00:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool0
0`000000oooo0?ooo`100?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0?l0oooo:@3oool00`000000oooo0?ooo`0o0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`0o0?ooo`00:03oool3000001P0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo03h0oooo000X0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo03d0oooo000X
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0
oooo03d0oooo000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`030000003oool0oooo03`0oooo000X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3oool_0?ooo`030000003oool0oooo03/0oooo000X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo03/0oooo000X0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo03X0oooo000X
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0
oooo03X0oooo000X0?ooo`<000005@3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?oo
o`3oool0>@3oool002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooc@0
oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0=`3oool002P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0=P3oool0
00/0oooo100000060?ooo`8000001P3oool3000000P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0=P3oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo03D0
oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo03D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool5000000D0oooo1000000A0?ooo`030000003oool0oooo0?l0oooo>`3oool0
0`000000oooo0?ooo`0c0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo03<0oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooocd0
oooo00<000000?ooo`3oool0<P3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0b0?ooo`002`3o
ool4000000l0oooo100000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3o
oolo0?ooo`030000003oool0oooo0340oooo000X0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo0340oooo000X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo0300oooo000X0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo02l0
oooo000X0?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0
;`3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<0
00000?ooo`3oool0;P3oool002P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oood@0oooo00<000000?ooo`3oool0;P3oool002P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0;03oool002P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0
;03oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<0
00000?ooo`3oool0:`3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooodP0oooo00<000000?ooo`3oool0:`3oool002P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0:P3oool002P0oooo0`00000<0?ooo`03
0000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0Z0?ooo`00:03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0Y0?ooo`00:03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?oo
o`0X0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooC@3oool0
0`000000oooo0?ooo`0X0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0V0?ooo`00:03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?oo
o`0V0?ooo`00:03oool3000000X0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0
oooo02D0oooo000X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomA0?oo
o`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooomB0?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo02<0oooo000X
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0
oooo02<0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`030000003oool0oooo0280oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooomF0?ooo`030000003oool0oooo0280oooo000X0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0240oooo000X0?ooo`<00000203o
ool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool08@3oool002P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0803oool0
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?oo
o`3oool0803oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooeX0
oooo00<000000?ooo`3oool07`3oool00080oooo100000060?ooo`8000001P3oool3000000H0oooo
100000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000
003oool0oooo01l0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003o
ool0oooo01h0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01h0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo
01d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`03
0000003oool0oooo00@0oooo100000050?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000
oooo0?ooo`0M0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo01`0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooel0
oooo00<000000?ooo`3oool0703oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0K0?ooo`00
0P3oool4000000l0oooo100000040?ooo`D000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0K0?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0J0?ooo`00:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`0J
0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooH`3oool00`00
0000oooo0?ooo`0I0?ooo`00:03oool3000000@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`03
0000003oool0oooo01T0oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooomT0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo01L0oooo000X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo
01L0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo01D0oooo000X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo01D0oooo000X0?oo
o`<000000P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0503oool002P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3o
ool0503oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof/0oooo
00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooof/0oooo00<000000?ooo`3oool04`3oool002P0oooo00D000000?ooo`3oool0oooo0000
003o0?ooofl0oooo00<000000?ooo`3oool04P3oool002P0oooo00D000000?ooo`3oool0oooo0000
003o0?ooofl0oooo00<000000?ooo`3oool04P3oool002P0oooo00D000000?ooo`3oool0oooo0000
003o0?ooog00oooo00<000000?ooo`3oool04@3oool002P0oooo00D000000?ooo`3oool0oooo0000
003o0?ooog00oooo00<000000?ooo`3oool04@3oool002P0oooo1000000m0?ooo`@000001P3oool2
000000D0oooo1P00000e0?ooo`@000001P3oool2000000L0oooo1000000e0?ooo`@000001P3oool2
000000L0oooo1000000e0?ooo`@000001P3oool2000000H0oooo1000000j0?ooo`040000003oool0
oooo0?ooo`L00000203oool002P0oooo00@000000?ooo`3oool00000?03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`00:03oool010000000oooo0?ooo`00000l0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo000X
0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`H00000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
00030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo000X0?ooo`040000003oool0oooo000003`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000
=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000l0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?ooo`000000?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool002P0oooo00<000000?ooo`000000?@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000000e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`00:03oool00`000000oooo0000
000m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0000
0002000000/0oooo000X0?ooo`030000003oool0000003h0oooo1000000>0?ooo`@00000=P3oool4
00000100oooo0P00000f0?ooo`@000004@3oool3000003@0oooo1000000>0?ooo`@00000?P3oool0
10000000oooo0?ooo`00000;0?ooo`00:03oool300000?l0ooooM`3oool00`000000oooo0?ooo`0<
0?ooo`00:03oool200000?l0ooooN@3oool00`000000oooo0?ooo`0;0?ooo`00:03oool200000?l0
ooooN@3oool00`000000oooo0?ooo`0;0?ooo`00:03oool200000?l0ooooNP3oool00`000000oooo
0?ooo`0:0?ooo`00:03oool200000?l0ooooNP3oool00`000000oooo0?ooo`0:0?ooo`00:03oool2
00000?l0ooooN`3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
ogX0oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`03
0000003oool0oooo00P0oooo000O0?ooool00000T@0000010?ooo`00:03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool002P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000X0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0oooo
QP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.702882, \
0.00394228, 0.00177903}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{591, 642},
WindowMargins->{{Automatic, 32}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 274, 5, 146, "Input"],
Cell[2053, 60, 89, 1, 41, "Output"],
Cell[2145, 63, 34205, 658, 279, 4035, 281, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36353, 723, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

