(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34372,        683]*)
(*NotebookOutlinePosition[     35054,        706]*)
(*  CellTagsIndexPosition[     35010,        702]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\) (*\ \ *) \), "\[IndentingNewLine]", 
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = 1.0 + p;\)\), "\[IndentingNewLine]", 
    \(\(f := x^\((x^\((x^\((x^No)\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.593271270121061`, {x \[Rule] 0.2747366530728675`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.843847 1.44717 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .02445 -18 -4.5 ]
[.01131 .02445 0 4.5 ]
[.01131 .16917 -18 -4.5 ]
[.01131 .16917 0 4.5 ]
[.01131 .31389 -18 -4.5 ]
[.01131 .31389 0 4.5 ]
[.01131 .4586 -18 -4.5 ]
[.01131 .4586 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02445 m
.03006 .02445 L
s
[(0.6)] .01131 .02445 1 0 Mshowa
.02381 .16917 m
.03006 .16917 L
s
[(0.7)] .01131 .16917 1 0 Mshowa
.02381 .31389 m
.03006 .31389 L
s
[(0.8)] .01131 .31389 1 0 Mshowa
.02381 .4586 m
.03006 .4586 L
s
[(0.9)] .01131 .4586 1 0 Mshowa
.125 Mabswid
.02381 .0534 m
.02756 .0534 L
s
.02381 .08234 m
.02756 .08234 L
s
.02381 .11128 m
.02756 .11128 L
s
.02381 .14023 m
.02756 .14023 L
s
.02381 .19811 m
.02756 .19811 L
s
.02381 .22706 m
.02756 .22706 L
s
.02381 .256 m
.02756 .256 L
s
.02381 .28494 m
.02756 .28494 L
s
.02381 .34283 m
.02756 .34283 L
s
.02381 .37177 m
.02756 .37177 L
s
.02381 .40072 m
.02756 .40072 L
s
.02381 .42966 m
.02756 .42966 L
s
.02381 .48755 m
.02756 .48755 L
s
.02381 .51649 m
.02756 .51649 L
s
.02381 .54543 m
.02756 .54543 L
s
.02381 .57438 m
.02756 .57438 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .4606 L
.06244 .35039 L
.08255 .26457 L
.10458 .1931 L
.12415 .14466 L
.14509 .10492 L
.16639 .07451 L
.18653 .05312 L
.20651 .0376 L
.22495 .0274 L
.23462 .02342 L
.24367 .02044 L
.25361 .01795 L
.25919 .01688 L
.2643 .0161 L
.26906 .01554 L
.27168 .01529 L
.27414 .0151 L
.27645 .01496 L
.27766 .0149 L
.27894 .01484 L
.28002 .0148 L
.2812 .01477 L
.28228 .01474 L
.28328 .01473 L
.28457 .01472 L
.2853 .01472 L
.28597 .01472 L
.2872 .01472 L
.28852 .01474 L
.28969 .01477 L
.29078 .0148 L
.29329 .01489 L
.29598 .01503 L
.29845 .01519 L
.30401 .01568 L
.30875 .01621 L
.31381 .01691 L
.32293 .01846 L
.34363 .02334 L
.36498 .03011 L
.38513 .03793 L
.4236 .05616 L
.46451 .07957 L
.50392 .10537 L
.5418 .13276 L
.58214 .16442 L
.62097 .1971 L
.66225 .23411 L
Mistroke
.70201 .27192 L
.74025 .31032 L
.78095 .3535 L
.82013 .39751 L
.86177 .44718 L
.90188 .4983 L
.94049 .55099 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`1S0?ooo`/00000o`3ooolP0?ooo`00
0P3oool4000000H0oooo0P0000070?ooo`@000001`3oool00`000000oooo0?ooo`1M0?ooo`H00000
2`3oool700000?l0oooo6@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05T0oooo1000000H0?ooo`@00000o`3ooolE0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1E0?ooo`@00000803oool400000?l0oooo4@3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0103oool30000
0580oooo0`00000X0?ooo`@00000o`3oool=0?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`1?0?ooo`<0
0000;`3oool300000?l0oooo2P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04d0oooo0P00000e0?ooo`<00000
o`3oool70?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0h0?ooo`<00000o`3o
ool40?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0BP3oool2000003h0oooo0P00003o0?ooo`80oooo00020?oo
o`@000004@3oool3000000H0oooo00<000000?ooo`3oool0B03oool200000480oooo0`00003n0?oo
o`00803oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04D0oooo0`00003k0?ooo`00
803oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04T0oooo0P00003i0?ooo`00803o
ool00`000000oooo0?ooo`140?ooo`800000CP3oool200000?L0oooo000P0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0D03oool200000?D0oooo000P0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0D`3oool300000?80oooo000P0?ooo`030000003oool0oooo0400
oooo0P00001I0?ooo`800000l03oool00200oooo0P0000100?ooo`030000003oool0oooo05/0oooo
0P00003^0?ooo`00803oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05h0oooo0P00
003/0?ooo`00803oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0640oooo0P00003Z
0?ooo`00803oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06@0oooo0P00003X0?oo
o`00803oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0i@3oool00200oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1X0?ooo`800000
i@3oool00200oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1[0?ooo`800000h`3o
ool00200oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1^0?ooo`800000h@3oool0
0200oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0=h0oooo000P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0L`3oool200000=h0
oooo000P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0MP3oool200000=`0oooo
000P0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`3I0?ooo`00803oool2000003H0oooo00<000000?ooo`3oool0NP3oool200000=T0oooo000P0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`3F0?oo
o`00803oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo07l0oooo0P00003F0?ooo`00
803oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0880oooo0P00003D0?ooo`00803o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0d@3o
ool00200oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`260?ooo`800000d@3oool0
0200oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
0<h0oooo000P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0R`3oool200000<h0
oooo000P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0S@3oool200000<`0oooo
000P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`390?ooo`00803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0b03oool00200oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2C0?oo
o`800000b03oool00200oooo0P00000]0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0a@3oool00200oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2G0?ooo`030000
003oool0oooo0<@0oooo000P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`330?ooo`00803oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo09X0oooo0P0000330?ooo`00803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0`03oool00200oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0;l0oooo000P0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`2n0?ooo`00803oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0:40oooo0P00002n0?ooo`00803oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0^`3oool00200oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0;X0oooo000P0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0Y`3oool200000;X0oooo000P0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`2g0?ooo`00803o
ool2000002L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2f0?ooo`00803oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:`0oooo0P00002f0?ooo`00803oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0/`3oool00200
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2`0?ooo`800000/`3oool00200oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0;00oooo
000P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0]03oool200000;00oooo000P
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`2]
0?ooo`00803oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0[03oool00080oooo100000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0^@3oool200000:`0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0:T0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0Z03o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`<000008P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0:L0oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0YP3oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0`@3oool200000:H0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0X`3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo0:80oooo00020?ooo`@000003@3oool6000000L0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo0:40oooo000P0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`2P0?ooo`00803oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0W`3oool00200oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo09h0oooo
000P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0c03oool2000009h0oooo000P
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2K
0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<l0oooo00<000000?oo
o`3oool0VP3oool00200oooo0P00000N0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0V@3oool00200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo09P0oooo000P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`2G0?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0=D0oooo00<000000?ooo`3oool0UP3oool00200oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo09D0oooo000P0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`2D0?ooo`00803oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0T`3oool00200oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0980oooo000P
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0f`3oool200000980oooo000P0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`2?0?oo
o`00803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool0SP3oool00200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo08d0oooo000P0?ooo`8000006`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo08`0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo0?ooo`2;0?ooo`00803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool0RP3oool00200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo08T0oooo000P0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`280?ooo`00803oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0Q`3oool00200oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo08H0oooo000P0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0j`3oool2000008H0oooo000P0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`230?ooo`00
803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0
PP3oool00200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo0840oooo000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`200?ooo`00803oool2000001L0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`1o0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0OP3oool00200oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3e0?ooo`800000OP3oool00200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo07/0oooo000P0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`1j0?ooo`00803oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0N@3oool00200oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo07P0oooo000P0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1g0?ooo`00803o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0MP3o
ool00200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo07D0oooo000P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo07@0oooo000P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`030000003oool0oooo07<0oooo000P0?ooo`800000503oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0LP3oool00200oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0L@3oool00200oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0L@3oool0
0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool0L03oool00200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool0K`3oool00200oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0KP3oool00200oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0K@3oool00200oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0K03oool0
0080oooo100000060?ooo`8000001P3oool4000000P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0J`3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oool>0?ooo`03
0000003oool0oooo06X0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo06T0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003o
ool0oooo06P0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo10000008
0?ooo`<00000403oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0I`3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool0IP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0I@3oool000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<000000?ooo`3oool0I03oool00080oooo1000000>0?ooo`@00000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`1S0?ooo`00803oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`1R
0?ooo`00803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`1Q0?ooo`00803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`1Q0?ooo`00803oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`1P0?ooo`00803oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`1O0?ooo`00803oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`1N
0?ooo`00803oool2000000h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo
05d0oooo000P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0000003oool0oooo05`0oooo000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`030000003oool0oooo05/0oooo000P0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo05X0oooo000P0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo05T0oooo000P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
05P0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`03
0000003oool0oooo05L0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooolW0?ooo`030000003oool0oooo05H0oooo000P0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo05D0oooo000P0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo05@0oooo000P0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo
05@0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`03
0000003oool0oooo05<0oooo000P0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooob`0oooo
00<000000?ooo`3oool0DP3oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooobd0oooo00<000000?ooo`3oool0D@3oool00200oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0D03oool00200oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0C`3oool00200
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3o
ool0CP3oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooc40oooo
00<000000?ooo`3oool0C@3oool00200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oooc<0oooo00<000000?ooo`3oool0C03oool00200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0C03oool00200oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0B`3oool00200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3o
ool0BP3oool00200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00<000000?ooo`3oool0B@3oool00200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooocL0oooo00<000000?ooo`3oool0B03oool00200oooo0P0000090?ooo`030000003oool0
oooo0?l0oooo>@3oool00`000000oooo0?ooo`170?ooo`00803oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`160?ooo`00803oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`150?ooo`00
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo
0?ooo`150?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`140?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo?P3oool00`000000oooo0?ooo`130?ooo`00803oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`120?ooo`00803oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`110?ooo`00
803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo
0?ooo`100?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@@3o
ool00`000000oooo0?ooo`100?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo@P3oool00`000000oooo0?ooo`0o0?ooo`00803oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0n0?ooo`00803oool2000000L0
oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo03d0oooo000P0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo03`0oooo
000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003o
ool0oooo03/0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`030000003oool0oooo03X0oooo000P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooom80?ooo`030000003oool0oooo03X0oooo000P0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo03T0oooo000P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo03P0oooo
000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003o
ool0oooo03L0oooo00020?ooo`@000001P3oool2000000H0oooo0`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo03H0oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?oo
o`3oool0=@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`03
0000003oool0oooo03D0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
D03oool00`000000oooo0?ooo`0d0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0<0?ooo`D000001P3oool3000000@0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003o
ool0oooo03<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo0380oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo
0380oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooomC0?ooo`030000003oool0oooo0340oooo00020?ooo`@000003`3oool4000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0
<03oool00200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeD0oooo00<0
00000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?oooeH0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0;P3oool00200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0;@3oool00200oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0
;03oool00200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<0
00000?ooo`3oool0;03oool00200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?oooeX0oooo00<000000?ooo`3oool0:`3oool00200oooo0P0000040?ooo`030000003oool0oooo
0?l0ooooF`3oool00`000000oooo0?ooo`0Z0?ooo`00803oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0Y0?ooo`00803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0Y0?ooo`00803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?oo
o`0X0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooG`3oool0
0`000000oooo0?ooo`0W0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooH03oool00`000000oooo0?ooo`0V0?ooo`00803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0U0?ooo`00803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0U0?ooo`00803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?oo
o`0T0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooH`3oool0
0`000000oooo0?ooo`0S0?ooo`00803oool01@000000oooo0?ooo`3oool000000?l0ooooI`3oool0
0`000000oooo0?ooo`0R0?ooo`00803oool200000080oooo00<000000?ooo`3oool0o`3ooomU0?oo
o`030000003oool0oooo0280oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooomX0?oo
o`030000003oool0oooo0240oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooomY0?oo
o`030000003oool0oooo0200oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooomZ0?oo
o`030000003oool0oooo01l0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooomZ0?oo
o`030000003oool0oooo01l0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooom[0?oo
o`030000003oool0oooo01h0oooo000P0?ooo`050000003oool0oooo0?ooo`000000o`3ooom/0?oo
o`030000003oool0oooo01d0oooo000P0?ooo`040000003oool0oooo00000?l0ooooKP3oool00`00
0000oooo0?ooo`0L0?ooo`00803oool010000000oooo0?ooo`00003o0?ooofh0oooo00<000000?oo
o`3oool0703oool00200oooo00@000000?ooo`3oool00000o`3ooom_0?ooo`030000003oool0oooo
01/0oooo000P0?ooo`040000003oool0oooo00000?l0ooooL03oool00`000000oooo0?ooo`0J0?oo
o`00803oool010000000oooo0?ooo`00003o0?ooog40oooo00<000000?ooo`3oool06@3oool00200
oooo0P0000000`3oool000000?ooo`3o0?ooog00oooo00<000000?ooo`3oool06@3oool00200oooo
00@000000?ooo`3oool00000o`3ooomb0?ooo`030000003oool0oooo01P0oooo000P0?ooo`040000
003oool0oooo00000?l0ooooL`3oool00`000000oooo0?ooo`0G0?ooo`00803oool010000000oooo
0?ooo`00003o0?ooog@0oooo00<000000?ooo`3oool05P3oool00200oooo00<000000?ooo`000000
o`3ooome0?ooo`030000003oool0oooo01H0oooo000P0?ooo`030000003oool000000?l0ooooMP3o
ool00`000000oooo0?ooo`0E0?ooo`00803oool00`000000oooo0000003o0?ooogL0oooo00<00000
0?ooo`3oool0503oool00200oooo00<000000?ooo`000000?`3oool4000000H0oooo0P0000050?oo
o`H00000=`3oool4000000H0oooo0P0000070?ooo`@00000=`3oool4000000H0oooo0P0000070?oo
o`@00000=P3oool4000000H0oooo0P0000060?ooo`@00000>03oool00`000000oooo0?ooo`050?oo
o`L00000203oool00200oooo00<000000?ooo`000000?P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`00
803oool00`000000oooo0000000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000P0?ooo`030000003o
ool0000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H00000=P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo000P0?ooo`030000003oool0000003h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000=@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo1000000k0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00200oooo0P00000o0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00803oool2000003l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00200oooo0P00000o0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000003L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>P3oool010000000oooo0?ooo`3oool3000000/0oooo000P0?ooo`800000@03oool40000
00h0oooo1000000h0?ooo`@00000403oool2000003P0oooo1000000A0?ooo`<00000=@3oool40000
00h0oooo1000000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00200
oooo0P00003o0?ooogl0oooo00<000000?ooo`3oool03@3oool00200oooo0P00003o0?ooogl0oooo
00<000000?ooo`3oool03@3oool00200oooo0P00003o0?oooh00oooo00<000000?ooo`3oool0303o
ool00200oooo0P00003o0?oooh40oooo00<000000?ooo`3oool02`3oool00200oooo00<000000?oo
o`3oool0o`3ooon00?ooo`030000003oool0oooo00/0oooo000P0?ooo`030000003oool0oooo0?l0
ooooP@3oool00`000000oooo0?ooo`0:0?ooo`00803oool00`000000oooo0?ooo`3o0?oooh80oooo
00<000000?ooo`3oool02@3oool00200oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003o
ool0oooo00T0oooo000F0?ooool00000VP0000010?ooo`00803oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00200oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo000P0?ooo`030000
003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.08251, 0.571824, \
0.00385446, 0.00253662}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{591, 642},
WindowMargins->{{Automatic, 32}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 351, 6, 172, "Input"],
Cell[2130, 61, 87, 1, 41, "Output"],
Cell[2220, 64, 32003, 611, 279, 3717, 257, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34226, 677, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

