(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     37006,        746]*)
(*NotebookOutlinePosition[     37688,        769]*)
(*  CellTagsIndexPosition[     37644,        765]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(s := 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(h = 1.0856237;\)\), "\[IndentingNewLine]", 
    \(\(No = 1 + 2*s;\)\), "\[IndentingNewLine]", 
    \(\(f := x^\((x^\((No^x)\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 1}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\)}], "Input"],

Cell[BoxData[
    \({0.6997437893577163`, {x \[Rule] 0.3677115809556642`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.35702 1.96034 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .01522 -18 -4.5 ]
[.01131 .01522 0 4.5 ]
[.01131 .11323 -24 -4.5 ]
[.01131 .11323 0 4.5 ]
[.01131 .21125 -18 -4.5 ]
[.01131 .21125 0 4.5 ]
[.01131 .30927 -24 -4.5 ]
[.01131 .30927 0 4.5 ]
[.01131 .40728 -18 -4.5 ]
[.01131 .40728 0 4.5 ]
[.01131 .5053 -24 -4.5 ]
[.01131 .5053 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01522 m
.03006 .01522 L
s
[(0.7)] .01131 .01522 1 0 Mshowa
.02381 .11323 m
.03006 .11323 L
s
[(0.75)] .01131 .11323 1 0 Mshowa
.02381 .21125 m
.03006 .21125 L
s
[(0.8)] .01131 .21125 1 0 Mshowa
.02381 .30927 m
.03006 .30927 L
s
[(0.85)] .01131 .30927 1 0 Mshowa
.02381 .40728 m
.03006 .40728 L
s
[(0.9)] .01131 .40728 1 0 Mshowa
.02381 .5053 m
.03006 .5053 L
s
[(0.95)] .01131 .5053 1 0 Mshowa
.125 Mabswid
.02381 .03482 m
.02756 .03482 L
s
.02381 .05442 m
.02756 .05442 L
s
.02381 .07403 m
.02756 .07403 L
s
.02381 .09363 m
.02756 .09363 L
s
.02381 .13284 m
.02756 .13284 L
s
.02381 .15244 m
.02756 .15244 L
s
.02381 .17204 m
.02756 .17204 L
s
.02381 .19165 m
.02756 .19165 L
s
.02381 .23085 m
.02756 .23085 L
s
.02381 .25046 m
.02756 .25046 L
s
.02381 .27006 m
.02756 .27006 L
s
.02381 .28966 m
.02756 .28966 L
s
.02381 .32887 m
.02756 .32887 L
s
.02381 .34847 m
.02756 .34847 L
s
.02381 .36808 m
.02756 .36808 L
s
.02381 .38768 m
.02756 .38768 L
s
.02381 .42689 m
.02756 .42689 L
s
.02381 .44649 m
.02756 .44649 L
s
.02381 .4661 m
.02756 .4661 L
s
.02381 .4857 m
.02756 .4857 L
s
.02381 .52491 m
.02756 .52491 L
s
.02381 .54451 m
.02756 .54451 L
s
.02381 .56411 m
.02756 .56411 L
s
.02381 .58372 m
.02756 .58372 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .55316 L
.03279 .5193 L
.04262 .45799 L
.06244 .36665 L
.0828 .29697 L
.10458 .23875 L
.12445 .19587 L
.14603 .15761 L
.18596 .1037 L
.20579 .08326 L
.22682 .0653 L
.26466 .04104 L
.28407 .03206 L
.30494 .02467 L
.31505 .02188 L
.32608 .01939 L
.3365 .01755 L
.34617 .01626 L
.35124 .01574 L
.35674 .0153 L
.35926 .01514 L
.36192 .015 L
.36422 .0149 L
.36669 .01482 L
.36792 .01479 L
.36909 .01476 L
.37014 .01474 L
.37128 .01473 L
.37236 .01472 L
.3735 .01472 L
.37448 .01472 L
.37556 .01472 L
.37682 .01473 L
.37798 .01475 L
.37925 .01477 L
.38058 .0148 L
.38284 .01486 L
.3853 .01496 L
.39058 .01524 L
.39557 .0156 L
.40491 .01651 L
.41496 .01785 L
.42586 .01969 L
.44574 .02409 L
.46678 .03017 L
.50467 .04465 L
.54501 .06489 L
.58383 .08894 L
.62511 .11939 L
Mistroke
.66487 .15349 L
.70311 .1908 L
.74381 .23549 L
.78299 .28359 L
.82463 .34041 L
.86474 .40107 L
.90335 .46525 L
.9444 .54021 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`002`3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooon60?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooon60?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooohH0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08@0oooo2`00003f0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool4000007P0oooo2`00000;0?ooo`T00000k@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0M@3oool4000001l0oooo2000003U0?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1a0?ooo`@00000:`3oool400000>40oooo000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0K@3oool4000003<0oooo1000003M0?ooo`002`3oool4000000d0oooo1P000006
0?ooo`030000003oool0oooo06X0oooo0`00000k0?ooo`@00000f@3oool002P0oooo00<000000?oo
o`3oool0I`3oool300000480oooo1000003E0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`80
0000B@3oool200000=<0oooo000X0?ooo`<00000H`3oool2000004d0oooo0`00003@0?ooo`00:03o
ool00`000000oooo0?ooo`1Q0?ooo`800000DP3oool300000<d0oooo000X0?ooo`030000003oool0
oooo05l0oooo0P00001G0?ooo`800000b`3oool002P0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`1I0?ooo`<00000b03oool002P0oooo00<000000?ooo`3oool0G03oool2000005l0
oooo0P0000360?ooo`00:03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0640oooo
0P0000340?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`800000IP3oool200000<80oooo000X
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0J03oool200000<00oooo000X0?oo
o`<00000EP3oool2000006d0oooo0P00002n0?ooo`00:03oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo06l0oooo0P00002l0?ooo`00:03oool00`000000oooo0?ooo`1C0?ooo`800000
M03oool200000;X0oooo000X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0MP3o
ool200000;P0oooo000X0?ooo`030000003oool0oooo0500oooo0P00001k0?ooo`800000]P3oool0
02P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1m0?ooo`800000]03oool002P0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0;40
oooo000X0?ooo`030000003oool0oooo04`0oooo0P0000240?ooo`800000/@3oool002P0oooo0`00
001;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0[P3oool002P0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`280?ooo`800000[P3oool002P0oooo00<000000?oo
o`3oool0B03oool2000008d0oooo00<000000?ooo`3oool0Z`3oool002P0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`2>0?ooo`800000Z`3oool002P0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0:P0oooo000X0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0T`3oool200000:P0oooo000X0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2U0?ooo`00:03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo09P0oooo0P00002U0?ooo`00:03oool300000480
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2R0?ooo`00:03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0X@3oool002P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`2O0?ooo`800000X@3oool002P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo09h0oooo00020?oo
o`@000001P3oool2000000P0oooo00<000000?ooo`3oool0103oool4000000L0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`2T0?ooo`800000WP3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo09/0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0Z@3oool2000009/0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`2H0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool4000003X0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`2G0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0[`3oool2000009L0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`2D0?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`2C0?ooo`000P3oool4000000d0oooo1P0000040?ooo`D000001P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0TP3o
ool002P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo0940oooo000X0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0^@3oool20000
0940oooo000X0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0^`3oool00`000000
oooo0?ooo`2>0?ooo`00:03oool3000003D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`2=0?ooo`00:03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0S03oool002P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo08/0oooo000X0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`2:0?ooo`00:03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0<@0oooo00<000000?ooo`3oool0R@3oool002P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`360?ooo`800000R@3oool002P0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo08H0oooo000X0?ooo`<00000<03oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo08D0oooo000X0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`240?ooo`00:03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0P`3oool002P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0880oooo
000X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`210?ooo`00:03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool0P03oool002P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo07l0oooo000X0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`1n0?ooo`00:03oool3000002/0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`1m0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool0O03oool002P0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo07/0oooo000X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1j0?ooo`00:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0N@3oool002P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo07P0oooo
000X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`1g0?ooo`00:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0MP3oool002P0oooo0`00000W0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool0M@3oool002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo07@0oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`1c0?ooo`00:03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool0LP3oool000/0oooo100000060?ooo`8000001P3oool4
000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo0740oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`1a0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`1`0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`1_0?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo100000070?ooo`@000008P3oool00`000000oooo0?oo
o`3^0?ooo`030000003oool0oooo06h0oooo000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo06d0oooo000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo06`0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo06/0oooo000;0?ooo`@00000
3P3oool4000000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo06X0oooo000X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0m@3o
ool00`000000oooo0?ooo`1Y0?ooo`00:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0?H0oooo00<000000?ooo`3oool0J@3oool002P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo06P0oooo000X0?ooo`<000007`3oool00`000000
oooo0?ooo`3i0?ooo`030000003oool0oooo06L0oooo000X0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1V0?ooo`00:03oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0I@3oool002P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo06@0oooo000X0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`1S0?oo
o`00:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`1R0?ooo`00:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`1R0?ooo`00:03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`1Q0?ooo`00:03oool3000001`0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0600oooo000X0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo05l0oooo000X0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo05h0
oooo000X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000
003oool0oooo05d0oooo000X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030000003oool0oooo05d0oooo000X0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo05`0oooo000X0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo05/0oooo000X0?ooo`<0
00006@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0FP3oool002P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0
F@3oool002P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0
00000?ooo`3oool0F03oool002P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool0F03oool002P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0E`3oool002P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0EP3oool002P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0
E@3oool002P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0
00000?ooo`3oool0E03oool002P0oooo0`00000F0?ooo`030000003oool0oooo0?l0oooo5P3oool0
0`000000oooo0?ooo`1D0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`000000oooo0?ooo`1C0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`1B0?ooo`00:03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`1A0?ooo`000P3o
ool4000000H0oooo0P0000060?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0D@3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`1@0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo04l0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
oah0oooo00<000000?ooo`3oool0CP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02`3oool4000000T0oooo00<000000?ooo`3oool0103oool4000001<0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`030000003oool0oooo04h0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo
0?ooo`1=0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo04`0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0C03oool00080oooo1000000>0?oo
o`@000001@3oool5000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ob<0oooo00<000000?ooo`3oool0B`3oool002P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0BP3oool002P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0B@3oool002P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0B@3o
ool002P0oooo0`00000A0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`18
0?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo:03oool00`00
0000oooo0?ooo`170?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo:@3oool00`000000oooo0?ooo`160?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`160?ooo`00:03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`150?ooo`00:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`14
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo;03oool00`00
0000oooo0?ooo`140?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo;P3oool00`000000oooo0?ooo`130?ooo`00:03oool3000000l0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`030000003oool0oooo0480oooo000X0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0480oooo000X0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo0440oooo000X0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo
0440oooo000X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo0400oooo000X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolc0?ooo`030000003oool0oooo03l0oooo000X0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo03l0oooo000X0?ooo`<000003@3oool0
0`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0?P3oool002P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0?@3oool002P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3o
ool0?@3oool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocP0oooo
00<000000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooocT0oooo00<000000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0>`3oool002P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0>P3oool002P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3o
ool0>@3oool002P0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`0i0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?@3o
ool00`000000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo?@3oool00`000000oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0f0?ooo`00
2`3oool4000000H0oooo0P0000060?ooo`<00000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0f0?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0=@3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oood80oooo00<00000
0?ooo`3oool0=03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo100000080?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom40?ooo`03
0000003oool0oooo03<0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0<P3oool000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooA@3o
ool00`000000oooo0?ooo`0b0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo0340oooo000;0?oo
o`@000003`3oool4000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
odL0oooo00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0<03oool002P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0;`3oool002P0oooo0`00
00080?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0_0?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0^
0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooC03oool00`00
0000oooo0?ooo`0]0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooC03oool00`000000oooo0?ooo`0]0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0/0?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0[0?ooo`00:03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0[
0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooD03oool00`00
0000oooo0?ooo`0Z0?ooo`00:03oool3000000H0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`03
0000003oool0oooo02T0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooomA0?ooo`030000003oool0oooo02T0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02P0oooo000X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo02P0oooo000X0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo
02L0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`03
0000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo02D0oooo000X0?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0903oool002P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0903oool002P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3o
ool08`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeT0oooo
00<000000?ooo`3oool08`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooeX0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool08P3oool002P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool08@3oool002P0
oooo0`0000030?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0Q0?ooo`00
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo
0?ooo`0P0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooG@3o
ool00`000000oooo0?ooo`0P0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooGP3oool00`000000oooo0?ooo`0O0?ooo`00:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0O0?ooo`000P3oool4000000H0
oooo0P0000060?ooo`<000001P3oool4000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool07P3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooof00oooo00<000000?ooo`3oool07P3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool07@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`3o0?ooof<0oooo00<00000
0?ooo`3oool0703oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool50000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooHP3oool00`000000oooo0?ooo`0L0?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo
01/0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000003o
0?ooofH0oooo00<000000?ooo`3oool06`3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool000000?l0ooooI`3oool00`000000oooo0?ooo`0J0?ooo`000P3oool4
000000l0oooo100000040?ooo`D000001P3oool01@000000oooo0?ooo`3oool000000?l0ooooI`3o
ool00`000000oooo0?ooo`0J0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?l0ooooJ03o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?l0ooooJ03o
ool00`000000oooo0?ooo`0I0?ooo`00:03oool3000000030?ooo`000000oooo0?l0ooooJ03oool0
0`000000oooo0?ooo`0H0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?l0ooooJ@3oool0
0`000000oooo0?ooo`0H0?ooo`00:03oool010000000oooo0?ooo`00003o0?ooof/0oooo00<00000
0?ooo`3oool05`3oool002P0oooo00@000000?ooo`3oool00000o`3ooom[0?ooo`030000003oool0
oooo01L0oooo000X0?ooo`040000003oool0oooo00000?l0ooooK03oool00`000000oooo0?ooo`0F
0?ooo`00:03oool010000000oooo0?ooo`00003o0?ooof`0oooo00<000000?ooo`3oool05P3oool0
02P0oooo00@000000?ooo`3oool00000o`3ooom]0?ooo`030000003oool0oooo01D0oooo000X0?oo
o`040000003oool0oooo00000?l0ooooKP3oool00`000000oooo0?ooo`0D0?ooo`00:03oool30000
0?l0ooooK`3oool00`000000oooo0?ooo`0D0?ooo`00:03oool00`000000oooo0000003o0?ooog00
oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`000000o`3ooom`0?ooo`030000
003oool0oooo01<0oooo000X0?ooo`030000003oool000000?l0ooooL@3oool00`000000oooo0?oo
o`0B0?ooo`00:03oool00`000000oooo0000003o0?ooog40oooo00<000000?ooo`3oool04P3oool0
02P0oooo00<000000?ooo`000000o`3ooomb0?ooo`030000003oool0oooo0140oooo000X0?ooo`03
0000003oool0000003h0oooo100000060?ooo`8000001@3oool6000003D0oooo100000060?ooo`80
00001`3oool4000003D0oooo100000060?ooo`8000001`3oool4000003D0oooo100000060?ooo`80
00001P3oool4000003T0oooo00<000000?ooo`3oool00P3oool7000000P0oooo000X0?ooo`030000
003oool0000003d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool002P0oooo0`00000m0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo1P00000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool002P0oooo0P00000n0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000e0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000003@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000>`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool002P0oooo0P00000n0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo000X0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000000e0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`0000000P00000;0?ooo`00:03oool2000003l0oooo
1000000>0?ooo`@00000=P3oool400000100oooo0P00000f0?ooo`@000004@3oool3000003@0oooo
1000000>0?ooo`@00000?@3oool01@000000oooo0?ooo`3oool0000000/0oooo000X0?ooo`800000
o`3ooomh0?ooo`030000003oool0oooo00`0oooo000X0?ooo`<00000o`3ooomg0?ooo`030000003o
ool0oooo00`0oooo000X0?ooo`800000o`3ooomi0?ooo`030000003oool0oooo00/0oooo000X0?oo
o`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`0;0?ooo`00:03oool00`000000
oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool02P3oool002P0oooo00<000000?ooo`3oool0
o`3ooomi0?ooo`030000003oool0oooo00X0oooo000X0?ooo`030000003oool0oooo0?l0ooooNP3o
ool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`3o0?ooogX0oooo00<00000
0?ooo`3oool02@3oool001l0ooooo`00002A00000040oooo000X0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`00:03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool002P0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo000X
0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.679703, \
0.00394228, 0.00191526}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{591, 642},
WindowMargins->{{Automatic, 32}, {Automatic, 3}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 334, 6, 172, "Input"],
Cell[2113, 61, 88, 1, 41, "Output"],
Cell[2204, 64, 34653, 674, 279, 4244, 294, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36860, 740, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

