(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34330,        707]*)
(*NotebookOutlinePosition[     35011,        730]*)
(*  CellTagsIndexPosition[     34967,        726]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(p = 0.000264;\) (*\ \ *) \), "\[IndentingNewLine]", 
    \(\(s = 0.0416964;\)\), "\[IndentingNewLine]", 
    \(\(No = 2.366;\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^No;\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 0.6}]\), "\[IndentingNewLine]", 
    \(Plot[{x, f}, {x, 0, 0.99}]\)}], "Input"],

Cell[BoxData[
    \({0.41878284721379544`, {2.9677529001222798` \[Rule] 
          0.3678794394061721`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.588605 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03835 L
.10458 .06413 L
.14415 .08835 L
.18221 .11163 L
.22272 .13642 L
.26171 .16028 L
.30316 .18563 L
.34309 .21007 L
.3815 .23357 L
.42237 .25857 L
.46172 .28265 L
.49955 .3058 L
.53984 .33045 L
.57861 .35417 L
.61984 .3794 L
.65954 .40369 L
.69774 .42706 L
.73838 .45193 L
.77751 .47587 L
.81909 .50131 L
.85916 .52583 L
.89771 .54942 L
.93871 .5745 L
.97619 .59743 L
s
.02381 .60332 m
.02846 .56852 L
.03279 .54561 L
.04262 .50537 L
.0522 .47497 L
.06244 .44838 L
.08451 .40437 L
.10458 .37454 L
.12534 .35042 L
.14451 .33256 L
.18292 .30579 L
.20165 .296 L
.22227 .28713 L
.24331 .2798 L
.26256 .27439 L
.28267 .2699 L
.30133 .26667 L
.32032 .26422 L
.33035 .26323 L
.34104 .26241 L
.35133 .26182 L
.35712 .26158 L
.36245 .26142 L
.36713 .26131 L
.36978 .26127 L
.37226 .26124 L
.37361 .26123 L
.37488 .26122 L
.37602 .26122 L
.37726 .26121 L
.37791 .26121 L
.37861 .26121 L
.37935 .26121 L
.38005 .26122 L
.38129 .26122 L
.38199 .26123 L
.38262 .26123 L
.38511 .26126 L
.38736 .26129 L
.38997 .26134 L
.39243 .2614 L
.40155 .26169 L
.40672 .26192 L
.41148 .26216 L
.42225 .26285 L
.44101 .26448 L
.46165 .26688 L
.50199 .27341 L
.54082 .28196 L
.58209 .29354 L
Mistroke
.62185 .30725 L
.6601 .32295 L
.7008 .34262 L
.73998 .36473 L
.78161 .39203 L
.82173 .42251 L
.86033 .45623 L
.90139 .49747 L
.94093 .54319 L
.97619 .58963 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00H`3oool4000000H0oooo0P0000050?ooo`H00000=`3oool4000000H0oooo0P0000070?oo
o`@00000>03oool4000000H0oooo0P0000070?ooo`@00000>03oool4000000H0oooo0P0000060?oo
o`@00000@03oool7000000@0oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`050?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00680oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`H00000=`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`050?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`0000000P00000g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool4000004<0oooo00<000000?ooo`3oool01@3oool00680oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`00HP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000000h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00680oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`000000>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`<000001`3oool006<0oooo1000000>0?ooo`@0
0000>03oool400000100oooo0P00000i0?ooo`@000004@3oool3000003L0oooo1000000>0?ooo`@0
0000@`3oool00`000000oooo0?ooo`050?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo
000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`005P3ooooo000009X000000@3oool00200oooo0`00000@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool00200oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040000003oool0oooo0?ooo`80
0000B03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00803oool00`000000oooo0?oo
o`040?ooo`800000o`3ooon80?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooQ@3oool00200oooo00<000000?ooo`3oool01`3oool200000?l0ooooQ@3oool00200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooh80oooo000P0?ooo`030000
003oool0oooo00X0oooo0P00003o0?oooh80oooo000P0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooomo0?ooo`00803oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooomo
0?ooo`00803oool200000100oooo0P00003o0?ooogd0oooo000P0?ooo`030000003oool0oooo0140
oooo0P00003o0?ooog/0oooo000P0?ooo`030000003oool0oooo01<0oooo0P00003o0?ooogT0oooo
000P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`00803oool0
0`000000oooo0?ooo`0F0?ooo`800000o`3ooomf0?ooo`00803oool00`000000oooo0?ooo`0H0?oo
o`800000o`3ooomd0?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`800000o`3ooomb0?ooo`00
803oool00`000000oooo0?ooo`0L0?ooo`800000o`3ooom`0?ooo`00803oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0ooooK@3oool00200oooo00<000000?ooo`3oool07`3oool2
00000?l0ooooK@3oool00200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ofX0oooo000P0?ooo`030000003oool0oooo0280oooo0P00003o0?ooofX0oooo000P0?ooo`800000
9@3oool200000?l0ooooJ03oool00200oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3o0?ooofD0oooo000P0?ooo`030000003oool0oooo02L0oooo0P00003o0?ooofD0oooo000P0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00803oool00`000000
oooo0?ooo`0Z0?ooo`800000o`3ooomR0?ooo`00803oool00`000000oooo0?ooo`0/0?ooo`800000
o`3ooomP0?ooo`00803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooG@3o
ool00200oooo00<000000?ooo`3oool0;`3oool200000?l0ooooG@3oool00200oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3o0?oooeX0oooo000P0?ooo`030000003oool0oooo0380
oooo0P00003o0?oooeX0oooo000P0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
o`3ooomG0?ooo`00803oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooomG0?ooo`00803oool2
000003P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00803oool00`000000oooo0?ooo`0h0?oo
o`800000o`3ooomD0?ooo`00803oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0
ooooD@3oool00200oooo00<000000?ooo`3oool0>`3oool200000?l0ooooD@3oool00200oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooodh0oooo000P0?ooo`030000003oool0
oooo03h0oooo0P00003o0?ooodh0oooo000P0?ooo`030000003oool0oooo0400oooo0P00003o0?oo
od`0oooo000P0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooom90?ooo`00
803oool00`000000oooo0?ooo`130?ooo`800000o`3ooom90?ooo`000P3oool4000000H0oooo0P00
00050?ooo`H000001`3oool00`000000oooo0?ooo`150?ooo`800000o`3ooom70?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool200000?l0ooooA@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0`00001:0?ooo`80
0000o`3ooom20?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool200000?l0oooo@03oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1?0?ooo`800000o`3ooolm0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo>P3oool00080oooo1000000>0?ooo`@0
0000203oool00`000000oooo0?ooo`1B0?ooo`800000o`3ooolj0?ooo`00803oool00`000000oooo
0?ooo`1D0?ooo`800000o`3ooolh0?ooo`00803oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0?l0oooo=@3oool00200oooo00<000000?ooo`3oool0E`3oool200000?l0oooo=@3oool0
0200oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?oooc80oooo000P0?ooo`03
0000003oool0oooo05X0oooo0P00003o0?oooc80oooo000P0?ooo`030000003oool0oooo05`0oooo
0P00003o0?oooc00oooo000P0?ooo`800000G`3oool00`000000oooo0?ooo`3o0?ooobd0oooo000P
0?ooo`030000003oool0oooo05l0oooo0P00003o0?ooobd0oooo000P0?ooo`030000003oool0oooo
0640oooo0P00003o0?ooob/0oooo000P0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`00803oool00`000000oooo0?ooo`1T0?ooo`800000o`3ooolX0?ooo`00803o
ool00`000000oooo0?ooo`1V0?ooo`800000o`3ooolV0?ooo`00803oool00`000000oooo0?ooo`1X
0?ooo`800000o`3ooolT0?ooo`00803oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0?l0oooo8@3oool00200oooo00<000000?ooo`3oool0J`3oool200000?l0oooo8@3oool00200oooo
00<000000?ooo`3oool0K@3oool200000?l0oooo7`3oool00200oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`3o0?oooa`0oooo000P0?ooo`030000003oool0oooo0700oooo0P00003o
0?oooa`0oooo000P0?ooo`800000L`3oool00`000000oooo0?ooo`3o0?oooaT0oooo000P0?ooo`03
0000003oool0oooo07<0oooo0P00003o0?oooaT0oooo000P0?ooo`030000003oool0oooo07D0oooo
0P00003o0?oooaL0oooo000P0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`00803oool00`000000oooo0?ooo`1h0?ooo`800000o`3ooolD0?ooo`00803oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0oooo4@3oool00200oooo00<000000?ooo`3o
ool0N`3oool200000?l0oooo4@3oool00200oooo00<000000?ooo`3oool0O@3oool200000?l0oooo
3`3oool00200oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`3o0?ooo``0oooo000P
0?ooo`030000003oool0oooo0800oooo0P00003o0?ooo``0oooo000P0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0o`3oool90?ooo`00803oool00`000000oooo0?ooo`230?ooo`80
0000o`3oool90?ooo`00803oool2000008H0oooo0P00003o0?ooo`L0oooo000P0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0o`3oool40?ooo`00803oool00`000000oooo0?ooo`28
0?ooo`800000o`3oool40?ooo`00803oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0?l0oooo0@3oool00200oooo00<000000?ooo`3oool0R`3oool200000?l0oooo0@3oool00200oooo
00<000000?ooo`3oool0S@3oool200000?h0oooo000P0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0n`3oool00200oooo00<000000?ooo`3oool0T03oool200000?/0oooo000P0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0n03oool00080oooo100000060?ooo`80
00001`3oool4000000L0oooo00<000000?ooo`3oool0T`3oool200000?P0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0U@3oool200000?H0oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo0?<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo1P000007
0?ooo`<00000V03oool200000?<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo0?00oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`2K0?ooo`800000l03oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000080?ooo`030000003oool0oooo
09d0oooo0P00003^0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3[0?ooo`00
0P3oool400000100oooo0P0000080?ooo`030000003oool0oooo07d0oooo800000030?ooo`800000
j`3oool00200oooo00<000000?ooo`3oool0L`3oool:00000200oooo3`00003Q0?ooo`00803oool0
0`000000oooo0?ooo`1]0?ooo`H00000<@3oool00`000000oooo0?ooo`050?ooo`L00000fP3oool0
0200oooo00<000000?ooo`3oool0J@3oool4000003P0oooo0P00000<0?ooo`D00000e@3oool00200
oooo00<000000?ooo`3oool0H`3oool6000003h0oooo0P00000?0?ooo`H00000c`3oool00200oooo
00<000000?ooo`3oool0G@3oool6000004H0oooo0P00000C0?ooo`D00000bP3oool00200oooo00<0
00000?ooo`3oool0F`3oool2000004h0oooo00<000000?ooo`3oool05@3oool500000<D0oooo000P
0?ooo`800000F@3oool300000540oooo0P00000J0?ooo`H00000_`3oool00200oooo00<000000?oo
o`3oool0E@3oool3000005H0oooo0P00000N0?ooo`@00000^`3oool00200oooo00<000000?ooo`3o
ool0D`3oool2000005/0oooo00<000000?ooo`3oool07`3oool400000;L0oooo000P0?ooo`030000
003oool0oooo0500oooo0`00001N0?ooo`8000008`3oool300000;@0oooo000P0?ooo`030000003o
ool0oooo04d0oooo0`00001S0?ooo`800000903oool300000;40oooo000P0?ooo`030000003oool0
oooo04X0oooo0`00001X0?ooo`030000003oool0oooo02@0oooo1000002]0?ooo`00803oool00`00
0000oooo0?ooo`170?ooo`<00000K03oool2000002P0oooo0`00002Z0?ooo`00803oool00`000000
oooo0?ooo`150?ooo`800000L@3oool2000002T0oooo0P00002X0?ooo`00803oool00`000000oooo
0?ooo`130?ooo`800000M@3oool00`000000oooo0?ooo`0X0?ooo`<00000Y@3oool00200oooo00<0
00000?ooo`3oool0@@3oool2000007P0oooo0P00000[0?ooo`<00000XP3oool00200oooo00<00000
0?ooo`3oool0?`3oool2000007`0oooo0P00000/0?ooo`800000X03oool00200oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02/0oooo0`00002M0?oo
o`00803oool2000003d0oooo0P0000220?ooo`800000;P3oool3000009X0oooo000P0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0^0?ooo`800000
V03oool00200oooo00<000000?ooo`3oool0>@3oool2000008P0oooo0P00000`0?ooo`<00000U@3o
ool00200oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2:0?ooo`800000<@3oool3
00000980oooo000P0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`0a0?ooo`800000T03oool00200oooo00<000000?ooo`3oool0=@3oool200000940
oooo0P00000c0?ooo`<00000S@3oool00200oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo03<0oooo0P00002;0?ooo`00803oool00`000000oooo0?oo
o`0b0?ooo`800000U`3oool2000003D0oooo0P0000290?ooo`00803oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo09T0oooo0P00000e0?ooo`800000Q`3oool00200oooo00<000000?oo
o`3oool0;`3oool2000009h0oooo00<000000?ooo`3oool0=03oool2000008D0oooo000P0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0W`3oool2000003H0oooo0P0000230?ooo`00
803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
=@3oool200000840oooo000P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0Y03o
ool2000003L0oooo0P00001o0?ooo`00803oool2000002`0oooo00<000000?ooo`3oool0Y`3oool2
000003L0oooo0P00001m0?ooo`00803oool00`000000oooo0?ooo`0Y0?ooo`800000[03oool00`00
0000oooo0?ooo`0f0?ooo`800000N`3oool00200oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2]0?ooo`800000>03oool2000007T0oooo000P0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0g0?ooo`800000M`3oool00200oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`2b0?ooo`800000>@3oool2000007D0oooo000P
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0]@3oool2000003T0oooo00<00000
0?ooo`3oool0LP3oool00200oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo03L0oooo0P00001b0?ooo`00803oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0;T0oooo0P00000i0?ooo`800000L03oool00080oooo100000060?ooo`800000
1`3oool4000000L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2l0?ooo`800000
>@3oool2000006h0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>03oool2000006`0oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0`@3oool2
000003X0oooo00<000000?ooo`3oool0J@3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0<@0oooo0P00000i0?ooo`800000J@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000L0oooo0`00000P0?ooo`03
0000003oool0oooo0<H0oooo0P00000i0?ooo`030000003oool0oooo06H0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0=`3oool2000006H0oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0</0oooo0P00000i0?ooo`030000003o
ool0oooo06<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<h0oooo0P00000h
0?ooo`800000H`3oool00080oooo1000000A0?ooo`<000001P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0=`3oool200000640oooo000P0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0dP3oool2000003T0oooo00<000000?ooo`3o
ool0GP3oool00200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo03L0oooo0P00001N0?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0=L0oooo0P00000i0?ooo`030000003oool0oooo05/0oooo000P0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0fP3oool2000003P0oooo0P00001K0?ooo`00803oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1H0?ooo`00803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=h0
oooo0P00000h0?ooo`030000003oool0oooo05L0oooo000P0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0f0?ooo`800000E`3oool00200oooo0P00
000G0?ooo`030000003oool0oooo0><0oooo0P00000h0?ooo`030000003oool0oooo05@0oooo000P
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0i@3oool2000003L0oooo00<00000
0?ooo`3oool0D`3oool00200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo03D0oooo0P00001C0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0>X0oooo0P00000g0?ooo`030000003oool0oooo0500oooo000P0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo04l0oooo000P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0kP3o
ool2000003H0oooo0P00001?0?ooo`00803oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?00oooo0P00000f0?ooo`030000003oool0oooo04`0oooo000P0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
04/0oooo000P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0m03oool2000003D0
oooo0P00001;0?ooo`00803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`180?ooo`00803oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?P0oooo0P00000e0?ooo`030000003oool0oooo04L0oooo000P
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0n`3oool2000003@0oooo00<00000
0?ooo`3oool0AP3oool00200oooo0P00000A0?ooo`030000003oool0oooo0?d0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`150?ooo`00803oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo0P00000c0?ooo`030000003oool0oooo04@0oooo000P0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3oool20?ooo`800000<P3oool00`000000oooo
0?ooo`130?ooo`00803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo1@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0480oooo000P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3oool60?ooo`800000<@3oool00`000000oooo0?ooo`11
0?ooo`00803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo2@3oool20000
0300oooo0P0000110?ooo`00803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo2`3oool200000300oooo00<000000?ooo`3oool0?P3oool00200oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0m0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo3`3o
ool2000002l0oooo00<000000?ooo`3oool0?03oool00200oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oooa40oooo0P00000^0?ooo`030000003oool0oooo03/0oooo000P0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0>P3oool00200oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooaD0oooo0P00000]0?ooo`030000003oool0oooo03T0oooo000P0?ooo`800000
303oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0h0?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo6@3o
ool2000002`0oooo00<000000?ooo`3oool0=`3oool00200oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?oooa/0oooo0P00000[0?ooo`030000003oool0oooo03H0oooo000P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0=@3oool00200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oooal0oooo0P00000Z0?ooo`030000003oool0oooo03@0oooo000P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooob<0oooo0P00000Y0?ooo`030000003oool0oooo0380oooo000P0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`800000:03oool00`000000oooo0?ooo`0a
0?ooo`000P3oool4000000H0oooo0P0000060?ooo`@00000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0V0?ooo`800000<@3oool00003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`800000:03oool00`000000oooo0?ooo`0^0?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:`3oool2000002L0oooo
00<000000?ooo`3oool0;@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0/0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`@00000203oool3
000000H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`8000009P3oool00`000000oooo0?ooo`0[
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo<@3oool2000002D0oooo00<000000?ooo`3oool0:P3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P00000T0?ooo`03
0000003oool0oooo02T0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
:03oool00080oooo1000000>0?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo=`3oool2000002<0oooo00<000000?ooo`3oool09`3oool00200oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooocT0oooo0P00000R0?ooo`030000003oool0
oooo02H0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolk0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool09@3oool00200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00000Q0?ooo`030000003oool0oooo02@0
oooo000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0903oool00200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?oood00oooo0P00000O0?ooo`030000003oool0oooo02<0oooo000P
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`8000007P3oool0
0`000000oooo0?ooo`0R0?ooo`00803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0ooooA@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo000P0?ooo`80
0000103oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00000M0?ooo`030000003oool0oooo0200
oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooodX0oooo0P00000K0?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom<0?ooo`8000006P3oool0
0`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo000P0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom?0?ooo`8000006@3oool00`000000
oooo0?ooo`0L0?ooo`00803oool01@000000oooo0?ooo`3oool000000?l0ooooE03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo000P0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooomE0?ooo`800000603oool00`000000oooo0?ooo`0J0?ooo`00803oool01@000000oooo
0?ooo`3oool000000?l0ooooE`3oool2000001H0oooo00<000000?ooo`3oool06P3oool00200oooo
00D000000?ooo`3oool0oooo0000003o0?oooeT0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0I0?ooo`00803oool010000000oooo0?ooo`00003o0?oooe/0oooo0P00000E0?ooo`03
0000003oool0oooo01P0oooo000P0?ooo`040000003oool0oooo00000?l0ooooG@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000P0?ooo`80000000<0oooo0000003oool0
o`3ooomM0?ooo`800000503oool00`000000oooo0?ooo`0F0?ooo`00803oool010000000oooo0?oo
o`00003o0?ooof00oooo0P00000C0?ooo`030000003oool0oooo01D0oooo000P0?ooo`040000003o
ool0oooo00000?l0ooooHP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo
000P0?ooo`040000003oool0oooo00000?l0ooooH`3oool200000140oooo00<000000?ooo`3oool0
503oool00200oooo00@000000?ooo`3oool00000o`3ooomU0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool00200oooo00<000000?ooo`000000o`3ooomW0?ooo`800000403o
ool00`000000oooo0?ooo`0B0?ooo`00803oool00`000000oooo0000003o0?ooofT0oooo0P00000?
0?ooo`030000003oool0oooo0140oooo000P0?ooo`030000003oool000000?l0ooooJ`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo000P0?ooo`030000003oool000000?l0
ooooK03oool2000000d0oooo00<000000?ooo`3oool0403oool00200oooo00<000000?ooo`000000
o`3ooom^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00200oooo00<0
00000?ooo`000000o`3ooom_0?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`00803oool0
0`000000oooo0000003o0?ooog40oooo0P00000:0?ooo`030000003oool0oooo00h0oooo000P0?oo
o`<00000o`3ooomc0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00200
oooo00<000000?ooo`000000o`3ooomd0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`00
803oool200000?l0ooooM`3oool2000000P0oooo00<000000?ooo`3oool02`3oool00200oooo0P00
003o0?ooogT0oooo0P0000070?ooo`030000003oool0oooo00X0oooo000P0?ooo`800000o`3ooomk
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00200oooo0P00003o0?oo
og`0oooo0P0000050?ooo`030000003oool0oooo00T0oooo000P0?ooo`800000o`3ooomn0?ooo`80
0000103oool00`000000oooo0?ooo`080?ooo`00803oool200000?l0ooooP03oool2000000d0oooo
000C0?ooo`L000001P3oool200000?l0ooooPP3oool2000000/0oooo000F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00P0oooo000F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`005P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooSP3oool001H0oooo00<000000?ooo`3oool0
1`3oool300000?l0ooooSP3oool001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooohh0oooo000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`00503oool3000000T0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`005P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0816849, -0.0773686, \
0.00381592, 0.00623664}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{610, 642},
WindowMargins->{{Automatic, 3}, {Automatic, 2}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 342, 6, 172, "Input"],
Cell[2121, 61, 118, 2, 41, "Output"],
Cell[2242, 65, 31939, 634, 279, 4253, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34184, 701, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

