(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32812,        659]*)
(*NotebookOutlinePosition[     33493,        682]*)
(*  CellTagsIndexPosition[     33449,        678]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(s = 0.0416964; p = 0.000264;\), "\[IndentingNewLine]", 
    \(\(No = 1/\((N[E] + s)\);\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^No;\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 0.6}]\), "\[IndentingNewLine]", 
    \(Plot[{x, f}, {x, 2.75997, 2.75999}]\), "\[IndentingNewLine]", 
    \(Print["\<e + s = \>", N[E] + s]\), "\[IndentingNewLine]", 
    \(Print["\<1/No  = \>", 1/No]\)}], "Input"],

Cell[BoxData[
    \({0.8752106278693796`, {15.657527643772847` \[Rule] 
          0.36787942081015984`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-131427 47619.1 -40306.2 14603.9 [
[.2619 .56233 -21 -9 ]
[.2619 .56233 21 0 ]
[.5 .56233 -21 -9 ]
[.5 .56233 21 0 ]
[.7381 .56233 -21 -9 ]
[.7381 .56233 21 0 ]
[.97619 .56233 -21 -9 ]
[.97619 .56233 21 0 ]
[.01131 .13671 -42 -4.5 ]
[.01131 .13671 0 4.5 ]
[.01131 .28275 -42 -4.5 ]
[.01131 .28275 0 4.5 ]
[.01131 .42879 -42 -4.5 ]
[.01131 .42879 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .57483 m
.2619 .58108 L
s
[(2.75998)] .2619 .56233 0 1 Mshowa
.5 .57483 m
.5 .58108 L
s
[(2.75998)] .5 .56233 0 1 Mshowa
.7381 .57483 m
.7381 .58108 L
s
[(2.75999)] .7381 .56233 0 1 Mshowa
.97619 .57483 m
.97619 .58108 L
s
[(2.75999)] .97619 .56233 0 1 Mshowa
.125 Mabswid
.07143 .57483 m
.07143 .57858 L
s
.11905 .57483 m
.11905 .57858 L
s
.16667 .57483 m
.16667 .57858 L
s
.21429 .57483 m
.21429 .57858 L
s
.30952 .57483 m
.30952 .57858 L
s
.35714 .57483 m
.35714 .57858 L
s
.40476 .57483 m
.40476 .57858 L
s
.45238 .57483 m
.45238 .57858 L
s
.54762 .57483 m
.54762 .57858 L
s
.59524 .57483 m
.59524 .57858 L
s
.64286 .57483 m
.64286 .57858 L
s
.69048 .57483 m
.69048 .57858 L
s
.78571 .57483 m
.78571 .57858 L
s
.83333 .57483 m
.83333 .57858 L
s
.88095 .57483 m
.88095 .57858 L
s
.92857 .57483 m
.92857 .57858 L
s
.25 Mabswid
0 .57483 m
1 .57483 L
s
.02381 .13671 m
.03006 .13671 L
s
[(2.75997)] .01131 .13671 1 0 Mshowa
.02381 .28275 m
.03006 .28275 L
s
[(2.75998)] .01131 .28275 1 0 Mshowa
.02381 .42879 m
.03006 .42879 L
s
[(2.75999)] .01131 .42879 1 0 Mshowa
.125 Mabswid
.02381 .16592 m
.02756 .16592 L
s
.02381 .19513 m
.02756 .19513 L
s
.02381 .22433 m
.02756 .22433 L
s
.02381 .25354 m
.02756 .25354 L
s
.02381 .31196 m
.02756 .31196 L
s
.02381 .34117 m
.02756 .34117 L
s
.02381 .37037 m
.02756 .37037 L
s
.02381 .39958 m
.02756 .39958 L
s
.02381 .458 m
.02756 .458 L
s
.02381 .48721 m
.02756 .48721 L
s
.02381 .51641 m
.02756 .51641 L
s
.02381 .54562 m
.02756 .54562 L
s
.02381 .1075 m
.02756 .1075 L
s
.02381 .0783 m
.02756 .0783 L
s
.02381 .04909 m
.02756 .04909 L
s
.02381 .01988 m
.02756 .01988 L
s
.02381 .60404 m
.02756 .60404 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13671 m
.06244 .14856 L
.10458 .16148 L
.14415 .17362 L
.18221 .18529 L
.22272 .19771 L
.26171 .20967 L
.30316 .22238 L
.34309 .23463 L
.3815 .24641 L
.42237 .25894 L
.46172 .27101 L
.49955 .28261 L
.53984 .29497 L
.57861 .30686 L
.61984 .3195 L
.65954 .33168 L
.69774 .34339 L
.73838 .35586 L
.77751 .36786 L
.81909 .38061 L
.85916 .3929 L
.89771 .40472 L
.93871 .4173 L
.97619 .42879 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16174 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43122 L
.73838 .45634 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?ooof/0oooo00130?ooo`030000003oool0oooo0?l0ooooJ`3oool004<0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooof/0oooo
00130?ooo`030000003oool0oooo0?l0ooooJ`3oool004<0oooo00<000000?ooo`3oool0o`3ooom[
0?ooo`00@`3oool300000?l0ooooJ`3oool004<0oooo0P0000000`3oool000000000003o0?ooofT0
oooo00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomV0?ooo`00@`3o
ool00`000000oooo0?ooo`030?ooo`800000o`3ooomV0?ooo`00@`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooH`3oool004<0oooo00<000000?ooo`3oool01P3oool20000
0?l0ooooH`3oool004<0oooo00<000000?ooo`3oool0203oool200000?l0ooooH@3oool004<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooeh0oooo00130?ooo`030000003o
ool0oooo00/0oooo0P00003o0?oooeh0oooo00130?ooo`030000003oool0oooo00d0oooo0P00003o
0?oooe`0oooo00130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00@`3oool200000140oooo0P00003o0?oooeT0oooo00130?ooo`030000003oool0oooo0180oooo
0P00003o0?oooeL0oooo00130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00@`3oool00`000000oooo0?ooo`0E0?ooo`800000o`3ooomD0?ooo`00@`3oool00`00
0000oooo0?ooo`0G0?ooo`800000o`3ooomB0?ooo`00@`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?l0ooooC`3oool004<0oooo00<000000?ooo`3oool06P3oool200000?l0oooo
C`3oool004<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oood`0oooo0013
0?ooo`030000003oool0oooo01d0oooo0P00003o0?oood`0oooo00130?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0o`3ooom90?ooo`00@`3oool200000240oooo0P00003o0?ooodT0
oooo00130?ooo`030000003oool0oooo0280oooo0P00003o0?ooodL0oooo00130?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`00@`3oool00`000000oooo0?ooo`0U
0?ooo`800000o`3ooom40?ooo`00@`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0?l0oooo@@3oool004<0oooo00<000000?ooo`3oool0:03oool200000?l0oooo@@3oool004<0oooo
00<000000?ooo`3oool0:P3oool200000?l0oooo?`3oool004<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3o0?oooc`0oooo00130?ooo`030000003oool0oooo02d0oooo0P00003o
0?oooc`0oooo00130?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3oooli0?oo
o`00@`3oool200000340oooo0P00003o0?ooocT0oooo00130?ooo`030000003oool0oooo0380oooo
0P00003o0?ooocL0oooo00130?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3o
oold0?ooo`00@`3oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooold0?ooo`00@`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo<@3oool004<0oooo00<000000?ooo`3o
ool0>03oool200000?l0oooo<@3oool004<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`3o0?ooobh0oooo00000`3oool0000000000004000000D0oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo100000050?ooo`<000001P3oool3000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0k0?ooo`800000o`3oool^0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`800000o`3oool/
0?ooo`000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo:@3oool000<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo0`0000100?ooo`800000o`3ooolY0?ooo`00103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1@0000060?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`0000000000@@3oool00`000000oooo0?ooo`3o0?ooobH0
oooo00050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool4000000D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<00000?`3oool20000
0?l0oooo9P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0`00000n0?ooo`800000o`3ooolT0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`800000?P3oool200000?l0oooo8P3oool00080oooo1000000=0?oo
o`H00000103oool5000000D0oooo100000050?ooo`@000000`3oool6000000H0oooo00<000000?oo
o`3oool02@3oool3000003d0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`00@`3oool00`000000
oooo0?ooo`0<0?ooo`@00000>P3oool200000?l0oooo7`3oool004<0oooo00<000000?ooo`3oool0
403oool4000003P0oooo0P00003o0?oooad0oooo00130?ooo`030000003oool0oooo01@0oooo1000
000f0?ooo`800000o`3ooolK0?ooo`00@`3oool00`000000oooo0?ooo`0H0?ooo`<00000=@3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00130?ooo`030000003oool0oooo01/0oooo1000000b0?oo
o`800000o`3ooolH0?ooo`00@`3oool200000200oooo0`00000a0?ooo`030000003oool0oooo0?l0
oooo5@3oool004<0oooo00<000000?ooo`3oool08P3oool4000002h0oooo0P00003o0?oooaD0oooo
00130?ooo`030000003oool0oooo02H0oooo0`00000]0?ooo`030000003oool0oooo0?l0oooo4P3o
ool004<0oooo00<000000?ooo`3oool0:@3oool3000002/0oooo0P00003o0?oooa80oooo00130?oo
o`030000003oool0oooo02`0oooo1000000Y0?ooo`800000o`3oool@0?ooo`00@`3oool00`000000
oooo0?ooo`0`0?ooo`<00000:03oool00`000000oooo0?ooo`3o0?ooo`d0oooo00130?ooo`030000
003oool0oooo03<0oooo0`00000V0?ooo`800000o`3oool=0?ooo`00@`3oool00`000000oooo0?oo
o`0f0?ooo`<000009@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00130?ooo`030000003oool0
oooo03T0oooo0P00000T0?ooo`800000o`3oool:0?ooo`00@`3oool00`000000oooo0?ooo`0k0?oo
o`<000008`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00130?ooo`800000?`3oool300000240
oooo0P00003o0?ooo`L0oooo00130?ooo`030000003oool0oooo0440oooo0`00000P0?ooo`030000
003oool0oooo0?l0oooo103oool004<0oooo00<000000?ooo`3oool0A03oool4000001d0oooo0P00
003o0?ooo`@0oooo00130?ooo`030000003oool0oooo04P0oooo0`00000L0?ooo`800000o`3oool2
0?ooo`00@`3oool00`000000oooo0?ooo`1;0?ooo`@000006P3oool00`000000oooo0?ooo`3n0?oo
o`00@`3oool00`000000oooo0?ooo`1?0?ooo`<00000603oool200000?h0oooo00130?ooo`030000
003oool0oooo0580oooo1000000F0?ooo`030000003oool0oooo0?/0oooo00130?ooo`030000003o
ool0oooo05H0oooo0`00000D0?ooo`800000n`3oool004<0oooo00<000000?ooo`3oool0F@3oool4
00000180oooo0P00003i0?ooo`00@`3oool00`000000oooo0?ooo`1M0?ooo`<000004@3oool20000
0?L0oooo00130?ooo`800000H@3oool300000100oooo00<000000?ooo`3oool0m03oool004<0oooo
00<000000?ooo`3oool0H`3oool2000000l0oooo0P00003d0?ooo`00@`3oool00`000000oooo0?oo
o`1U0?ooo`<000003P3oool200000?80oooo00130?ooo`030000003oool0oooo06P0oooo0`00000=
0?ooo`800000l03oool004<0oooo00<000000?ooo`3oool0J`3oool3000000`0oooo00<000000?oo
o`3oool0k@3oool004<0oooo00<000000?ooo`3oool0KP3oool4000000T0oooo0P00003]0?ooo`00
@`3oool00`000000oooo0?ooo`1b0?ooo`<00000203oool00`000000oooo0?ooo`3Z0?ooo`00@`3o
ool00`000000oooo0?ooo`1e0?ooo`@000001@3oool200000>X0oooo00130?ooo`030000003oool0
oooo07T0oooo0`0000040?ooo`030000003oool0oooo0>L0oooo00130?ooo`030000003oool0oooo
07`0oooo100000000`3oool000000000003W0?ooo`00@`3oool200000840oooo1@00003U0?ooo`00
@`3oool00`000000oooo0?ooo`230?ooo`@00000h`3oool004<0oooo00<000000?ooo`3oool0QP3o
ool400000>00oooo00130?ooo`030000003oool0oooo08P0oooo00<000000?ooo`0000000`00003L
0?ooo`00@`3oool00`000000oooo0?ooo`290?ooo`8000000`3oool300000=T0oooo00130?ooo`03
0000003oool0oooo08/0oooo0P0000040?ooo`@00000e@3oool004<0oooo00<000000?ooo`3oool0
S@3oool2000000H0oooo0`00003B0?ooo`0000<0oooo000000000000100000050?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool3000000H0oooo0`0000060?ooo`@000001`3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00H0oooo0`00003?0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0900oooo0P0000090?ooo`@00000b`3oool00080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2B0?ooo`8000002`3oool300000<P0oooo00030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`<00000U03oool2
000000`0oooo0`0000350?ooo`00103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1@0000030?ooo`@000001`3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo00`0oooo0`0000320?ooo`001@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`8000003`3oool200000<00oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2I0?ooo`8000003`3oool300000;d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool03`3oool300000;X0oooo00020?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000@0oooo100000070?ooo`030000003oool0oooo09`0oooo0P00
000B0?ooo`<00000]`3oool004<0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0B
0?ooo`<00000]03oool004<0oooo00<000000?ooo`3oool0W`3oool2000001D0oooo1000002`0?oo
o`00@`3oool00`000000oooo0?ooo`2Q0?ooo`8000005`3oool300000:d0oooo00130?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool05`3oool300000:X0oooo00130?ooo`030000003o
ool0oooo0:@0oooo0P00000J0?ooo`@00000YP3oool004<0oooo0P00002W0?ooo`030000003oool0
oooo01/0oooo1000002R0?ooo`00@`3oool00`000000oooo0?ooo`2W0?ooo`8000007`3oool40000
09h0oooo00130?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0803oool3000009/0
oooo00130?ooo`030000003oool0oooo0:X0oooo0P00000S0?ooo`@00000U`3oool004<0oooo00<0
00000?ooo`3oool0[03oool2000002D0oooo0`00002D0?ooo`00@`3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo02D0oooo1000002@0?ooo`00@`3oool00`000000oooo0?ooo`2_0?oo
o`800000:@3oool3000008d0oooo00130?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0:@3oool2000008/0oooo00130?ooo`030000003oool0oooo0;80oooo0P00000[0?ooo`<00000
R03oool004<0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0[0?ooo`<00000Q@3o
ool004<0oooo0P00002f0?ooo`800000;P3oool2000008<0oooo00130?ooo`030000003oool0oooo
0;L0oooo00<000000?ooo`3oool0;@3oool300000800oooo00130?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0;`3oool4000007`0oooo00130?ooo`030000003oool0oooo0;T0oooo
0P00000c0?ooo`<00000N@3oool004<0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`0c0?ooo`@00000M@3oool004<0oooo00<000000?ooo`3oool0_03oool2000003L0oooo0`00001b
0?ooo`00@`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03L0oooo1000001^0?oo
o`00@`3oool00`000000oooo0?ooo`2o0?ooo`800000>`3oool3000006/0oooo00130?ooo`030000
003oool0oooo0<40oooo0P00000l0?ooo`@00000I`3oool004<0oooo00<000000?ooo`3oool0``3o
ool2000003h0oooo0`00001T0?ooo`00@`3oool200000<H0oooo0P00000o0?ooo`<00000H@3oool0
04<0oooo00<000000?ooo`3oool0a`3oool200000400oooo0P00001O0?ooo`00@`3oool00`000000
oooo0?ooo`390?ooo`800000@03oool3000005`0oooo00130?ooo`030000003oool0oooo0</0oooo
0P0000110?ooo`<00000F@3oool004<0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`110?ooo`<00000EP3oool004<0oooo00<000000?ooo`3oool0cP3oool2000004@0oooo1000001B
0?ooo`00@`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo04D0oooo0`00001?0?oo
o`00@`3oool00`000000oooo0?ooo`3A0?ooo`800000B03oool4000004/0oooo00130?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool0B@3oool3000004P0oooo00130?ooo`030000003o
ool0oooo0=@0oooo0P00001<0?ooo`@00000A03oool004<0oooo0P00003G0?ooo`800000CP3oool3
00000440oooo00130?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0CP3oool40000
03d0oooo00130?ooo`030000003oool0oooo0=T0oooo0P00001B0?ooo`<00000>P3oool004<0oooo
00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`1B0?ooo`@00000=P3oool004<0oooo00<0
00000?ooo`3oool0g03oool2000005H0oooo0`00000c0?ooo`00@`3oool00`000000oooo0?ooo`3N
0?ooo`800000E`3oool4000002l0oooo00130?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0F03oool3000002`0oooo00000`3oool0000000000004000000D0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo100000050?ooo`<000001P3oool3000000H0oooo0`0000080?ooo`03
0000003oool0oooo0>40oooo0P00001K0?ooo`<00000:@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`1K0?ooo`@000009@3oool00080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i03oool2000005l0oooo0`00
000R0?ooo`000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool300000>H0oooo0P00001P0?ooo`800000803oool000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1@0000040?oo
o`D00000103oool5000000D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`1o0?oo
o`001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo100000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>T0oooo0P00001o
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo07`0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0k03oool2000007`0oooo00020?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000D0oooo100000060?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool0N@3oool004<0oooo00<000000?ooo`3oool0k`3oool2000007T0oooo00130?oo
o`030000003oool0oooo0?40oooo0P00001g0?ooo`00@`3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo07@0oooo00130?ooo`030000003oool0oooo0?@0oooo0P00001d0?ooo`00@`3o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0740oooo00130?ooo`800000n03oool2
00000740oooo00130?ooo`030000003oool0oooo0?T0oooo0P00001_0?ooo`00@`3oool00`000000
oooo0?ooo`3k0?ooo`800000K@3oool004<0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`1Z0?ooo`00@`3oool00`000000oooo0?ooo`3n0?ooo`800000JP3oool004<0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`800000J03oool004<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`800000IP3oool004<0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo06<0
oooo00130?ooo`030000003oool0oooo0?l0oooo1P3oool2000006<0oooo00130?ooo`030000003o
ool0oooo0?l0oooo203oool00`000000oooo0?ooo`1P0?ooo`00@`3oool200000?l0oooo2P3oool2
00000600oooo00130?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1M0?oo
o`00@`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00001M0?ooo`00@`3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo0P00001K0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool0F03oool004<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000F03oool0
04<0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo05D0oooo00130?ooo`03
0000003oool0oooo0?l0oooo503oool2000005D0oooo00130?ooo`030000003oool0oooo0?l0oooo
5P3oool00`000000oooo0?ooo`1B0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00
001B0?ooo`00@`3oool200000?l0oooo6P3oool00`000000oooo0?ooo`1?0?ooo`00@`3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo0P00001?0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooa`0
oooo0P00001=0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
BP3oool004<0oooo00<000000?ooo`3oool0<@3oool6000000D0oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo100000050?ooo`<000001P3oool3000000H0oooo1000000H0?ooo`H000001@3o
ool2000000P0oooo00<000000?ooo`3oool0103oool4000000D0oooo0`0000060?ooo`<000001P3o
ool4000001P0oooo1P0000050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`@000001@3o
ool3000000H0oooo0`0000060?ooo`<000003@3oool2000000/0oooo1P0000050?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`@000001@3oool3000000H0oooo0`0000060?ooo`<000001@3o
ool004<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00@`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0303oool2000000T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo00130?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool100000040oooo0@3oool004<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1@00
00030?ooo`@000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool5000000@0oooo1@0000030?ooo`@000006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1@00
00040?ooo`D000004@3oool2000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`D00000103oool500000080oooo0013
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`40
00000@3oool10?ooo`00@`3oool200000380oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool04P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`4000000@3oool1
0?ooo`00@`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`400000
0@3oool10?ooo`00@`3oool00`000000oooo0?ooo`0b0?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000@0oooo1000000I0?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000@0oooo1000000I0?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000D0oooo1000000I0?ooo`@000003@3oool6000000@0oooo1@00
00050?ooo`@000001@3oool4000000D0oooo100000030?ooo`00@`3oool00`000000oooo0?ooo`3o
0?ooobl0oooo00<000000?ooo`3oool0>@3oool004<0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`800000>@3oool004<0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo03H0
oooo00130?ooo`030000003oool0oooo0?l0oooo<`3oool2000003H0oooo00130?ooo`030000003o
ool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0c0?ooo`00@`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo0P00000c0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0P00000a0?oo
o`00>`3ooooo000005h00000603oool004<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool010000000oooo
00000000000=0?ooo`030000003oool0oooo01h0oooo00130?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01h0oooo00130?ooo`030000
003oool0oooo0?l0oooo?P3oool2000002/0oooo00130?ooo`030000003oool0oooo0?l0oooo@03o
ool2000002T0oooo00130?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0V
0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oood<0oooo0P00000V0?ooo`00@`3oool00`000000
oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool08`3oool004<0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`8000008`3oool004<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`8000008@3o
ool004<0oooo0P00003o0?oood/0oooo00<000000?ooo`3oool07P3oool004<0oooo00<000000?oo
o`3oool0o`3ooom[0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooof/0oooo00130?ooo`030000
003oool0oooo0?l0ooooJ`3oool004<0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?ooof/0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {2.75996, 2.75996, \
9.03239*^-08, 2.9452*^-07}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    InterpretationBox[\("e + s = "\[InvisibleSpace]2.7599782284590453`\),
      SequenceForm[ "e + s = ", 2.7599782284590453],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("1/No  = "\[InvisibleSpace]2.7599782284590453`\),
      SequenceForm[ "1/No  = ", 2.7599782284590453],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{610, 642},
WindowMargins->{{Automatic, 3}, {Automatic, 2}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 437, 7, 198, "Input"],
Cell[2216, 62, 118, 2, 41, "Output"],
Cell[2337, 66, 29972, 575, 279, 3447, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32312, 643, 130, 3, 41, "Output"],
Cell[32445, 648, 174, 3, 35, "Print"],
Cell[32622, 653, 174, 3, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

