(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     33402,        668]*)
(*NotebookOutlinePosition[     34083,        691]*)
(*  CellTagsIndexPosition[     34039,        687]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(s = 0.0416964; 
    p = 0.000264;\[IndentingNewLine] (*\(No = \((1/\((N[E] + s)\))\) + 
            p;\)*) \), "\[IndentingNewLine]", 
    \(\(No = 0.362326;\)\), "\[IndentingNewLine]", 
    \(\(f := \((x^x)\)^No;\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.1, 0.6}]\), "\[IndentingNewLine]", 
    \(Print["\<e + s = \>", N[E] + s]\), "\[IndentingNewLine]", 
    \(Print["\<1/No  = \>", 1/No]\), "\[IndentingNewLine]", 
    \(Plot[{x, f}, {x, 2.75992, 2.75996}]\), "\[IndentingNewLine]", 
    \(Print["\<\:041f\:0435\:0440\:0435\:0441\:0435\:0447\:0435\:043d\:0438\
\:0435 \:0441 x = 2.75995\>"]\), "\[IndentingNewLine]", 
    \(Print["\<\:041f\:0435\:0440\:0435\:0441\:0435\:0447\:0435\:043d\:0438\
\:0435 \:0441 \:043e\:0441\:044c\:044e x\>"]\), "\[IndentingNewLine]", 
    \(Print["\<\:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 e + s\>"]\), \
"\[IndentingNewLine]", 
    \(Print["\<\:041f\:0440\:0438 \:0442\:043e\:043c, \
\:0447\:0438\:0441\:043b\:043e N = 1/(e+s)\>"]\)}], "Input"],

Cell[BoxData[
    \({0.8752092429594589`, {15.656837335107017` \[Rule] 
          0.36787942080852654`}}\)], "Output"],

Cell[BoxData[
    InterpretationBox[\("e + s = "\[InvisibleSpace]2.7599782284590453`\),
      SequenceForm[ "e + s = ", 2.7599782284590453],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("1/No  = "\[InvisibleSpace]2.7599454634776417`\),
      SequenceForm[ "1/No  = ", 2.7599454634776417],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-65712.4 23809.5 -20152.9 7302.05 [
[.2619 .04493 -21 -9 ]
[.2619 .04493 21 0 ]
[.5 .04493 -21 -9 ]
[.5 .04493 21 0 ]
[.7381 .04493 -21 -9 ]
[.7381 .04493 21 0 ]
[.97619 .04493 -21 -9 ]
[.97619 .04493 21 0 ]
[.01131 .20347 -42 -4.5 ]
[.01131 .20347 0 4.5 ]
[.01131 .34952 -42 -4.5 ]
[.01131 .34952 0 4.5 ]
[.01131 .49556 -42 -4.5 ]
[.01131 .49556 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .05743 m
.2619 .06368 L
s
[(2.75993)] .2619 .04493 0 1 Mshowa
.5 .05743 m
.5 .06368 L
s
[(2.75994)] .5 .04493 0 1 Mshowa
.7381 .05743 m
.7381 .06368 L
s
[(2.75995)] .7381 .04493 0 1 Mshowa
.97619 .05743 m
.97619 .06368 L
s
[(2.75996)] .97619 .04493 0 1 Mshowa
.125 Mabswid
.07143 .05743 m
.07143 .06118 L
s
.11905 .05743 m
.11905 .06118 L
s
.16667 .05743 m
.16667 .06118 L
s
.21429 .05743 m
.21429 .06118 L
s
.30952 .05743 m
.30952 .06118 L
s
.35714 .05743 m
.35714 .06118 L
s
.40476 .05743 m
.40476 .06118 L
s
.45238 .05743 m
.45238 .06118 L
s
.54762 .05743 m
.54762 .06118 L
s
.59524 .05743 m
.59524 .06118 L
s
.64286 .05743 m
.64286 .06118 L
s
.69048 .05743 m
.69048 .06118 L
s
.78571 .05743 m
.78571 .06118 L
s
.83333 .05743 m
.83333 .06118 L
s
.88095 .05743 m
.88095 .06118 L
s
.92857 .05743 m
.92857 .06118 L
s
.25 Mabswid
0 .05743 m
1 .05743 L
s
.02381 .20347 m
.03006 .20347 L
s
[(2.75992)] .01131 .20347 1 0 Mshowa
.02381 .34952 m
.03006 .34952 L
s
[(2.75994)] .01131 .34952 1 0 Mshowa
.02381 .49556 m
.03006 .49556 L
s
[(2.75996)] .01131 .49556 1 0 Mshowa
.125 Mabswid
.02381 .09394 m
.02756 .09394 L
s
.02381 .13045 m
.02756 .13045 L
s
.02381 .16696 m
.02756 .16696 L
s
.02381 .23998 m
.02756 .23998 L
s
.02381 .2765 m
.02756 .2765 L
s
.02381 .31301 m
.02756 .31301 L
s
.02381 .38603 m
.02756 .38603 L
s
.02381 .42254 m
.02756 .42254 L
s
.02381 .45905 m
.02756 .45905 L
s
.02381 .02092 m
.02756 .02092 L
s
.02381 .53207 m
.02756 .53207 L
s
.02381 .56858 m
.02756 .56858 L
s
.02381 .60509 m
.02756 .60509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .20347 m
.06244 .21532 L
.10458 .22825 L
.14415 .24038 L
.18221 .25205 L
.22272 .26448 L
.26171 .27644 L
.30316 .28915 L
.34309 .30139 L
.3815 .31317 L
.42237 .32571 L
.46172 .33777 L
.49955 .34938 L
.53984 .36173 L
.57861 .37362 L
.61984 .38627 L
.65954 .39845 L
.69774 .41016 L
.73838 .42262 L
.77751 .43462 L
.81909 .44738 L
.85916 .45967 L
.89771 .47149 L
.93871 .48406 L
.97619 .49556 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13764 L
.26171 .16174 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26103 L
.46172 .28535 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43122 L
.73838 .45634 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?ooof/0oooo00130?ooo`030000003oool0oooo0?l0ooooJ`3oool004<0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00@`3oool00`000000oooo0?ooo`0a0?ooo`H00000
1@3oool2000000P0oooo00<000000?ooo`3oool0103oool4000000D0oooo0`0000060?ooo`<00000
1P3oool4000001P0oooo1P0000050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`@00000
1@3oool3000000H0oooo0`0000070?ooo`@000005`3oool6000000D0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo100000050?ooo`<000001P3oool3000000H0oooo1000000I0?ooo`H00000
1@3oool2000000P0oooo00<000000?ooo`3oool0103oool4000000D0oooo0`0000060?ooo`<00000
1`3oool4000000<0oooo00130?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo0013
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo00130?ooo`<00000<`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H000006@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000000`3oool100000040oooo0@3oool004<0oooo0P0000000`3o
ool000000000000b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`D00000103oool5000000D0oooo0P00000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`D00000103oool50000
00<0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool5000000@0oooo1@0000070?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo1@0000040?ooo`D000000`3oool00`000000oooo00000002000000<0oooo00130?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool4000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool0oooo1000000M0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`00@`3oool00`000000oooo0?ooo`03
0?ooo`800000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000603oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo00H0oooo0P00000Z0?oo
o`@000003@3oool6000000@0oooo1@0000050?ooo`@000001@3oool4000000@0oooo1000000I0?oo
o`@000003@3oool6000000@0oooo1@0000050?ooo`@000001@3oool4000000H0oooo0P00000I0?oo
o`@000003@3oool6000000@0oooo1@0000050?ooo`@000001@3oool4000000@0oooo1@00000I0?oo
o`@000003@3oool6000000@0oooo1@0000050?ooo`@000001@3oool4000000L0oooo0`0000020?oo
o`00@`3oool00`000000oooo0?ooo`080?ooo`800000o`3ooomQ0?ooo`00@`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooGP3oool004<0oooo00<000000?ooo`3oool02`3o
ool200000?l0ooooGP3oool004<0oooo00<000000?ooo`3oool03@3oool200000?l0ooooG03oool0
04<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00130?ooo`03
0000003oool0oooo0100oooo0P00003o0?oooeT0oooo00130?ooo`030000003oool0oooo0180oooo
0P00003o0?oooeL0oooo00130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00>`3ooooo000005h00000603oool004<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`00@`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool07P3oool004<0oooo
00<000000?ooo`3oool06P3oool200000?l0ooooC`3oool004<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`3o0?oood`0oooo00130?ooo`030000003oool0oooo01d0oooo0P00003o
0?oood`0oooo00130?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooom90?oo
o`00@`3oool00`000000oooo0?ooo`0P0?ooo`800000o`3ooom90?ooo`00@`3oool00`000000oooo
0?ooo`0R0?ooo`800000o`3ooom70?ooo`00@`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0?l0ooooA03oool004<0oooo00<000000?ooo`3oool09@3oool200000?l0ooooA03oool0
04<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oood40oooo00130?ooo`03
0000003oool0oooo02P0oooo0P00003o0?oood40oooo00130?ooo`800000:`3oool200000?l0oooo
?`3oool004<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooc`0oooo0013
0?ooo`030000003oool0oooo02d0oooo0P00003o0?oooc`0oooo00130?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0o`3oooli0?ooo`00@`3oool00`000000oooo0?ooo`0`0?ooo`80
0000o`3oooli0?ooo`00@`3oool00`000000oooo0?ooo`0b0?ooo`800000o`3ooolg0?ooo`00@`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo=03oool004<0oooo00<00000
0?ooo`3oool0=@3oool200000?l0oooo=03oool004<0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3o0?oooc40oooo00130?ooo`030000003oool0oooo03P0oooo0P00003o0?oooc40
oooo00130?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3oool^0?ooo`00@`3o
ool00`000000oooo0?ooo`0k0?ooo`800000o`3oool^0?ooo`00@`3oool2000003h0oooo0P00003o
0?ooob`0oooo00130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`00@`3oool00`000000oooo0?ooo`100?ooo`800000o`3ooolY0?ooo`00@`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0?l0oooo9P3oool004<0oooo00<000000?ooo`3oool0@`3o
ool200000?l0oooo9P3oool004<0oooo00<000000?ooo`3oool0A@3oool200000?l0oooo903oool0
04<0oooo00<000000?ooo`3oool0A`3oool200000?l0oooo8P3oool004<0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`3o0?oooal0oooo00130?ooo`030000003oool0oooo04X0oooo
0P00003o0?oooal0oooo00130?ooo`030000003oool0oooo04`0oooo0P00003o0?oooad0oooo0013
0?ooo`030000003oool0oooo04h0oooo0P00003o0?oooa/0oooo00130?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00@`3oool00`000000oooo0?ooo`1A0?ooo`80
0000o`3ooolH0?ooo`00@`3oool2000005@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00@`3o
ool00`000000oooo0?ooo`1D0?ooo`800000o`3ooolE0?ooo`00@`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0?l0oooo4P3oool004<0oooo00<000000?ooo`3oool0E`3oool20000
0?l0oooo4P3oool004<0oooo00<000000?ooo`3oool0F@3oool200000?l0oooo403oool004<0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00130?ooo`030000003o
ool0oooo05`0oooo0P00003o0?ooo`d0oooo00130?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00@`3oool00`000000oooo0?ooo`1O0?ooo`800000o`3oool:0?oo
o`0000<0oooo000000000000100000050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`@0
00001@3oool3000000H0oooo0`0000050?ooo`H000001P3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`800000
o`3oool70?ooo`000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo103o
ool000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0I@3oool200000?l0oooo103oool000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1@0000040?oo
o`D000001@3oool00`000000oooo0?ooo`060?ooo`<00000I`3oool200000?l0oooo0P3oool000D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000P00001W0?ooo`030000003oool0oooo
0?h0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`@00000I03oool200000?h0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0`00001S0?ooo`030000003oool0oooo0?/0oooo00020?ooo`@000003@3oool6
000000@0oooo1@0000050?ooo`@000001@3oool4000000@0oooo100000070?ooo`030000003oool0
oooo00T0oooo0`00001Q0?ooo`800000n`3oool004<0oooo00<000000?ooo`3oool0303oool40000
05l0oooo0P00003i0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`@00000G@3oool200000?L0
oooo00130?ooo`030000003oool0oooo01@0oooo1000001K0?ooo`030000003oool0oooo0?@0oooo
00130?ooo`030000003oool0oooo01P0oooo0`00001I0?ooo`800000m03oool004<0oooo00<00000
0?ooo`3oool06`3oool3000005P0oooo0P00003b0?ooo`00@`3oool00`000000oooo0?ooo`0N0?oo
o`800000F03oool200000?00oooo00130?ooo`030000003oool0oooo0200oooo0`00001G0?ooo`03
0000003oool0oooo0>d0oooo00130?ooo`800000903oool3000005D0oooo0P00003]0?ooo`00@`3o
ool00`000000oooo0?ooo`0V0?ooo`<00000E03oool00`000000oooo0?ooo`3Z0?ooo`00@`3oool0
0`000000oooo0?ooo`0Y0?ooo`<00000DP3oool200000>X0oooo00130?ooo`030000003oool0oooo
02`0oooo1000001@0?ooo`030000003oool0oooo0>L0oooo00130?ooo`030000003oool0oooo0300
oooo0`00001>0?ooo`800000i`3oool004<0oooo00<000000?ooo`3oool0<`3oool3000004d0oooo
0P00003U0?ooo`00@`3oool00`000000oooo0?ooo`0f0?ooo`@00000B`3oool00`000000oooo0?oo
o`3R0?ooo`00@`3oool00`000000oooo0?ooo`0j0?ooo`<00000B@3oool200000>80oooo00130?oo
o`030000003oool0oooo03d0oooo100000170?ooo`030000003oool0oooo0=l0oooo00130?ooo`03
0000003oool0oooo0440oooo0`0000150?ooo`800000g`3oool004<0oooo00<000000?ooo`3oool0
A03oool4000004<0oooo0P00003M0?ooo`00@`3oool00`000000oooo0?ooo`180?ooo`<00000@P3o
ool200000=/0oooo00130?ooo`030000003oool0oooo04/0oooo100000100?ooo`030000003oool0
oooo0=P0oooo00130?ooo`800000D03oool3000003h0oooo0P00003H0?ooo`00@`3oool00`000000
oooo0?ooo`1B0?ooo`<00000?@3oool200000=H0oooo00130?ooo`030000003oool0oooo05D0oooo
0P00000m0?ooo`800000e03oool004<0oooo00<000000?ooo`3oool0E`3oool3000003`0oooo00<0
00000?ooo`3oool0d@3oool004<0oooo00<000000?ooo`3oool0FP3oool3000003X0oooo0P00003A
0?ooo`00@`3oool00`000000oooo0?ooo`1M0?ooo`<00000>@3oool200000<l0oooo00130?ooo`03
0000003oool0oooo0600oooo1000000g0?ooo`030000003oool0oooo0<`0oooo00130?ooo`030000
003oool0oooo06@0oooo0`00000e0?ooo`800000c03oool004<0oooo00<000000?ooo`3oool0I`3o
ool4000003<0oooo00<000000?ooo`3oool0b@3oool004<0oooo00<000000?ooo`3oool0J`3oool3
00000340oooo0P0000390?ooo`00@`3oool00`000000oooo0?ooo`1^0?ooo`@00000;`3oool20000
0<L0oooo00130?ooo`030000003oool0oooo0780oooo0`00000^0?ooo`030000003oool0oooo0<@0
oooo00130?ooo`030000003oool0oooo07D0oooo1000000[0?ooo`800000a03oool004<0oooo0P00
001j0?ooo`<00000:P3oool00`000000oooo0?ooo`310?ooo`00@`3oool00`000000oooo0?ooo`1l
0?ooo`@000009`3oool200000<40oooo00130?ooo`030000003oool0oooo0800oooo0`00000V0?oo
o`030000003oool0oooo0;h0oooo00130?ooo`030000003oool0oooo08<0oooo1000000S0?ooo`80
0000_P3oool004<0oooo00<000000?ooo`3oool0Q`3oool300000280oooo0P00002l0?ooo`00@`3o
ool00`000000oooo0?ooo`2:0?ooo`<000008@3oool00`000000oooo0?ooo`2i0?ooo`00@`3oool0
0`000000oooo0?ooo`2=0?ooo`800000803oool200000;T0oooo00130?ooo`030000003oool0oooo
08l0oooo0`00000O0?ooo`030000003oool0oooo0;H0oooo00130?ooo`030000003oool0oooo0980
oooo0`00000M0?ooo`800000]P3oool000030?ooo`000000000000@000001@3oool2000000P0oooo
00<000000?ooo`3oool0103oool4000000D0oooo0`0000060?ooo`<000001`3oool4000000H0oooo
00<000000?ooo`3oool0U@3oool3000001`0oooo00<000000?ooo`3oool0/`3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03o
ool3000001X0oooo0P00002c0?ooo`000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`@00000603oool0
0`000000oooo0?ooo`2`0?ooo`000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H000001P3oool00`000000oooo0?ooo`2O0?ooo`<000005P3oool00`000000oooo0?ooo`2_0?oo
o`00103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool5000000@0oooo1@0000030?ooo`040000003oool0oooo000000L0oooo0`00002R0?oo
o`<00000503oool200000:l0oooo00050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool4000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y@3oool400000180oooo00<000000?ooo`3oool0[03oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo0:T0oooo0`00000@
0?ooo`800000[03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0[03oool4000000h0oooo00<00000
0?ooo`3oool0Z@3oool00080oooo1000000=0?ooo`H00000103oool5000000D0oooo100000050?oo
o`@000001P3oool2000000L0oooo00<000000?ooo`3oool0/03oool3000000`0oooo0P00002Y0?oo
o`00@`3oool00`000000oooo0?ooo`2c0?ooo`<000002`3oool200000:L0oooo00130?ooo`030000
003oool0oooo0;H0oooo100000090?ooo`800000Y@3oool004<0oooo00<000000?ooo`3oool0^P3o
ool3000000P0oooo0P00002S0?ooo`00@`3oool00`000000oooo0?ooo`2m0?ooo`<000001`3oool2
00000:40oooo00130?ooo`030000003oool0oooo0<00oooo0`0000060?ooo`800000W`3oool004<0
oooo00<000000?ooo`3oool0``3oool3000000D0oooo0P00002M0?ooo`00@`3oool00`000000oooo
0?ooo`360?ooo`<00000103oool00`000000oooo0?ooo`2J0?ooo`00@`3oool200000<X0oooo0`00
00020?ooo`800000VP3oool004<0oooo00<000000?ooo`3oool0c03oool3000000030?ooo`000000
oooo09P0oooo00130?ooo`030000003oool0oooo0<l0oooo1000002G0?ooo`00@`3oool00`000000
oooo0?ooo`3C0?ooo`<00000U03oool004<0oooo00<000000?ooo`3oool0e03oool600000900oooo
00130?ooo`030000003oool0oooo0=H0oooo0P0000020?ooo`<00000S@3oool004<0oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`020?ooo`<00000RP3oool004<0oooo00<000000?oo
o`3oool0f@3oool2000000D0oooo100000260?ooo`00@`3oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo00H0oooo0`0000230?ooo`00@`3oool00`000000oooo0?ooo`3L0?ooo`800000
2@3oool300000800oooo00130?ooo`030000003oool0oooo0=h0oooo0P00000:0?ooo`@00000O03o
ool004<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0;0?ooo`<00000N@3oool0
04<0oooo00<000000?ooo`3oool0h@3oool2000000h0oooo1000001e0?ooo`00@`3oool200000>@0
oooo00<000000?ooo`3oool03`3oool300000780oooo00130?ooo`030000003oool0oooo0>@0oooo
0P00000B0?ooo`@00000KP3oool004<0oooo00<000000?ooo`3oool0iP3oool2000001@0oooo0`00
001[0?ooo`00@`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01@0oooo1000001W
0?ooo`00@`3oool00`000000oooo0?ooo`3Y0?ooo`800000603oool3000006@0oooo00130?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool0603oool300000640oooo00130?ooo`030000
003oool0oooo0>`0oooo0P00000K0?ooo`800000G`3oool004<0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`0J0?ooo`<00000G03oool004<0oooo00<000000?ooo`3oool0k`3oool2
000001d0oooo0`00001I0?ooo`00@`3oool00`000000oooo0?ooo`3a0?ooo`8000007P3oool30000
05H0oooo00130?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool07P3oool400000580
oooo00130?ooo`030000003oool0oooo0?@0oooo0P00000R0?ooo`<00000C`3oool004<0oooo00<0
00000?ooo`3oool0mP3oool00`000000oooo0?ooo`0R0?ooo`@00000B`3oool004<0oooo0P00003h
0?ooo`8000009P3oool3000004P0oooo00130?ooo`030000003oool0oooo0?T0oooo0P00000W0?oo
o`@00000A03oool004<0oooo00<000000?ooo`3oool0n`3oool2000002T0oooo0`0000110?ooo`00
@`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo02T0oooo1000000m0?ooo`00@`3o
ool00`000000oooo0?ooo`3n0?ooo`800000;@3oool3000003X0oooo00130?ooo`030000003oool0
oooo0?l0oooo0@3oool2000002h0oooo0`00000g0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo0P00000_0?ooo`800000=@3oool004<0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo02h0oooo0`00000b0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
0P00000a0?ooo`<00000;`3oool000030?ooo`000000000000@000001@3oool2000000P0oooo00<0
00000?ooo`3oool0103oool4000000D0oooo0`0000060?ooo`<000001`3oool4000000H0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0340oooo0`00000/0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0oooo2@3oool2000003@0oooo0`00000Y0?ooo`000P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0d0?oo
o`@000009@3oool000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00000h0?oo
o`<000008P3oool000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo1@0000040?ooo`D000000`3oool00`000000oooo00000002000000H0
oooo0`00003o0?ooo`h0oooo0P00000i0?ooo`800000803oool000D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo05P0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooa40oooo0P00001H0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0E@3oool00080
oooo1000000=0?ooo`H00000103oool5000000D0oooo100000050?ooo`@000001`3oool3000000D0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`800000E@3oool004<0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo0580oooo00130?ooo`030000003oool0oooo0?l0oooo5`3o
ool200000580oooo00130?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`1?
0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooaX0oooo0P00001?0?ooo`00@`3oool00`000000
oooo0?ooo`3o0?oooa`0oooo0P00001=0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooah0oooo
00<000000?ooo`3oool0BP3oool004<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`800000BP3o
ool004<0oooo0P00003o0?ooob80oooo00<000000?ooo`3oool0A`3oool004<0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`800000A`3oool004<0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`80
0000A@3oool004<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000@`3oool004<0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0400oooo00130?ooo`030000003oool0
oooo0?l0oooo:@3oool200000400oooo00130?ooo`030000003oool0oooo0?l0oooo:`3oool20000
03h0oooo00130?ooo`030000003oool0oooo0?l0oooo;@3oool2000003`0oooo00130?ooo`030000
003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0i0?ooo`00@`3oool00`000000oooo0?oo
o`3o0?oooc00oooo0P00000i0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<00000
0?ooo`3oool0=P3oool004<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`800000=P3oool004<0
oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo03<0oooo00130?ooo`800000
o`3ooolg0?ooo`800000<`3oool004<0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`800000<@3o
ool004<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo02h0oooo00130?oo
o`030000003oool0oooo0?l0oooo>`3oool2000002h0oooo00130?ooo`030000003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`0[0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooch0oooo
0P00000[0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oood00oooo0P00000Y0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool09P3oool004<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`8000009P3oool004<0oooo00<000000?ooo`3oool0o`3ooom50?ooo`03
0000003oool0oooo02<0oooo00130?ooo`030000003oool0oooo0?l0ooooAP3oool2000002<0oooo
00130?ooo`030000003oool0oooo0?l0ooooB03oool200000240oooo00130?ooo`030000003oool0
oooo0?l0ooooBP3oool00`000000oooo0?ooo`0N0?ooo`00@`3oool200000?l0ooooK03oool004<0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00@`3oool00`000000oooo0?ooo`3o0?ooof/0oooo
00130?ooo`030000003oool0oooo0?l0ooooJ`3oool004<0oooo00<000000?ooo`3oool0o`3ooom[
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {2.75992, 2.75989, \
1.80648*^-07, 5.89032*^-07}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \("\:041f\:0435\:0440\:0435\:0441\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0441 x = 2.75995"\)], "Print"],

Cell[BoxData[
    \("\:041f\:0435\:0440\:0435\:0441\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0441 \:043e\:0441\:044c\:044e x"\)], "Print"],

Cell[BoxData[
    \("\:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 e + s"\)], "Print"],

Cell[BoxData[
    \("\:041f\:0440\:0438 \:0442\:043e\:043c, \:0447\:0438\:0441\:043b\:043e \
N = 1/(e+s)"\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{610, 642},
WindowMargins->{{Automatic, 3}, {Automatic, 2}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1025, 17, 328, "Input"],
Cell[2804, 72, 118, 2, 60, "Output"],
Cell[2925, 76, 174, 3, 35, "Print"],
Cell[3102, 81, 174, 3, 35, "Print"],
Cell[3279, 86, 29495, 559, 279, 3321, 231, "GraphicsData", "PostScript", \
"Graphics"],
Cell[32777, 647, 130, 3, 60, "Output"],
Cell[32910, 652, 122, 2, 35, "Print"],
Cell[33035, 656, 137, 2, 35, "Print"],
Cell[33175, 660, 90, 1, 35, "Print"],
Cell[33268, 663, 118, 2, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

