(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     83308,       1663]*)
(*NotebookOutlinePosition[     83989,       1686]*)
(*  CellTagsIndexPosition[     83945,       1682]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 14.35311506;\)\), "\[IndentingNewLine]", 
    \(\(f = \((x^\((x^\((No^x)\))\))\);\)\), "\[IndentingNewLine]", 
    \(FindMinimum[f, {x, 0.00001, 0.3}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.82719, 0.82726}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\), "\[IndentingNewLine]", 
    \(1/No\), "\[IndentingNewLine]", 
    \(0.891762 + 0.114174\), "\[IndentingNewLine]", 
    \(Print["\<Extremum y+x=1\>"]\)}], "Input"],

Cell[BoxData[
    \({0.891762169081593`, {x \[Rule] 0.11417455524675885`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11254.3 13605.4 -4.01532e+013 4.15429e+013 [
[.02381 .03272 -21 -9 ]
[.02381 .03272 21 0 ]
[.29592 .03272 -21 -9 ]
[.29592 .03272 21 0 ]
[.43197 .03272 -21 -9 ]
[.43197 .03272 21 0 ]
[.56803 .03272 -21 -9 ]
[.56803 .03272 21 0 ]
[.70408 .03272 -21 -9 ]
[.70408 .03272 21 0 ]
[.84014 .03272 -21 -9 ]
[.84014 .03272 21 0 ]
[.97619 .03272 -21 -9 ]
[.97619 .03272 21 0 ]
[.14736 .12957 -48 -4.5 ]
[.14736 .12957 0 4.5 ]
[.14736 .21259 -48 -4.5 ]
[.14736 .21259 0 4.5 ]
[.14736 .29562 -48 -4.5 ]
[.14736 .29562 0 4.5 ]
[.14736 .37864 -48 -4.5 ]
[.14736 .37864 0 4.5 ]
[.14736 .46165 -48 -4.5 ]
[.14736 .46165 0 4.5 ]
[.14736 .54467 -48 -4.5 ]
[.14736 .54467 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61847 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04655 m
.02381 .05117 L
s
[(0.82719)] .02381 .03272 0 1 Mshowa
.29592 .04655 m
.29592 .05117 L
s
[(0.82721)] .29592 .03272 0 1 Mshowa
.43197 .04655 m
.43197 .05117 L
s
[(0.82722)] .43197 .03272 0 1 Mshowa
.56803 .04655 m
.56803 .05117 L
s
[(0.82723)] .56803 .03272 0 1 Mshowa
.70408 .04655 m
.70408 .05117 L
s
[(0.82724)] .70408 .03272 0 1 Mshowa
.84014 .04655 m
.84014 .05117 L
s
[(0.82725)] .84014 .03272 0 1 Mshowa
.97619 .04655 m
.97619 .05117 L
s
[(0.82726)] .97619 .03272 0 1 Mshowa
.125 Mabswid
.05102 .04655 m
.05102 .05117 L
s
.07823 .04655 m
.07823 .05117 L
s
.10544 .04655 m
.10544 .05117 L
s
.13265 .04655 m
.13265 .05117 L
s
.18707 .04655 m
.18707 .05117 L
s
.21429 .04655 m
.21429 .05117 L
s
.2415 .04655 m
.2415 .05117 L
s
.26871 .04655 m
.26871 .05117 L
s
.32313 .04655 m
.32313 .05117 L
s
.35034 .04655 m
.35034 .05117 L
s
.37755 .04655 m
.37755 .05117 L
s
.40476 .04655 m
.40476 .05117 L
s
.45918 .04655 m
.45918 .05117 L
s
.48639 .04655 m
.48639 .05117 L
s
.51361 .04655 m
.51361 .05117 L
s
.54082 .04655 m
.54082 .05117 L
s
.59524 .04655 m
.59524 .05117 L
s
.62245 .04655 m
.62245 .05117 L
s
.64966 .04655 m
.64966 .05117 L
s
.67687 .04655 m
.67687 .05117 L
s
.73129 .04655 m
.73129 .05117 L
s
.7585 .04655 m
.7585 .05117 L
s
.78571 .04655 m
.78571 .05117 L
s
.81293 .04655 m
.81293 .05117 L
s
.86735 .04655 m
.86735 .05117 L
s
.89456 .04655 m
.89456 .05117 L
s
.92177 .04655 m
.92177 .05117 L
s
.94898 .04655 m
.94898 .05117 L
s
.25 Mabswid
0 .04655 m
1 .04655 L
s
.15986 .12957 m
.16611 .12957 L
s
[(0.966546)] .14736 .12957 1 0 Mshowa
.15986 .21259 m
.16611 .21259 L
s
[(0.966546)] .14736 .21259 1 0 Mshowa
.15986 .29562 m
.16611 .29562 L
s
[(0.966546)] .14736 .29562 1 0 Mshowa
.15986 .37864 m
.16611 .37864 L
s
[(0.966546)] .14736 .37864 1 0 Mshowa
.15986 .46165 m
.16611 .46165 L
s
[(0.966546)] .14736 .46165 1 0 Mshowa
.15986 .54467 m
.16611 .54467 L
s
[(0.966546)] .14736 .54467 1 0 Mshowa
.125 Mabswid
.15986 .06501 m
.16361 .06501 L
s
.15986 .07884 m
.16361 .07884 L
s
.15986 .09729 m
.16361 .09729 L
s
.15986 .11113 m
.16361 .11113 L
s
.15986 .14803 m
.16361 .14803 L
s
.15986 .16186 m
.16361 .16186 L
s
.15986 .18031 m
.16361 .18031 L
s
.15986 .19415 m
.16361 .19415 L
s
.15986 .23104 m
.16361 .23104 L
s
.15986 .24488 m
.16361 .24488 L
s
.15986 .26333 m
.16361 .26333 L
s
.15986 .27716 m
.16361 .27716 L
s
.15986 .31406 m
.16361 .31406 L
s
.15986 .3279 m
.16361 .3279 L
s
.15986 .34635 m
.16361 .34635 L
s
.15986 .36018 m
.16361 .36018 L
s
.15986 .39708 m
.16361 .39708 L
s
.15986 .41092 m
.16361 .41092 L
s
.15986 .42937 m
.16361 .42937 L
s
.15986 .4432 m
.16361 .4432 L
s
.15986 .4801 m
.16361 .4801 L
s
.15986 .49394 m
.16361 .49394 L
s
.15986 .51239 m
.16361 .51239 L
s
.15986 .52622 m
.16361 .52622 L
s
.15986 .02811 m
.16361 .02811 L
s
.15986 .00966 m
.16361 .00966 L
s
.15986 .56312 m
.16361 .56312 L
s
.15986 .58157 m
.16361 .58157 L
s
.15986 .60002 m
.16361 .60002 L
s
.15986 .61847 m
.16361 .61847 L
s
.25 Mabswid
.15986 .00043 m
.15986 .61847 L
s
0 .00043 m
1 .00043 L
1 .61847 L
0 .61847 L
closepath
clip
newpath
.5 Mabswid
.06244 -0.47462 m
.10458 -0.1656 L
.12507 -0.04108 L
.14415 .05578 L
.18221 .20337 L
.20262 .26333 L
.2212 .30484 L
.23049 .32329 L
.23558 .33251 L
.23807 .33712 L
.24035 .34174 L
.24283 .34174 L
.24549 .34635 L
.2482 .35096 L
.25115 .35557 L
.25381 .35557 L
.25627 .36018 L
.25862 .3648 L
.26113 .3648 L
.26649 .36941 L
.27142 .37402 L
.27683 .37864 L
.28254 .37864 L
.29216 .38325 L
.30271 .38786 L
.32222 .38325 L
.33309 .38325 L
.34314 .37864 L
.34797 .37402 L
.35331 .37402 L
.35868 .36941 L
.36438 .3648 L
.3845 .34635 L
.4247 .30945 L
.46339 .27255 L
.47289 .26333 L
.48304 .2541 L
.48887 .24949 L
.49417 .24949 L
.4995 .24488 L
.50453 .24027 L
.50933 .24027 L
.51442 .23566 L
.51876 .23566 L
.52354 .23104 L
.54415 .23104 L
.5636 .23104 L
.5692 .23566 L
.57452 .23566 L
.57929 .24027 L
Mistroke
.58449 .24488 L
.60585 .26794 L
.62519 .29562 L
.63489 .31406 L
.64538 .33712 L
.66437 .38786 L
.68435 .45704 L
.70543 .54467 L
.74345 .74761 L
.78393 1.03357 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`000P3oool4000000H0oooo0P00
00060?ooo`@00000103oool6000000H0oooo00<000000?ooo`3oool00`3oool7000000<0oooo0`00
000I0?ooo`030000003oool0oooo01@0oooo100000060?ooo`8000001P3oool4000000@0oooo1P00
00060?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`P000000P3oool2000000H0oooo1000
00040?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`H000000`3oool6000000@0oooo0P00
00060?ooo`@00000103oool6000000H0oooo00<000000?ooo`3oool00`3oool600000080oooo1P00
00040?ooo`8000001P3oool4000000@0oooo1P0000060?ooo`030000003oool0oooo00<0oooo1P00
00030?ooo`H00000103oool2000000H0oooo100000040?ooo`H000001P3oool00`000000oooo0?oo
o`030?ooo`H000000`3oool5000000D0oooo0P0000060?ooo`@00000103oool6000000H0oooo00<0
00000?ooo`3oool00`3oool6000000D0oooo100000030?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0000000<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool7000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool2000000<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00/0oooo100000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`D00000303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00/0oooo100000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`8000003@3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000103oool2000000`0oooo100000070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02`3oool4000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo100000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000`3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
1P000000oooo0?ooo`3oool000000?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P0000030?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo000000040?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`060000003oool0oooo0000
003oool000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo000000020?ooo`<00000303oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo008000000`3oool2000000/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`000P3oool40000
00h0oooo100000050?ooo`@00000103oool6000000H0oooo00<000000?ooo`3oool01@3oool40000
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`@000003P3oool40000
00D0oooo100000040?ooo`H00000103oool4000000<0oooo1@00000=0?ooo`@000001@3oool40000
00@0oooo1P0000040?ooo`@00000103oool5000000d0oooo100000050?ooo`@00000103oool60000
00@0oooo100000030?ooo`H00000303oool4000000D0oooo100000040?ooo`H00000103oool40000
00@0oooo1@00000=0?ooo`@000001@3oool4000000@0oooo1P0000040?ooo`@00000103oool60000
00`0oooo100000050?ooo`@00000103oool6000000@0oooo100000080?ooo`<000000P3oool004/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooeX0oooo001<0?ooo`030000
003oool0oooo00D0oooo0P00003o0?oooe/0oooo001<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`00C03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooFP3oool004`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
oeX0oooo001<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00
C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooFP3oool004d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeX0oooo000F0?ooool00000Q000000G
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooFP3oool004h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?oooeX0oooo001>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`00CP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooFP3oool004l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
oeX0oooo001?0?ooo`030000003oool0oooo0080oooo0P00003o0?oooe/0oooo001?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00C`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooFP3oool00500oooo00D000000?ooo`3oool0oooo0000
003o0?oooe`0oooo001@0?ooo`050000003oool0oooo0?ooo`000000o`3ooomL0?ooo`00D03oool0
10000000oooo0?ooo`3oool200000?l0ooooF`3oool00500oooo00D000000?ooo`3oool0oooo0000
003o0?oooe`0oooo001A0?ooo`040000003oool0oooo00000?l0ooooG03oool00540oooo00@00000
0?ooo`3oool00000o`3ooomL0?ooo`00D@3oool010000000oooo0?ooo`00003o0?oooe`0oooo001A
0?ooo`040000003oool0oooo00000?l0ooooG03oool00580oooo00<000000?ooo`000000o`3ooomL
0?ooo`00DP3oool010000000oooo00000000003o0?oooe/0oooo001B0?ooo`030000003oool00000
0?l0ooooG03oool00580oooo00<000000?ooo`000000o`3ooomL0?ooo`00D`3oool200000?l0oooo
G03oool005<0oooo0P00003o0?oooe`0oooo001C0?ooo`<00000o`3ooomK0?ooo`00D`3oool20000
0?l0ooooG03oool005@0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00E03oool00`000000oooo
0?ooo`3o0?oooeX0oooo00090?ooo`@000001P3oool2000000H0oooo0`0000070?ooo`@000001@3o
ool4000000@0oooo100000060?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooFP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
o`3ooomK0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool0103oool200000?l0ooooF`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`D000000`3oool00`000000oooo00000002000000@0oooo00<000000?ooo`00
00000P0000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo00000002000000L0oooo0`00003o0?oooeX0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`@000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo0P00003o0?oooe/0oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
0?l0ooooFP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000o`3ooomJ0?ooo`002@3oool4000000l0oooo
100000070?ooo`<000001P3oool3000000<0oooo1@0000060?ooo`800000203oool3000000H0oooo
00<000000?ooo`000000o`3ooomJ0?ooo`00E03oool00`000000oooo0000003o0?oooeX0oooo001D
0?ooo`040000003oool0oooo00000?l0ooooF@3oool005@0oooo0P0000000`3oool000000?ooo`3o
0?oooeP0oooo001D0?ooo`040000003oool0oooo00000?l0ooooF@3oool005@0oooo00@000000?oo
o`3oool00000o`3ooomI0?ooo`00E03oool01@000000oooo0?ooo`3oool000000?l0ooooF03oool0
05@0oooo00D000000?ooo`3oool0oooo0000003o0?oooeP0oooo001D0?ooo`8000000P3oool00`00
0000oooo0?ooo`3o0?oooeH0oooo001D0?ooo`050000003oool0oooo0?ooo`000000o`3ooomH0?oo
o`00E03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooE@3oool005@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooeD0oooo001D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00E03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooE@3oool005@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooe@0oooo001D0?ooo`800000103oool00`000000oooo0?ooo`3o0?oooe@0
oooo001D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00E03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooE03oool005@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooe<0oooo001D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`00E03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooD`3oool005@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo
D`3oool005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooe80oooo001D
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`002@3oool40000
00H0oooo0P0000060?ooo`<000001`3oool4000000D0oooo100000040?ooo`@000001P3oool40000
00D0oooo100000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomB0?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooe40oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo1P0000040?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0000000800000103o
ool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool00000008000001`3oool3000000H0oooo00<000000?ooo`3oool0
o`3ooomA0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1P3oool4000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooD03oool000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?oooe00oooo00090?ooo`@000003`3oool4000000L0oooo0`000006
0?ooo`<000000`3oool5000000H0oooo0P0000080?ooo`<000001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooC`3oool005@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooodl0oooo001D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`00E03oool2000000X0oooo00<000000?ooo`3oool0O@3ooolA00000;l0oooo
001D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0;`0oooo001D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0N@3oool2000001<0oooo0`00002k0?ooo`00E03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07D0oooo1000000H0?ooo`800000^@3oool005@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0]P3oool005@0oooo0P00000<0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`2e0?ooo`00E03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2d0?ooo`00E03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06h0oooo0`00000T0?ooo`030000003oool0
oooo0;<0oooo001D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J`3oool20000
02P0oooo00<000000?ooo`3oool0/P3oool005@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0/@3oool005@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0/@3oool005@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0/03oool005@0oooo0P00000>
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2_
0?ooo`00E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`2^0?ooo`00E03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2]0?ooo`00
E03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`2/0?ooo`00E03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2/0?ooo`00E03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`2[0?ooo`00E03oool200000140oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0:X0oooo001D0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:X0
oooo001D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0:T0oooo00090?ooo`@000001P3oool2000000H0oooo0`00
00070?ooo`@000001@3oool4000000@0oooo100000060?ooo`@000001@3oool4000000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0Z@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`2X0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`800000@`3oool00`000000oooo
0?ooo`2W0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`H00000103oool2000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2W0?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0000000800000103oool00`000000
oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool00000008000001`3oool3000001<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0:H0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`@000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y@3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0Y@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0Y03oool000T0oooo1000000?0?ooo`@00000
1`3oool3000000H0oooo0`0000030?ooo`D000001P3oool2000000P0oooo0`0000060?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0:@0oooo001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0:<0oooo001D0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0:<0oooo001D0?ooo`8000005`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0XP3oool005@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0XP3oool005@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`140?ooo`800000E@3oool00`000000oooo
0?ooo`2Q0?ooo`00E03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`2Q0?ooo`00E03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2P
0?ooo`00E03oool2000001X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0:00oooo001D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09l0oooo001D0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo09l0oooo001D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09h0oooo001D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0>03oool200000600oooo00<000000?ooo`3oool0WP3oool0
05@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0WP3oool005@0oooo00<000000?ooo`3oool0703oool2000003H0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2M0?ooo`00E03oool2000001l0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09d0oooo
001D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo09`0oooo001D0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09`0oooo001D0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo09/0oooo001D0?ooo`030000003oool0oooo0200oooo0P00000]0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0V`3oool005@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
V`3oool005@0oooo0P00000S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`2J0?ooo`00E03oool00`000000oooo0?ooo`0S0?ooo`8000009`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09X0oooo001D0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool08P3oool200000740oooo00<000000?ooo`3oool0V@3oool000T0
oooo100000060?ooo`8000001P3oool3000000L0oooo100000050?ooo`@00000103oool4000000H0
oooo100000050?ooo`@000001`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2I0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo09T0oooo00080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01X0oooo0`00001f0?ooo`030000003oool0oooo09P0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1P00
00040?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo09P0oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000<0oooo00<00000
0?ooo`0000000P0000040?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P0000070?ooo`<00000:P3o
ool3000001H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2G0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool4000000D0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo
0P00000B0?ooo`800000O03oool00`000000oooo0?ooo`2G0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0_0?ooo`<000001P3oool9000007l0oooo00<000000?ooo`3oool0UP3oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<P3oool6000008P0oooo00<000000?ooo`3oool0UP3oool000T0oooo1000000?0?oo
o`@000001`3oool3000000H0oooo0`0000030?ooo`D000001P3oool2000000P0oooo0`0000060?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0UP3oool005@0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`2E0?ooo`00E03oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo09D0oooo001D0?ooo`800000`P3oool00`000000oooo0?ooo`2E0?ooo`00E03oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo09D0oooo001D0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0U03oool005@0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`2D0?ooo`00E03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo09@0oooo
001D0?ooo`800000``3oool00`000000oooo0?ooo`2D0?ooo`00E03oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo09<0oooo001D0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0T`3oool005@0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`2C0?ooo`00
E03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo09<0oooo001D0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0TP3oool005@0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`2B0?ooo`00E03oool200000<D0oooo00<000000?ooo`3oool0TP3oool005@0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`2B0?ooo`00E03oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo0940oooo001D0?ooo`030000003oool0oooo0<D0oooo00<0
00000?ooo`3oool0T@3oool005@0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`2A
0?ooo`00E03oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0940oooo001D0?ooo`80
0000a`3oool00`000000oooo0?ooo`2@0?ooo`00E03oool00`000000oooo0?ooo`360?ooo`030000
003oool0oooo0900oooo001D0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0T03o
ool000T0oooo100000060?ooo`8000001P3oool3000000L0oooo100000050?ooo`@00000103oool4
000000H0oooo100000050?ooo`@000001`3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo0900oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`2?0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`2?0?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`H00000103oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo08l0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool5000000<0oooo00<000000?ooo`0000000P0000040?ooo`030000
003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`0000000P0000070?ooo`<00000a`3oool00`000000oooo0?ooo`2?0?ooo`00
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool4000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0<P0oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`2>0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo08h0oooo
00090?ooo`@000003`3oool4000000L0oooo0`0000060?ooo`<000000`3oool5000000H0oooo0P00
00080?ooo`<000001P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo08h0oooo001D
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0S@3oool005@0oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`2=0?ooo`00E03oool200000<X0oooo00<000000?ooo`3o
ool0S@3oool005@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`2=0?ooo`00E03o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo08`0oooo001D0?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool0S03oool005@0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`2<0?ooo`00E03oool200000</0oooo00<000000?ooo`3oool0S03oool005@0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2;0?ooo`00E03oool00`000000oooo0?oo
o`3;0?ooo`030000003oool0oooo08/0oooo001D0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0R`3oool005@0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2;0?oo
o`00E03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo08/0oooo001D0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool0RP3oool005@0oooo0P00003=0?ooo`030000003o
ool0oooo08X0oooo001D0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0RP3oool0
05@0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`2:0?ooo`00E03oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo08T0oooo001D0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0R@3oool005@0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`290?ooo`00E03oool200000<h0oooo00<000000?ooo`3oool0R@3oool005@0oooo00<000000?oo
o`3oool0cP3oool00`000000oooo0?ooo`280?ooo`00E03oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo08P0oooo00090?ooo`@000001P3oool2000000H0oooo0`0000070?ooo`@00000
1@3oool4000000@0oooo100000060?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`280?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0R03oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool0Q`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool6000000@0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`270?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool00000
00800000103oool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool00000008000001`3oool300000<l0oooo00<00000
0?ooo`3oool0Q`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo100000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo08L0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0Q`3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`260?ooo`002@3oool4000000l0oooo100000070?ooo`<000001P3oool3000000<0
oooo1@0000060?ooo`800000203oool3000000H0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`260?ooo`00E03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo08H0oooo
001D0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0QP3oool005@0oooo0P00003A
0?ooo`030000003oool0oooo08H0oooo001D0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0Q@3oool005@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`250?ooo`00
E03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo08D0oooo001D0?ooo`030000003o
ool0oooo0=40oooo00<000000?ooo`3oool0Q@3oool005@0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`250?ooo`00E03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
08D0oooo001D0?ooo`800000d`3oool00`000000oooo0?ooo`240?ooo`00E03oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo08@0oooo001D0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0Q03oool005@0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`24
0?ooo`00E03oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo08@0oooo001D0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool0P`3oool005@0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`230?ooo`00E03oool200000=@0oooo00<000000?ooo`3oool0P`3o
ool005@0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`230?ooo`00E03oool00`00
0000oooo0?ooo`3C0?ooo`030000003oool0oooo08<0oooo001D0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0PP3oool005@0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`220?ooo`00E03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0880oooo001D
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0PP3oool005@0oooo0P00003E0?oo
o`030000003oool0oooo0880oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.827189, 0.966548, \
2.8533*^-07, 9.34461*^-17}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -4.83476 5.43808 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .05951 -18 -4.5 ]
[.01131 .05951 0 4.5 ]
[.01131 .16827 -24 -4.5 ]
[.01131 .16827 0 4.5 ]
[.01131 .27703 -24 -4.5 ]
[.01131 .27703 0 4.5 ]
[.01131 .3858 -24 -4.5 ]
[.01131 .3858 0 4.5 ]
[.01131 .49456 -24 -4.5 ]
[.01131 .49456 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .05951 m
.03006 .05951 L
s
[(0.9)] .01131 .05951 1 0 Mshowa
.02381 .16827 m
.03006 .16827 L
s
[(0.92)] .01131 .16827 1 0 Mshowa
.02381 .27703 m
.03006 .27703 L
s
[(0.94)] .01131 .27703 1 0 Mshowa
.02381 .3858 m
.03006 .3858 L
s
[(0.96)] .01131 .3858 1 0 Mshowa
.02381 .49456 m
.03006 .49456 L
s
[(0.98)] .01131 .49456 1 0 Mshowa
.125 Mabswid
.02381 .0867 m
.02756 .0867 L
s
.02381 .11389 m
.02756 .11389 L
s
.02381 .14108 m
.02756 .14108 L
s
.02381 .19546 m
.02756 .19546 L
s
.02381 .22265 m
.02756 .22265 L
s
.02381 .24984 m
.02756 .24984 L
s
.02381 .30422 m
.02756 .30422 L
s
.02381 .33142 m
.02756 .33142 L
s
.02381 .35861 m
.02756 .35861 L
s
.02381 .41299 m
.02756 .41299 L
s
.02381 .44018 m
.02756 .44018 L
s
.02381 .46737 m
.02756 .46737 L
s
.02381 .52175 m
.02756 .52175 L
s
.02381 .54894 m
.02756 .54894 L
s
.02381 .57613 m
.02756 .57613 L
s
.02381 .03232 m
.02756 .03232 L
s
.02381 .00513 m
.02756 .00513 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02605 .52917 L
.02846 .47317 L
.03279 .39508 L
.03793 .32413 L
.04262 .27282 L
.0475 .22884 L
.05281 .18945 L
.06244 .13435 L
.07308 .09118 L
.07844 .0746 L
.08435 .05956 L
.08938 .04903 L
.0948 .03972 L
.09953 .03307 L
.10458 .02734 L
.10982 .0227 L
.11468 .01946 L
.11766 .01793 L
.12047 .01679 L
.12299 .01599 L
.1244 .01563 L
.12571 .01535 L
.12698 .01513 L
.12814 .01497 L
.12942 .01484 L
.13013 .01479 L
.1308 .01475 L
.13145 .01473 L
.13214 .01472 L
.13338 .01472 L
.13406 .01474 L
.13471 .01477 L
.13542 .01482 L
.13618 .01488 L
.13735 .015 L
.13862 .01517 L
.1412 .01563 L
.14358 .01618 L
.1458 .0168 L
.15085 .01857 L
.15633 .02099 L
.16626 .02656 L
.18485 .04021 L
.22577 .07942 L
.26517 .12241 L
.30306 .16431 L
.3434 .20707 L
.38222 .24513 L
.4235 .28157 L
Mistroke
.46326 .31245 L
.5015 .33821 L
.5422 .36148 L
.58138 .37998 L
.62302 .39563 L
.64393 .40199 L
.66314 .40697 L
.68311 .41131 L
.70174 .41459 L
.7206 .4172 L
.73123 .41836 L
.74128 .41926 L
.75105 .41997 L
.76167 .42055 L
.76636 .42075 L
.77132 .42093 L
.77567 .42105 L
.78024 .42116 L
.78515 .42125 L
.78964 .42131 L
.79214 .42133 L
.79447 .42135 L
.79703 .42137 L
.79844 .42137 L
.79975 .42138 L
.80088 .42138 L
.80212 .42139 L
.80337 .42139 L
.80469 .42139 L
.80585 .42139 L
.80709 .42139 L
.80827 .42139 L
.80934 .42139 L
.81031 .42139 L
.81133 .42139 L
.81245 .42139 L
.81348 .42139 L
.8146 .42139 L
.81583 .42139 L
.81698 .4214 L
.81804 .4214 L
.81926 .4214 L
.82036 .4214 L
.82164 .4214 L
.82284 .42141 L
.82529 .42142 L
.82667 .42143 L
.82794 .42144 L
.83006 .42146 L
.83239 .42149 L
Mistroke
.83483 .42153 L
.83711 .42157 L
.83978 .42164 L
.84233 .42172 L
.84711 .42191 L
.85225 .42219 L
.85786 .42263 L
.86318 .42317 L
.86818 .42384 L
.87754 .42557 L
.8828 .42689 L
.88762 .42837 L
.89289 .43032 L
.89852 .43287 L
.90827 .43867 L
.91736 .4461 L
.92817 .45831 L
.93803 .47367 L
.94753 .49359 L
.95631 .51786 L
.96595 .55301 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo0`00003o0?oo
ohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0
o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0
oooo02D0oooo2000003o0?oooeT0oooo000X0?ooo`030000003oool0oooo02<0oooo0P0000080?oo
o`800000o`3ooomG0?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0
oooo1000003o0?oooe<0oooo000X0?ooo`030000003oool0oooo0200oooo0P00000A0?ooo`030000
003oool0oooo0?l0ooooD03oool002P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`800000o`3ooom@0?ooo`00:03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00:03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01L0oooo0P00003o0?ooodd0oooo000X0?ooo`<00000703oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooBP3oool002P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0L0?ooo`800000o`3ooom:0?ooo`00:03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01h0oooo0P00003o0?ooodP0oooo000X0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooodD0oooo000X0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oo
od@0oooo000X0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oood<0oooo000X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3o0?oood80oooo000;0?ooo`@000001P3oool2000000H0oooo0`00
00080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3o0?oood40oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`@00000
5@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo?@3oool000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooc/0oooo000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0?l0oooo>P3oool000/0oooo1000000?0?ooo`@000001P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`00
:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0o`3ooolg0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00:03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooole0?ooo`00:03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`00
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
o`3ooolc0?ooo`00:03oool300000180oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`3o0?oooc80oooo000X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`3o0?oooc40oooo000X0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`3o0?oooc00oooo000X0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooobl0oooo000X0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooobh0oooo
000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`3o0?ooobd0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`3o0?ooobd0oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`3o0?ooob`0oooo000X0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooob/0oooo000X0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?ooobX0oooo
000X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3o0?ooobT0oooo000X0?ooo`<000003`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0?l0oooo:03oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0?l0oooo9`3oool002P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo9P3oool002P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0oooo9@3oool002P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0oooo903o
ool002P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0?l0oooo8`3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0?l0oooo8P3oool002P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo8@3oool002P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo8@3oool002P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo803o
ool002P0oooo0`00000=0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00:03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00:03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolJ
0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0o`3ooolJ0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`000P3oool4000000H0oooo0P0000060?ooo`<00000
1@3oool6000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0?l0oooo603oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0?l0oooo5`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo5P3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo1000000:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`3o0?oooa@0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooo
4`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?oooa40oooo00020?ooo`@000003`3o
ool4000000@0oooo100000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`3o0?oooa00oooo000X0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000X0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000X0?ooo`<000002@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0?l0oooo2`3oool002P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0oooo2P3oool002P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0oooo2@3oool002P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0oooo
203oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo0?l0oooo1`3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo0?l0oooo1P3oool002P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo1@3oool002P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0oooo103oool002P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo
0`3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0?l0oooo0P3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0?l0oooo0@3oool002P0oooo0`0000070?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0o`3oool002P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0?h0oooo000X0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0N`3oool200000?h0oooo000X0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`3k0?ooo`00:03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0nP3oool002P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?T0oooo000X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3h0?ooo`00
:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
m`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0?H0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0m03oool002P0oooo0`0000060?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0l`3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo0?80oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`3a0?ooo`00:03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0l03oool002P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>l0oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3^0?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo0P00003^0?ooo`000P3o
ool4000000H0oooo0P0000060?ooo`<000001`3oool4000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0>/0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0jP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo0>T0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3X0?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`D000000`3oool010000000oooo0?ooo`0000070?ooo`@0
0000103oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0>L0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0iP3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0i@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0i03o
ool00080oooo1000000?0?ooo`@000001P3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2H0?ooo`800000i03oool002P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo0>40oooo000X0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3P0?ooo`00:03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo09`0oooo0P00003P0?ooo`00:03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0g@3oool002P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0=`0oooo000X0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X03oool200000=`0oooo000X0?ooo`<0
0000103oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0=T0oooo000X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3H0?ooo`00:03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo0P00003H0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0e@3oool0
02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`800000e@3oool002P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0=80
oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool200000=80oooo
000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`3?0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:h0oooo0P00003?
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0c03oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2a0?ooo`80
0000c03oool002P0oooo0`0000030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
b@3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2d0?ooo`800000b@3o
ool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0<H0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]`3oool20000
0<H0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^P3oool200000<@0
oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`310?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;d0oooo0P00
00310?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;l0oooo0P00002o
0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo0P00002m0?oo
o`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0^P3oool002P0oooo0`0000020?ooo`030000003oool0oooo0<@0oooo0P00002j0?ooo`00:03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<H0oooo0P00002h0?ooo`00:03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0<P0oooo0P00002f0?ooo`00:03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo0P00002d0?ooo`00:03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0<`0oooo0P00002b0?ooo`00:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0<h0oooo0P00002`0?ooo`00:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=00oooo0P00002^0?ooo`00:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=80oooo0P00002/0?ooo`000P3oool4000000H0oooo0P0000060?oo
o`<000001`3oool4000000H0oooo00D000000?ooo`3oool0oooo0000003G0?ooo`800000ZP3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000003I0?ooo`<00000Y`3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000=`0oooo0`00002T0?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`D00000g`3oool300000:40oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool00000008000001P3oool01@00
0000oooo0?ooo`3oool000000>80oooo0P00002O0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`050000003oool0oooo0?ooo`000000i03oool3000009`0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000003W0?ooo`<00000V@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool000000>X0oooo0`00002F0?ooo`000P3oool4000000l0oooo100000070?ooo`<000001@3oool0
1@000000oooo0?ooo`3oool000000>d0oooo0P00002D0?ooo`00:03oool01@000000oooo0?ooo`3o
ool000000>l0oooo0`00002A0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?80oooo0`00
002>0?ooo`00:03oool01@000000oooo0?ooo`3oool000000?D0oooo1000002:0?ooo`00:03oool0
1@000000oooo0?ooo`3oool000000?T0oooo1P0000240?ooo`00:03oool01@000000oooo0?ooo`3o
ool000000?l0oooo1P00001n0?ooo`00:03oool3000000030?ooo`000000oooo0?l0oooo1@3oool4
000007X0oooo000X0?ooo`040000003oool0oooo00000?l0oooo2`3oool5000007D0oooo000X0?oo
o`040000003oool0oooo00000?l0oooo403oool:000006/0oooo000X0?ooo`040000003oool0oooo
00000?l0oooo6P3ooolX000004<0oooo000X0?ooo`040000003oool0oooo00000?l0oooo@P3oool?
000003@0oooo000X0?ooo`040000003oool0oooo00000?l0ooooD@3oool300000340oooo000X0?oo
o`040000003oool0oooo00000?l0ooooE03oool4000002d0oooo000X0?ooo`040000003oool0oooo
00000?l0ooooF03oool2000002/0oooo000X0?ooo`040000003oool0oooo00000?l0ooooFP3oool2
000002T0oooo000X0?ooo`040000003oool0oooo00000?l0ooooG03oool2000002L0oooo000X0?oo
o`040000003oool0oooo00000?l0ooooGP3oool2000002D0oooo000X0?ooo`@00000o`3ooomP0?oo
o`030000003oool0oooo0280oooo000X0?ooo`040000003oool0oooo00000?l0ooooH@3oool00`00
0000oooo0?ooo`0Q0?ooo`00:03oool010000000oooo0?ooo`00003o0?ooof80oooo00<000000?oo
o`3oool0803oool002P0oooo00@000000?ooo`3oool00000o`3ooomS0?ooo`030000003oool0oooo
01l0oooo000X0?ooo`040000003oool0oooo00000?l0ooooI03oool00`000000oooo0?ooo`0N0?oo
o`00:03oool010000000oooo0?ooo`00003o0?ooofD0oooo00<000000?ooo`3oool07@3oool002P0
oooo00<000000?ooo`000000o`3ooomW0?ooo`030000003oool0oooo01`0oooo000X0?ooo`030000
003oool000000?l0ooooJ03oool00`000000oooo0?ooo`0K0?ooo`00:03oool00`000000oooo0000
003o0?ooofT0oooo00<000000?ooo`3oool06P3oool002P0oooo00<000000?ooo`000000o`3ooomY
0?ooo`030000003oool0oooo01X0oooo000X0?ooo`030000003oool000000?l0ooooJP3oool00`00
0000oooo0?ooo`0I0?ooo`00:03oool300000?l0ooooJ`3oool00`000000oooo0?ooo`0H0?ooo`00
:03oool00`000000oooo0000003o0?ooof/0oooo00<000000?ooo`3oool0603oool002P0oooo00<0
00000?ooo`000000o`3ooom/0?ooo`030000003oool0oooo01L0oooo000X0?ooo`030000003oool0
00000?l0ooooK03oool00`000000oooo0?ooo`0G0?ooo`00:03oool00`000000oooo0000003o0?oo
ofd0oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`000000o`3ooom]0?ooo`03
0000003oool0oooo01H0oooo000X0?ooo`030000003oool000000?l0ooooKP3oool00`000000oooo
0?ooo`0E0?ooo`000P3oool4000000H0oooo0P0000060?ooo`<000001P3oool4000000L0oooo00<0
00000?ooo`000000o`3ooom^0?ooo`030000003oool0oooo01D0oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000?l0ooooK`3oool0
0`000000oooo0?ooo`0D0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
00000?l0ooooK`3oool00`000000oooo0?ooo`0D0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0000003o0?ooog00oooo00<000000?ooo`3oool04`3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0303oool5000000<0oooo100000070?ooo`@00000o`3ooom_0?oo
o`030000003oool0oooo01<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000o`3oooma0?ooo`030000003oool0oooo0180oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000o`3oooma0?oo
o`030000003oool0oooo0180oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo0P00003o0?ooog80oooo00<000000?ooo`3oool04P3oool00080oooo1000000?0?ooo`@0
0000103oool4000000L0oooo0P00003o0?ooog80oooo00<000000?ooo`3oool04P3oool002P0oooo
0P00003o0?ooog<0oooo00<000000?ooo`3oool04@3oool002P0oooo0P00003o0?ooog<0oooo00<0
00000?ooo`3oool04@3oool002P0oooo0P00003o0?ooog<0oooo00<000000?ooo`3oool04@3oool0
02P0oooo0P00003o0?ooog@0oooo00<000000?ooo`3oool0403oool002P0oooo0P00003o0?ooog@0
oooo00<000000?ooo`3oool0403oool002P0oooo0P00003o0?ooog@0oooo00<000000?ooo`3oool0
403oool002P0oooo0`00003o0?ooog@0oooo00<000000?ooo`3oool03`3oool002P0oooo0P00003o
0?ooogD0oooo00<000000?ooo`3oool03`3oool002P0oooo0P00003o0?ooogD0oooo00<000000?oo
o`3oool03`3oool002P0oooo0P00003o0?ooogD0oooo00<000000?ooo`3oool03`3oool002P0oooo
0P00003o0?ooogH0oooo00<000000?ooo`3oool03P3oool002P0oooo0P00003o0?ooogH0oooo00<0
00000?ooo`3oool03P3oool002P0oooo0P00003o0?ooogH0oooo00<000000?ooo`3oool03P3oool0
02P0oooo0P00003o0?ooogL0oooo00<000000?ooo`3oool03@3oool002P0oooo0P00003o0?ooogL0
oooo00<000000?ooo`3oool03@3oool002P0oooo0P00003o0?ooogL0oooo00<000000?ooo`3oool0
3@3oool002P0oooo0`00003o0?ooogH0oooo00<000000?ooo`3oool03@3oool002P0oooo0P00003o
0?ooogP0oooo00<000000?ooo`3oool0303oool002P0oooo0P00003o0?ooogP0oooo00<000000?oo
o`3oool0303oool002P0oooo0P00003o0?ooogP0oooo00<000000?ooo`3oool0303oool002P0oooo
0P00003o0?ooogP0oooo00<000000?ooo`3oool0303oool002P0oooo0P00000o0?ooo`@000001P3o
ool2000000D0oooo1P00000e0?ooo`@000001P3oool2000000L0oooo1000000e0?ooo`@000001P3o
ool2000000L0oooo1000000e0?ooo`@000001P3oool2000000H0oooo1000000n0?ooo`L00000203o
ool002P0oooo0P00000n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0000000;0?ooo`00:03oool2000003h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0000000/0oooo000X0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`H00000=03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?03oool00`000000oooo0000000;0?ooo`00:03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`00000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo00000002000003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@0
0000?`3oool00`000000oooo0000000;0?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000e0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03d0oooo0P00000;0?ooo`00:03oool3000003d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0m0?ooo`8000002`3oool002P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo0`00000;0?ooo`00:03oool0
0`000000oooo0?ooo`0n0?ooo`@000003P3oool4000003H0oooo1000000@0?ooo`800000=P3oool4
00000140oooo0`00000d0?ooo`@000003P3oool400000400oooo0P00000;0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool02P3oool002P0oooo00<000000?ooo`3o
ool0o`3ooomj0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo0?l0oooo
NP3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0
00000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0
oooo00T0oooo000X0?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`090?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool0203oool002P0oooo
00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00P0oooo000O0?ooool00000T@00
00010?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo000X0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`080?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo
000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon6
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, 0.884692, \
0.00394228, 0.00069042}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(0.0696712870913194`\)], "Output"],

Cell[BoxData[
    \(1.0059360000000002`\)], "Output"],

Cell[BoxData[
    \("Extremum y+x=1"\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{635, 636},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 460, 8, 224, "Input"],
Cell[2239, 63, 88, 1, 41, "Output"],
Cell[2330, 66, 47448, 890, 279, 5243, 364, "GraphicsData", "PostScript", \
"Graphics"],
Cell[49781, 958, 130, 3, 41, "Output"],
Cell[49914, 963, 33081, 683, 279, 4900, 331, "GraphicsData", "PostScript", \
"Graphics"],
Cell[82998, 1648, 130, 3, 41, "Output"],
Cell[83131, 1653, 53, 1, 41, "Output"],
Cell[83187, 1656, 53, 1, 41, "Output"],
Cell[83243, 1659, 49, 1, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

