(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     41456,        828]*)
(*NotebookOutlinePosition[     42137,        851]*)
(*  CellTagsIndexPosition[     42093,        847]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = N[E, 20];\)\), "\[IndentingNewLine]", 
    \(\(f = x^\((\((No^No)\)^x)\);\)\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.3676, 0.3682}]\), "\[IndentingNewLine]", 
    \(Print["\<x = 1/e;  y = 0.065988\>"]\), "\[IndentingNewLine]", 
    \(1/No\), "\[IndentingNewLine]", 
    \(N[E^E, 20]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-583.468 1587.3 -3.58686e+010 5.43562e+011 [
[.02381 .08898 -18 -9 ]
[.02381 .08898 18 0 ]
[.18254 .08898 -18 -9 ]
[.18254 .08898 18 0 ]
[.34127 .08898 -18 -9 ]
[.34127 .08898 18 0 ]
[.5 .08898 -18 -9 ]
[.5 .08898 18 0 ]
[.81746 .08898 -18 -9 ]
[.81746 .08898 18 0 ]
[.97619 .08898 -18 -9 ]
[.97619 .08898 18 0 ]
[.64623 .21019 -48 -4.5 ]
[.64623 .21019 0 4.5 ]
[.64623 .3189 -48 -4.5 ]
[.64623 .3189 0 4.5 ]
[.64623 .42762 -48 -4.5 ]
[.64623 .42762 0 4.5 ]
[.64623 .53632 -48 -4.5 ]
[.64623 .53632 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10147 m
.02381 .10773 L
s
[(0.3676)] .02381 .08898 0 1 Mshowa
.18254 .10147 m
.18254 .10773 L
s
[(0.3677)] .18254 .08898 0 1 Mshowa
.34127 .10147 m
.34127 .10773 L
s
[(0.3678)] .34127 .08898 0 1 Mshowa
.5 .10147 m
.5 .10773 L
s
[(0.3679)] .5 .08898 0 1 Mshowa
.81746 .10147 m
.81746 .10773 L
s
[(0.3681)] .81746 .08898 0 1 Mshowa
.97619 .10147 m
.97619 .10773 L
s
[(0.3682)] .97619 .08898 0 1 Mshowa
.125 Mabswid
.05556 .10147 m
.05556 .10522 L
s
.0873 .10147 m
.0873 .10522 L
s
.11905 .10147 m
.11905 .10522 L
s
.15079 .10147 m
.15079 .10522 L
s
.21429 .10147 m
.21429 .10522 L
s
.24603 .10147 m
.24603 .10522 L
s
.27778 .10147 m
.27778 .10522 L
s
.30952 .10147 m
.30952 .10522 L
s
.37302 .10147 m
.37302 .10522 L
s
.40476 .10147 m
.40476 .10522 L
s
.43651 .10147 m
.43651 .10522 L
s
.46825 .10147 m
.46825 .10522 L
s
.53175 .10147 m
.53175 .10522 L
s
.56349 .10147 m
.56349 .10522 L
s
.59524 .10147 m
.59524 .10522 L
s
.62698 .10147 m
.62698 .10522 L
s
.69048 .10147 m
.69048 .10522 L
s
.72222 .10147 m
.72222 .10522 L
s
.75397 .10147 m
.75397 .10522 L
s
.78571 .10147 m
.78571 .10522 L
s
.84921 .10147 m
.84921 .10522 L
s
.88095 .10147 m
.88095 .10522 L
s
.9127 .10147 m
.9127 .10522 L
s
.94444 .10147 m
.94444 .10522 L
s
.25 Mabswid
0 .10147 m
1 .10147 L
s
.65873 .21019 m
.66498 .21019 L
s
[(0.065988)] .64623 .21019 1 0 Mshowa
.65873 .3189 m
.66498 .3189 L
s
[(0.065988)] .64623 .3189 1 0 Mshowa
.65873 .42762 m
.66498 .42762 L
s
[(0.065988)] .64623 .42762 1 0 Mshowa
.65873 .53632 m
.66498 .53632 L
s
[(0.065988)] .64623 .53632 1 0 Mshowa
.125 Mabswid
.65873 .12322 m
.66248 .12322 L
s
.65873 .14496 m
.66248 .14496 L
s
.65873 .1667 m
.66248 .1667 L
s
.65873 .18845 m
.66248 .18845 L
s
.65873 .23193 m
.66248 .23193 L
s
.65873 .25368 m
.66248 .25368 L
s
.65873 .27542 m
.66248 .27542 L
s
.65873 .29717 m
.66248 .29717 L
s
.65873 .34064 m
.66248 .34064 L
s
.65873 .36239 m
.66248 .36239 L
s
.65873 .38413 m
.66248 .38413 L
s
.65873 .40588 m
.66248 .40588 L
s
.65873 .44936 m
.66248 .44936 L
s
.65873 .4711 m
.66248 .4711 L
s
.65873 .49284 m
.66248 .49284 L
s
.65873 .51459 m
.66248 .51459 L
s
.65873 .07973 m
.66248 .07973 L
s
.65873 .05799 m
.66248 .05799 L
s
.65873 .03625 m
.66248 .03625 L
s
.65873 .01451 m
.66248 .01451 L
s
.65873 .55806 m
.66248 .55806 L
s
.65873 .5798 m
.66248 .5798 L
s
.65873 .60154 m
.66248 .60154 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3186 0 m
.32313 .02644 L
.34157 .10887 L
.36029 .17118 L
.37094 .1982 L
.38092 .21862 L
.3913 .23544 L
.40117 .24769 L
.41002 .25597 L
.41969 .26251 L
.425 .26516 L
.43001 .2671 L
.4345 .26846 L
.43937 .26956 L
.44211 .27005 L
.44468 .27041 L
.44735 .2707 L
.44886 .27083 L
.45029 .27095 L
.4515 .27103 L
.45282 .2711 L
.45392 .27115 L
.45514 .27122 L
.45645 .27126 L
.45712 .27128 L
.45784 .27129 L
.45913 .27131 L
.46034 .27132 L
.46158 .27134 L
.46223 .27135 L
.46292 .27135 L
.46419 .27135 L
.46536 .27136 L
.46817 .27136 L
.4694 .27135 L
.47072 .27135 L
.47196 .27138 L
.4731 .27138 L
.47424 .27138 L
.47532 .27141 L
.47659 .27142 L
.4773 .27144 L
.47794 .27145 L
.47921 .2715 L
.48038 .27153 L
.48157 .27159 L
.48286 .27166 L
.4852 .27182 L
.48776 .27205 L
.49045 .27236 L
Mistroke
.49571 .27321 L
.4987 .27387 L
.50148 .2746 L
.5065 .27625 L
.51196 .27859 L
.51677 .28119 L
.52187 .28458 L
.53152 .2929 L
.54044 .3032 L
.54983 .31712 L
.55995 .33611 L
.57824 .38259 L
.59832 .45464 L
.61943 .55833 L
Mfstroke
.61943 .55833 m
.62872 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooolG
0?ooo`030000003oool0oooo09L0oooo002?0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0U`3oool008l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`2G0?ooo`00
T03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo09L0oooo002@0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0U`3oool00900oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2G0?ooo`00T03oool00`000000oooo0?ooo`230?ooo`800000V03oool00900
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2G0?ooo`00T03oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo09L0oooo002A0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0U`3oool00940oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2G
0?ooo`00T@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo09L0oooo002A0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0U`3oool00940oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`2G0?ooo`00TP3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo09L0oooo002B0?ooo`030000003oool0oooo0840oooo0P00002H0?ooo`00TP3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo09L0oooo002B0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0U`3oool009<0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`2G0?ooo`00T`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo09L0oooo002C
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0U`3oool009<0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`2G0?ooo`00T`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo09L0oooo00020?ooo`@000001P3oool2000000H0oooo100000060?ooo`@00000
1P3oool00`000000oooo0?ooo`050?ooo`@00000303oool4000000H0oooo0P0000060?ooo`@00000
1P3oool4000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`@00000
1P3oool2000000H0oooo100000060?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@00000
3P3oool4000000H0oooo0P0000060?ooo`@000001P3oool4000000H0oooo00<000000?ooo`3oool0
103oool3000002P0oooo0P00000T0?ooo`@000001P3oool2000000H0oooo100000060?ooo`@00000
103oool4000000@0oooo1`00000<0?ooo`@000001P3oool2000000H0oooo100000060?ooo`@00000
103oool4000000@0oooo1P0000030?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00@3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool00000008000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3o
ool00`000000oooo00000002000000L0oooo00<000000?ooo`3oool00`3oool4000000d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0000
0002000000L0oooo00<000000?ooo`3oool0103oool5000002D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000003o
ool0000000800000103oool4000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000003oool0000000800000103o
ool4000000L0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`010?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0040oooo00020?ooo`@00000
3P3oool4000000P0oooo0`0000020?ooo`H000001`3oool3000000/0oooo1000000>0?ooo`@00000
203oool300000080oooo1P0000030?ooo`H000003@3oool4000000h0oooo1@0000070?ooo`<00000
0P3oool6000000@0oooo1000000>0?ooo`@000003P3oool4000000P0oooo0`0000020?ooo`H00000
1@3oool4000002H0oooo00<000000?ooo`3oool08`3oool4000000h0oooo100000080?ooo`<00000
0`3oool4000000L0oooo00<000000?ooo`3oool03@3oool4000000h0oooo100000080?ooo`<00000
0`3oool4000000D0oooo100000040?ooo`00UP3oool00`000000oooo0?ooo`1m0?ooo`800000V03o
ool009H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`2G0?ooo`00UP3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo09L0oooo002F0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0U`3oool009H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`2G0?ooo`00U`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo09L0oooo002G
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0U`3oool009L0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`2G0?ooo`004@3ooooo000008h000004P3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool001/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool06@3oool009P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2G0?oo
o`00V@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo09L0oooo002I0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0U`3oool009T0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`2G0?ooo`00VP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo09L0oooo002J0?ooo`030000003oool0oooo07T0oooo0P00002H0?ooo`00VP3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo09L0oooo002K0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0U`3oool009/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`2G0?ooo`00V`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09L0oooo002L0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0U`3oool009`0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`2G0?ooo`00W03oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo09L0oooo002L0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0U`3o
ool009d0oooo00<000000?ooo`3oool0MP3oool2000009P0oooo002M0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0U`3oool009d0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`2G0?ooo`00WP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo09L0oooo
002N0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0U`3oool009h0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`2G0?ooo`00W`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo09L0oooo002O0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0U`3oool009l0oooo00<000000?ooo`3oool0M03oool2000009P0oooo002P0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0U`3oool00:00oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`2G0?ooo`00X03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
09L0oooo002Q0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0U`3oool00:40oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2G0?ooo`00X@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo09L0oooo002R0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0U`3oool00:80oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2G0?oo
o`00X`3oool00`000000oooo0?ooo`1`0?ooo`800000V03oool00:<0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`2G0?ooo`00X`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo09L0oooo002T0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0U`3oool0
0:@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2G0?ooo`00Y03oool00`000000
oooo0?ooo`0T0?ooo`@000001P3oool2000000H0oooo100000060?ooo`@00000103oool4000000D0
oooo0`0000060?ooo`@000001@3oool4000000P0oooo00<000000?ooo`3oool0U`3oool00:D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00:D0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G
0?ooo`00YP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000U`3o
ool00:H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000800000203oool00`000000oooo0?ooo`030?ooo`D000000`3oool4000000D0oooo10000008
0?ooo`030000003oool0oooo09L0oooo002W0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`@000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00:L0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00:P0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0U`3oool00:T0oooo00<000000?ooo`3oool07`3oool4000000h0oooo100000080?ooo`<00000
0`3oool5000000D0oooo100000040?ooo`@000001@3oool4000000P0oooo00<000000?ooo`3oool0
U`3oool00:T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2G0?ooo`00ZP3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09L0oooo002[0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0U`3oool00:/0oooo00<000000?ooo`3oool0J03oool2000009P0
oooo002/0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0U`3oool00:d0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`2G0?ooo`00[P3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo09L0oooo002^0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0U`3oool00:l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2G0?ooo`00
/03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09L0oooo002a0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0U`3oool00;40oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2G0?ooo`00/P3oool00`000000oooo0?ooo`1Q0?ooo`800000V03oool00;<0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2G0?ooo`00]03oool200000600oooo
00<000000?ooo`3oool0U`3oool00;H0oooo0P00001N0?ooo`030000003oool0oooo09L0oooo002h
0?ooo`800000G03oool00`000000oooo0?ooo`2G0?ooo`00^P3oool2000005X0oooo00<000000?oo
o`3oool0U`3oool00;`0oooo2000001B0?ooo`030000003oool0oooo09L0oooo00340?oooa800000
@03oool00`000000oooo0?ooo`2G0?ooo`00eP3oool3000003d0oooo0P00002H0?ooo`00f@3oool2
000003/0oooo00<000000?ooo`3oool0U`3oool00=/0oooo0P00000i0?ooo`030000003oool0oooo
09L0oooo003M0?ooo`800000=`3oool00`000000oooo0?ooo`2G0?ooo`00g`3oool2000003D0oooo
00<000000?ooo`3oool0U`3oool00>40oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`2G0?ooo`00hP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09L0oooo003S0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0U`3oool00>@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2G0?ooo`00i@3oool00`000000oooo0?ooo`0^0?ooo`800000
V03oool00>H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2G0?ooo`00i`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09L0oooo003X0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0U`3oool00>P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`2G0?ooo`00b`3oool4000000H0oooo0P0000060?ooo`@000001P3oool4000000@0oooo
100000050?ooo`<000001P3oool4000000D0oooo100000080?ooo`030000003oool0oooo09L0oooo
003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo003:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09L0oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000U`3o
ool00<X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00`3oool5000000<0oooo100000050?ooo`@00000203oool0
0`000000oooo0?ooo`2G0?ooo`00bP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2G0?ooo`00bP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0U`3oool00<X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09L0oooo003;0?ooo`@000003P3oool4000000P0oooo0`0000020?ooo`H00000
1@3oool4000000@0oooo100000050?ooo`@00000203oool00`000000oooo0?ooo`2G0?ooo`00kP3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo09L0oooo003_0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0U`3oool00>l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`2G0?ooo`00l03oool00`000000oooo0?ooo`0S0?ooo`800000V03oool00?00oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2G0?ooo`00l03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo09L0oooo003a0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0U`3oool00?40oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2G0?oo
o`00lP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09L0oooo003b0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0U`3oool00?80oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2G0?ooo`00l`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo09L0oooo003c0?ooo`030000003oool0oooo0200oooo0P00002H0?ooo`00l`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo09L0oooo003d0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0U`3oool00?@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`2G0?ooo`00m@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09L0oooo003e0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0U`3oool00?D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`2G0?ooo`00mP3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo09L0oooo003f0?ooo`030000003oool0oooo01d0oooo0P00002H0?ooo`00mP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09L0oooo003g0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0U`3oool00?L0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`2G0?ooo`00m`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09L0oooo
003g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0U`3oool00?P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2G0?ooo`00n03oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo09L0oooo003h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0U`3oool00?T0oooo00<000000?ooo`3oool06P3oool2000009P0oooo003i0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0U`3oool00?T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2G0?ooo`00n@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
09L0oooo003j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0U`3oool00</0oooo
100000060?ooo`8000001P3oool4000000H0oooo100000040?ooo`@000001@3oool3000000H0oooo
100000050?ooo`@00000203oool00`000000oooo0?ooo`2G0?ooo`00bP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G0?ooo`00
bP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0
oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0U`3oool00<X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000P0oooo
00<000000?ooo`3oool00`3oool5000000<0oooo100000050?ooo`@00000203oool3000009L0oooo
003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00<X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3oool0
0<X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U`3o
ool00</0oooo1000000>0?ooo`@00000203oool3000000<0oooo1@0000050?ooo`@00000103oool4
000000D0oooo100000080?ooo`030000003oool0oooo09L0oooo003m0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0U`3oool00?d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`2G0?ooo`00o@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09L0oooo
003m0?ooo`030000003oool0oooo01H0oooo0P00002H0?ooo`00oP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09L0oooo003n0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0U`3oool00?h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`00
oP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09L0oooo003o0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0U`3oool00?l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2G0?ooo`00o`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
09L0oooo003o0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U`3oool00?l0oooo
00<000000?ooo`3oool0503oool2000009P0oooo003o0?ooo`40oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2G0?ooo`00o`3oool10?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0U`3oool00?l0oooo0@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
09L0oooo003o0?ooo`40oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`00
o`3oool10?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U`3oool00?l0oooo0P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09L0oooo003o0?ooo`80oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2G0?ooo`00o`3oool20?ooo`030000003oool0oooo
0180oooo0P00002H0?ooo`00o`3oool20?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0U`3oool00?l0oooo0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09L0oooo
003o0?ooo`<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2G0?ooo`00o`3oool3
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0U`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo09L0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2G0?ooo`00o`3oool30?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0U`3oool00?l0oooo0`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo09L0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0403oool2000009P0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2G0?ooo`00o`3oool40?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0U`3oool00?l0oooo103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo09L0oooo003o0?ooo`@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2G0?ooo`00b`3oool4000000H0oooo0P0000060?ooo`@000001P3oool4
000000@0oooo100000050?ooo`<000001P3oool4000000D0oooo100000080?ooo`030000003oool0
oooo09L0oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2G0?ooo`00bP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo003:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0U`3oool00<X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000002000000P0oooo00<000000?ooo`3oool00`3oool5000000<0oooo10000005
0?ooo`@00000203oool3000009L0oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool4000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09L0oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2G0?ooo`00bP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0U`3oool00</0oooo1000000>0?ooo`@00000203oool3000000<0oooo1@0000050?ooo`@00000
103oool5000000@0oooo100000080?ooo`030000003oool0oooo09L0oooo003o0?ooo`H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2G0?ooo`00o`3oool70?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0U`3oool00?l0oooo1`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo09L0oooo003o0?ooo`L0oooo00<000000?ooo`3oool03@3oool2000009P0
oooo003o0?ooo`L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2G0?ooo`00o`3o
ool70?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0U`3oool00?l0oooo1`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09L0oooo003o0?ooo`P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`2G0?ooo`00o`3oool80?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0U`3oool00?l0oooo203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo09L0oooo003o0?ooo`P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2G0?ooo`00o`3oool80?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U`3oool0
0?l0oooo203oool00`000000oooo0?ooo`0<0?ooo`800000V03oool00?l0oooo2@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo09L0oooo003o0?ooo`T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2G0?ooo`00o`3oool90?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0U`3oool00?l0oooo2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo09L0oooo003o0?ooo`T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?oo
o`00o`3oool90?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0U`3oool00?l0oooo
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09L0oooo003o0?ooo`X0oooo00<0
00000?ooo`3oool02P3oool2000009P0oooo003o0?ooo`X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2G0?ooo`00o`3oool:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0U`3oool00?l0oooo2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09L0
oooo003o0?ooo`X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2G0?ooo`00o`3o
ool;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U`3oool00?l0oooo2`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo09L0oooo003o0?ooo`/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2G0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.367557, 0.0659881, \
2.38729*^-06, 6.97133*^-15}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \("x = 1/e;  y = 0.065988"\)], "Print"],

Cell[BoxData[
    \(0.36787944117144232159552377016146086745`20. \)], "Output"],

Cell[BoxData[
    \(15.1542622414792641897598186393`19.999999999999996\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{630, 652},
WindowMargins->{{3, Automatic}, {Automatic, 2}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 364, 7, 198, "Input"],
Cell[2143, 62, 38935, 749, 279, 4541, 320, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41081, 813, 130, 3, 41, "Output"],
Cell[41214, 818, 57, 1, 35, "Print"],
Cell[41274, 821, 79, 1, 41, "Output"],
Cell[41356, 824, 84, 1, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

