(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     76070,       1534]*)
(*NotebookOutlinePosition[     76733,       1557]*)
(*  CellTagsIndexPosition[     76689,       1553]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = N[E^E, 15];\)\), "\[IndentingNewLine]", 
    \(\(f = x^\((\((No^x)\)^x)\);\)\[IndentingNewLine] (*FindMinimum[
        f, {x, 0.00001, 0.3}]*) \), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.60645, 0.6066}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0, 1}]\), "\[IndentingNewLine]", 
    \(1/0.6066\), "\[IndentingNewLine]", 
    \(1/0.256881\), "\[IndentingNewLine]", 
    \(Print["\<x=0.6066  y=0.256881\>"]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3850.45 6349.21 -2.41553e+012 9.4033e+012 [
[.0873 .05587 -21 -9 ]
[.0873 .05587 21 0 ]
[.21429 .05587 -21 -9 ]
[.21429 .05587 21 0 ]
[.46825 .05587 -21 -9 ]
[.46825 .05587 21 0 ]
[.59524 .05587 -21 -9 ]
[.59524 .05587 21 0 ]
[.72222 .05587 -21 -9 ]
[.72222 .05587 21 0 ]
[.84921 .05587 -21 -9 ]
[.84921 .05587 21 0 ]
[.97619 .05587 -18 -9 ]
[.97619 .05587 18 0 ]
[.32877 .16235 -48 -4.5 ]
[.32877 .16235 0 4.5 ]
[.32877 .25631 -48 -4.5 ]
[.32877 .25631 0 4.5 ]
[.32877 .35027 -48 -4.5 ]
[.32877 .35027 0 4.5 ]
[.32877 .44423 -48 -4.5 ]
[.32877 .44423 0 4.5 ]
[.32877 .53818 -48 -4.5 ]
[.32877 .53818 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61805 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .0684 m
.0873 .07466 L
s
[(0.60646)] .0873 .05587 0 1 Mshowa
.21429 .0684 m
.21429 .07466 L
s
[(0.60648)] .21429 .05587 0 1 Mshowa
.46825 .0684 m
.46825 .07466 L
s
[(0.60652)] .46825 .05587 0 1 Mshowa
.59524 .0684 m
.59524 .07466 L
s
[(0.60654)] .59524 .05587 0 1 Mshowa
.72222 .0684 m
.72222 .07466 L
s
[(0.60656)] .72222 .05587 0 1 Mshowa
.84921 .0684 m
.84921 .07466 L
s
[(0.60658)] .84921 .05587 0 1 Mshowa
.97619 .0684 m
.97619 .07466 L
s
[(0.6066)] .97619 .05587 0 1 Mshowa
.125 Mabswid
.11905 .0684 m
.11905 .07205 L
s
.15079 .0684 m
.15079 .07205 L
s
.18254 .0684 m
.18254 .07205 L
s
.24603 .0684 m
.24603 .07205 L
s
.27778 .0684 m
.27778 .07205 L
s
.30952 .0684 m
.30952 .07205 L
s
.37302 .0684 m
.37302 .07205 L
s
.40476 .0684 m
.40476 .07205 L
s
.43651 .0684 m
.43651 .07205 L
s
.5 .0684 m
.5 .07205 L
s
.53175 .0684 m
.53175 .07205 L
s
.56349 .0684 m
.56349 .07205 L
s
.62698 .0684 m
.62698 .07205 L
s
.65873 .0684 m
.65873 .07205 L
s
.69048 .0684 m
.69048 .07205 L
s
.75397 .0684 m
.75397 .07205 L
s
.78571 .0684 m
.78571 .07205 L
s
.81746 .0684 m
.81746 .07205 L
s
.88095 .0684 m
.88095 .07205 L
s
.9127 .0684 m
.9127 .07205 L
s
.94444 .0684 m
.94444 .07205 L
s
.05556 .0684 m
.05556 .07205 L
s
.02381 .0684 m
.02381 .07205 L
s
.25 Mabswid
0 .0684 m
1 .0684 L
s
.34127 .16235 m
.34752 .16235 L
s
[(0.256881)] .32877 .16235 1 0 Mshowa
.34127 .25631 m
.34752 .25631 L
s
[(0.256881)] .32877 .25631 1 0 Mshowa
.34127 .35027 m
.34752 .35027 L
s
[(0.256881)] .32877 .35027 1 0 Mshowa
.34127 .44423 m
.34752 .44423 L
s
[(0.256881)] .32877 .44423 1 0 Mshowa
.34127 .53818 m
.34752 .53818 L
s
[(0.256881)] .32877 .53818 1 0 Mshowa
.125 Mabswid
.34127 .08719 m
.34502 .08719 L
s
.34127 .10598 m
.34502 .10598 L
s
.34127 .12477 m
.34502 .12477 L
s
.34127 .14356 m
.34502 .14356 L
s
.34127 .18114 m
.34502 .18114 L
s
.34127 .19994 m
.34502 .19994 L
s
.34127 .21873 m
.34502 .21873 L
s
.34127 .23752 m
.34502 .23752 L
s
.34127 .2751 m
.34502 .2751 L
s
.34127 .29389 m
.34502 .29389 L
s
.34127 .31269 m
.34502 .31269 L
s
.34127 .33148 m
.34502 .33148 L
s
.34127 .36906 m
.34502 .36906 L
s
.34127 .38785 m
.34502 .38785 L
s
.34127 .40664 m
.34502 .40664 L
s
.34127 .42543 m
.34502 .42543 L
s
.34127 .46302 m
.34502 .46302 L
s
.34127 .48181 m
.34502 .48181 L
s
.34127 .5006 m
.34502 .5006 L
s
.34127 .51939 m
.34502 .51939 L
s
.34127 .0496 m
.34502 .0496 L
s
.34127 .03081 m
.34502 .03081 L
s
.34127 .01202 m
.34502 .01202 L
s
.34127 .55698 m
.34502 .55698 L
s
.34127 .57577 m
.34502 .57577 L
s
.34127 .59456 m
.34502 .59456 L
s
.34127 .61335 m
.34502 .61335 L
s
.25 Mabswid
.34127 1e-005 m
.34127 .61805 L
s
0 1e-005 m
1 1e-005 L
1 .61805 L
0 .61805 L
closepath
clip
newpath
.5 Mabswid
.37013 1e-005 m
.3815 .06996 L
.40022 .16026 L
.4108 .20255 L
.42085 .23543 L
.43053 .26257 L
.4411 .28659 L
.45064 .30486 L
.45962 .31843 L
.46994 .33043 L
.47929 .33826 L
.48419 .34139 L
.48549 .34244 L
.4862 .34244 L
.48687 .34348 L
.48818 .344 L
.48937 .34453 L
.49208 .34557 L
.49505 .34661 L
.50027 .3487 L
.50134 .34922 L
.50248 .34922 L
.50372 .34975 L
.50486 .35027 L
.5061 .35027 L
.50747 .35079 L
.50874 .35079 L
.50992 .35131 L
.51252 .35131 L
.51488 .35183 L
.52018 .35183 L
.5386 .35236 L
.54345 .35183 L
.54858 .35183 L
.55069 .35236 L
.55296 .35236 L
.55545 .35288 L
.55778 .3534 L
.56047 .3534 L
.56301 .35392 L
.56593 .35444 L
.56857 .35497 L
.56979 .35549 L
.57108 .35549 L
.57218 .35601 L
.57338 .35653 L
.57468 .35705 L
.57607 .35705 L
.57738 .35758 L
.57858 .3581 L
Mistroke
.58343 .36071 L
.58599 .36175 L
.58871 .36332 L
.59166 .36541 L
.59438 .36749 L
.59975 .37219 L
.60932 .38263 L
.61986 .39725 L
.62997 .41604 L
.63924 .43692 L
.66011 .49904 L
.67907 .57733 L
Mfstroke
.67907 .57733 m
.68659 .61805 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00S@3oool0
0`000000oooo0?ooo`3o0?ooob40oooo002=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`00S@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooo5@3oool008d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
002=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00S@3oool2
000000/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00S@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo503oool008d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooa@0oooo002=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`00S@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo503o
ool008d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooa@0oooo00060?oo
o`@000001P3oool2000000L0oooo100000040?ooo`@000001P3oool4000000D0oooo100000030?oo
o`H00000103oool2000000L0oooo100000040?ooo`@000001P3oool4000000D0oooo100000040?oo
o`@00000603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo100000060?oo
o`8000001`3oool4000000@0oooo100000060?ooo`@00000103oool4000000<0oooo1`0000030?oo
o`8000001`3oool4000000@0oooo100000060?ooo`@00000103oool4000000@0oooo1P0000040?oo
o`8000001`3oool4000000@0oooo100000060?ooo`@00000103oool4000000<0oooo1`0000030?oo
o`8000001`3oool4000000@0oooo100000060?ooo`@00000103oool4000000D0oooo1`0000060?oo
o`8000001`3oool4000000@0oooo100000060?ooo`@000001@3oool4000000@0oooo00050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0000000<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`0000000`3oool2000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000H0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0040oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000=0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0040oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo0?ooo`0600000080oooo00P000000?ooo`00000000000?ooo`000000oooo0000
00/0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000000`3oool2000000d0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`07000000`0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00@3oool000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00
00040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`000000oooo0`00000<0?ooo`03
0000003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P0000040?ooo`040000003oool0oooo000000D0oooo1000000H0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000P0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000080?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool00000008000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool000000080oooo00<000000?ooo`0000000P00
000;0?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo1000
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000@0oooo00<0
00000?ooo`0000000P0000040?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo100000020?ooo`060000
003oool0oooo0000003oool000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@00000103oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00H00000
0?ooo`3oool000000?ooo`00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool01P000000oooo0?ooo`000000oooo000000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo1000000A0?ooo`<000000`3oool4
000000P0oooo0`0000050?ooo`800000103oool7000000h0oooo0`0000030?ooo`@00000203oool3
000000D0oooo0P0000050?ooo`@00000603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo1000000A0?ooo`<000000`3oool4000000P0oooo0`0000030?ooo`D000000P3oool6
000000l0oooo0`0000030?ooo`@00000203oool3000000<0oooo1@0000030?ooo`D00000403oool3
000000<0oooo100000080?ooo`<000000`3oool500000080oooo10000000103oool0000000000000
000=0?ooo`<000000`3oool4000000P0oooo0`0000030?ooo`D00000103oool700000140oooo0`00
00030?ooo`@00000203oool3000000H0oooo0`0000030?ooo`00S@3oool2000000d0oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`00S@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo4P3oool008d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooa80
oooo002=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00S@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo4P3oool008d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooa80oooo002=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00?l00000W`00000B0?ooo`002@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`00903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool06P3oool002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01X0oooo002=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`00S@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo403oool008d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooa00oooo
002=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00S@3oool2
00000100oooo00<000000?ooo`3oool0o`3oool?0?ooo`00S@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo3`3oool008d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo002=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`00S@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool008d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooo`h0oooo002=0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oool>0?ooo`00S@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo3P3oool008d0oooo0P00000A0?ooo`030000
003oool0oooo0?l0oooo3P3oool008d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?ooo`h0oooo002=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool=
0?ooo`00S@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo3@3oool008d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo002=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool=0?ooo`00S@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooo303oool008d0oooo0P00000C0?ooo`030000003oool0
oooo0?l0oooo303oool008d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
o``0oooo002=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oool<0?ooo`00
S@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo303oool008d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo002=0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00S@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0?l0oooo2`3oool008d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo002=0?ooo`800000503oool00`000000oooo0?ooo`3o0?ooo`/0oooo
002=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00S@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo2P3oool008d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooo`X0oooo00120?ooo`@000001P3oool2000000D0
oooo1P0000040?ooo`@000001P3oool4000000@0oooo100000050?ooo`@00000103oool7000000H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooo`X0oooo00110?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00440oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo2@3oool00440oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000800000103oool4000000D0oooo100000070?ooo`030000003oool0oooo00L0oooo0`00
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00440oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00110?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0`00
00090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3oool80?ooo`00@P3oool4
000000h0oooo100000050?ooo`D000001`3oool3000000<0oooo100000050?ooo`@000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`00S@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo1`3oool008d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo002=0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00S@3oool2000001T0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00S@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0oooo1P3oool008d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo002=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3oool50?ooo`00
S@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo1@3oool008d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo002=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0o`3oool50?ooo`00S@3oool2000001/0oooo00<000000?oo
o`3oool0o`3oool40?ooo`00S@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0
oooo103oool008d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo
002=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00S@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo0`3oool008d0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo002=0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00S@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0?l0oooo0P3oool008d0oooo0P00000M0?ooo`030000003oool0oooo0?l0oooo0P3o
ool008d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooo`80oooo002=0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool10?ooo`00S@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo0@3oool008d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3o0?ooo`40oooo002=0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`00S@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0?l0oooo002=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3oool008d0
oooo0P00000O0?ooo`030000003oool0oooo0?l0oooo002=0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0oP3oool008d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`3n0?ooo`00S@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?h0oooo00120?oo
o`@000001P3oool2000000D0oooo1P0000040?ooo`@000001P3oool4000000@0oooo100000050?oo
o`@00000103oool7000000H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3m0?oo
o`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3m0?ooo`00@@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0o03oool00440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0o03oool00440oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000@0oooo100000050?ooo`@000001`3oool00`000000oooo0?ooo`070?ooo`<00000
8@3oool00`000000oooo0?ooo`3l0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`3k0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3k0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0?/0oooo00120?ooo`@000003P3oool4000000D0oooo1@00
00070?ooo`<000000`3oool4000000D0oooo100000070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3j0?ooo`00S@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0?X0oooo002=0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0n@3oool008d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3i0?ooo`00
S@3oool2000002D0oooo00<000000?ooo`3oool0n@3oool008d0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3h0?ooo`00S@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?P0oooo002=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0m`3oool008d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3g0?ooo`00S@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0?L0oooo002=0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0mP3oool008d0oooo0P00000X0?ooo`030000003oool0oooo0?H0oooo002=0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0m@3oool008d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3e0?ooo`00S@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?@0oooo002=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0m03o
ool008d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3c0?ooo`00S@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?80oooo002=0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0l@3oool008d0oooo0P00000]0?ooo`030000003oool0oooo0?40oooo
002=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0l03oool008d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3_0?ooo`00S@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0>h0oooo002=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0k@3oool008d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3]0?ooo`00S@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0>`0oooo002=0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0j`3oool008d0oooo0P00000d0?ooo`030000003oool0oooo
0>X0oooo002=0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0j@3oool008d0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3X0?ooo`00S@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0>L0oooo00120?ooo`@000001P3oool2000000D0oooo1P000004
0?ooo`@000001P3oool4000000@0oooo100000050?ooo`@00000103oool7000000H0oooo00<00000
0?ooo`3oool0=`3oool300000>H0oooo00110?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`800000i@3oool00440oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0k0?ooo`<00000hP3oool00440oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03h0oooo0`00003O0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
0000103oool4000000D0oooo100000070?ooo`030000003oool0oooo00L0oooo0`0000100?oooaD0
0000b`3oool00440oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo1P0000350?ooo`00@@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool400000<40oooo00110?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo0`0000090?ooo`030000003oool0oooo05h0oooo0P0000300?ooo`00@P3oool4000000h0oooo
100000050?ooo`D000001`3oool3000000<0oooo100000050?ooo`@000001`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0600oooo0`00002m0?ooo`00S@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0;X0oooo002=0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0^@3oool008d0oooo0P00001V0?ooo`030000003oool0oooo0;P0oooo002=0?ooo`03
0000003oool0oooo06H0oooo0P00002h0?ooo`00S@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0;D0oooo002=0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0]03o
ool008d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2c0?ooo`00S@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0;80oooo002=0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0/@3oool008d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`2`0?ooo`00S@3oool2000006h0oooo00<000000?ooo`3oool0/03oool008d0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`2_0?ooo`00S@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0:h0oooo002=0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0[P3oool008d0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2]0?ooo`00S@3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0:d0oooo002=0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0[03oool008d0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`2/0?ooo`00S@3oool2000007<0oooo00<000000?ooo`3oool0Z`3oool008d0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2[0?ooo`00S@3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0:X0oooo002=0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0ZP3oool008d0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2Y0?oo
o`00S@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0:T0oooo002=0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0Z03oool008d0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`2X0?ooo`00S@3oool2000007L0oooo00<000000?ooo`3oool0Y`3oool0
08d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2W0?ooo`00S@3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0:H0oooo002=0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0YP3oool00480oooo100000060?ooo`8000001@3oool6000000@0oooo1000
00060?ooo`@00000103oool4000000D0oooo100000040?ooo`L000001P3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo0:D0oooo00110?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0:D0
oooo00110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2T0?oo
o`00@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2T0?ooo`00@@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000800000103oool4000000D0oooo100000070?oo
o`030000003oool0oooo00L0oooo0`00001i0?ooo`030000003oool0oooo0:@0oooo00110?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`@0
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0:<0oooo00110?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0:<0oooo00110?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo0`0000090?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0X`3oool00480
oooo1000000>0?ooo`@000001@3oool5000000L0oooo0`0000030?ooo`@000001@3oool4000000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0:80
oooo002=0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0XP3oool008d0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`2R0?ooo`00S@3oool2000007d0oooo00<00000
0?ooo`3oool0X@3oool008d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2Q0?oo
o`00S@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0:40oooo002=0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0X03oool008d0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`2P0?ooo`00S@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo09l0oooo002=0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0W`3oool008d0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2O0?ooo`00S@3oool200000800oooo
00<000000?ooo`3oool0WP3oool008d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`2N0?ooo`00S@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo09h0oooo002=0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0W@3oool008d0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`2M0?ooo`00S@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo09d0oooo002=0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0W03o
ool008d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2L0?ooo`00S@3oool20000
0880oooo00<000000?ooo`3oool0W03oool008d0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`2L0?ooo`00S@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo09/0oooo
002=0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0V`3oool008d0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`2K0?ooo`00S@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo09/0oooo002=0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0VP3oool008d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2J0?ooo`00S@3o
ool2000008@0oooo00<000000?ooo`3oool0VP3oool008d0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2J0?ooo`00S@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
09T0oooo002=0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0V@3oool00480oooo
100000060?ooo`8000001@3oool6000000@0oooo100000060?ooo`@00000103oool4000000D0oooo
100000040?ooo`L000001P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo09T0oooo
00110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo09T0oooo00110?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`2H0?ooo`00@@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`8000000`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`0000250?ooo`030000003o
ool0oooo09P0oooo00110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P000004
0?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo09P0oooo00110?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo09P0oooo00110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo09L0oooo00110?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo0`0000090?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0U`3oool00480oooo1000000>0?ooo`@000001@3oool50000
00L0oooo0`0000030?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo09L0oooo002=0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0U`3oool008d0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`2F0?ooo`00S@3oool2000008P0oooo00<000000?ooo`3oool0UP3oool008d0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`2F0?ooo`00S@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo09H0oooo002=0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0U@3oool008d0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2E0?ooo`00S@3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo09D0oooo002=0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0U@3oool008d0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`2D0?ooo`00S@3oool2000008X0oooo00<000000?ooo`3oool0U03oool008d0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2D0?ooo`00S@3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo09@0oooo002=0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0U03oool008d0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2C0?oo
o`00S@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo09<0oooo002=0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0T`3oool008d0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2C0?ooo`00S@3oool2000008/0oooo00<000000?ooo`3oool0T`3oool0
08d0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2C0?ooo`00S@3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo0980oooo002=0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0TP3oool008d0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`2B0?ooo`00S@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0980oooo002=0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0TP3oool008d0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`2A0?ooo`00S@3oool2000008d0oooo00<000000?ooo`3oool0
T@3oool008d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`2A0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.606446, 0.256881, \
5.70859*^-07, 3.8545*^-16}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -4.61568 19.0361 [
[.21429 .13085 -9 -9 ]
[.21429 .13085 9 0 ]
[.40476 .13085 -9 -9 ]
[.40476 .13085 9 0 ]
[.59524 .13085 -9 -9 ]
[.59524 .13085 9 0 ]
[.78571 .13085 -9 -9 ]
[.78571 .13085 9 0 ]
[.97619 .13085 -3 -9 ]
[.97619 .13085 3 0 ]
[.01131 .04817 -30 -4.5 ]
[.01131 .04817 0 4.5 ]
[.01131 .23853 -30 -4.5 ]
[.01131 .23853 0 4.5 ]
[.01131 .33371 -24 -4.5 ]
[.01131 .33371 0 4.5 ]
[.01131 .42889 -30 -4.5 ]
[.01131 .42889 0 4.5 ]
[.01131 .52407 -24 -4.5 ]
[.01131 .52407 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .14335 m
.21429 .1496 L
s
[(0.2)] .21429 .13085 0 1 Mshowa
.40476 .14335 m
.40476 .1496 L
s
[(0.4)] .40476 .13085 0 1 Mshowa
.59524 .14335 m
.59524 .1496 L
s
[(0.6)] .59524 .13085 0 1 Mshowa
.78571 .14335 m
.78571 .1496 L
s
[(0.8)] .78571 .13085 0 1 Mshowa
.97619 .14335 m
.97619 .1496 L
s
[(1)] .97619 .13085 0 1 Mshowa
.125 Mabswid
.07143 .14335 m
.07143 .1471 L
s
.11905 .14335 m
.11905 .1471 L
s
.16667 .14335 m
.16667 .1471 L
s
.2619 .14335 m
.2619 .1471 L
s
.30952 .14335 m
.30952 .1471 L
s
.35714 .14335 m
.35714 .1471 L
s
.45238 .14335 m
.45238 .1471 L
s
.5 .14335 m
.5 .1471 L
s
.54762 .14335 m
.54762 .1471 L
s
.64286 .14335 m
.64286 .1471 L
s
.69048 .14335 m
.69048 .1471 L
s
.7381 .14335 m
.7381 .1471 L
s
.83333 .14335 m
.83333 .1471 L
s
.88095 .14335 m
.88095 .1471 L
s
.92857 .14335 m
.92857 .1471 L
s
.25 Mabswid
0 .14335 m
1 .14335 L
s
.02381 .04817 m
.03006 .04817 L
s
[(0.245)] .01131 .04817 1 0 Mshowa
.02381 .23853 m
.03006 .23853 L
s
[(0.255)] .01131 .23853 1 0 Mshowa
.02381 .33371 m
.03006 .33371 L
s
[(0.26)] .01131 .33371 1 0 Mshowa
.02381 .42889 m
.03006 .42889 L
s
[(0.265)] .01131 .42889 1 0 Mshowa
.02381 .52407 m
.03006 .52407 L
s
[(0.27)] .01131 .52407 1 0 Mshowa
.125 Mabswid
.02381 .0672 m
.02756 .0672 L
s
.02381 .08624 m
.02756 .08624 L
s
.02381 .10528 m
.02756 .10528 L
s
.02381 .12431 m
.02756 .12431 L
s
.02381 .16239 m
.02756 .16239 L
s
.02381 .18142 m
.02756 .18142 L
s
.02381 .20046 m
.02756 .20046 L
s
.02381 .21949 m
.02756 .21949 L
s
.02381 .25757 m
.02756 .25757 L
s
.02381 .2766 m
.02756 .2766 L
s
.02381 .29564 m
.02756 .29564 L
s
.02381 .31467 m
.02756 .31467 L
s
.02381 .35275 m
.02756 .35275 L
s
.02381 .37178 m
.02756 .37178 L
s
.02381 .39082 m
.02756 .39082 L
s
.02381 .40985 m
.02756 .40985 L
s
.02381 .44793 m
.02756 .44793 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .486 m
.02756 .486 L
s
.02381 .50503 m
.02756 .50503 L
s
.02381 .54311 m
.02756 .54311 L
s
.02381 .56214 m
.02756 .56214 L
s
.02381 .58118 m
.02756 .58118 L
s
.02381 .60022 m
.02756 .60022 L
s
.02381 .02913 m
.02756 .02913 L
s
.02381 .0101 m
.02756 .0101 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.40333 0 m
.42237 .06807 L
.44292 .12788 L
.46172 .1718 L
.48113 .20728 L
.49195 .22309 L
.502 .23544 L
.52099 .2532 L
.53102 .25996 L
.54171 .26543 L
.552 .26921 L
.55779 .27078 L
.56312 .27191 L
.5678 .27269 L
.57293 .27333 L
.57552 .27357 L
.57829 .27379 L
.58067 .27394 L
.58329 .27408 L
.58586 .27417 L
.58717 .27421 L
.58858 .27425 L
.58989 .27427 L
.5911 .27429 L
.59225 .27431 L
.59347 .27432 L
.59417 .27433 L
.5948 .27433 L
.59604 .27434 L
.59674 .27434 L
.59749 .27434 L
.5982 .27434 L
.59886 .27434 L
.60017 .27434 L
.60092 .27434 L
.60162 .27434 L
.60235 .27434 L
.60302 .27434 L
.6038 .27434 L
.60453 .27434 L
.6058 .27435 L
.60695 .27435 L
.60759 .27435 L
.60828 .27436 L
.60953 .27437 L
.6107 .27438 L
.61194 .2744 L
.61416 .27444 L
.61541 .27447 L
.61675 .27451 L
Mistroke
.61917 .27461 L
.62204 .27476 L
.62466 .27494 L
.62948 .27541 L
.63191 .27572 L
.6346 .27612 L
.63934 .27702 L
.64378 .27811 L
.649 .27974 L
.65378 .28161 L
.65899 .28411 L
.66455 .28737 L
.67438 .29489 L
.68352 .30422 L
.69438 .31882 L
.70423 .33597 L
.72345 .38259 L
.73429 .41823 L
.74426 .45827 L
.76307 .55646 L
Mfstroke
.76307 .55646 m
.77147 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`3V0?ooo`00<@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo0>H0oooo000a0?ooo`<00000T`3oool00`000000oooo0?ooo`3V0?ooo`00<@3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo0>H0oooo000a0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0i@3oool00340oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`3U0?ooo`00<@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0>D0oooo000a0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0i@3oool00340oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool3000009D0oooo00<000000?ooo`3oool0
i03oool00340oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0>@0oooo000a0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0h`3oool00080oooo100000060?ooo`8000001@3oool6000000D0
oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0><0
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo0><0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`3R0?ooo`0000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo1P0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3R0?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`@00000UP3oool00`000000oooo0?ooo`3R
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool4000000L0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`3R0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3Q0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3Q0?ooo`000P3oool4000000h0oooo
100000070?ooo`8000001@3oool5000000H0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`3Q0?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0>40oooo000a
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0h03oool00340oooo0`00002I0?oo
o`030000003oool0oooo0>00oooo000a0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0h03oool00340oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3O0?ooo`00<@3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0=l0oooo000a0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0g`3oool00340oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`3N0?ooo`00<@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0=h0
oooo000a0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0gP3oool00340oooo0`00
002L0?ooo`030000003oool0oooo0=d0oooo000a0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0g@3oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3M0?oo
o`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0=`0oooo000a0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0g03oool00340oooo00<000000?ooo`3oool0?03o
ool4000000H0oooo0P0000050?ooo`H00000=03oool4000000H0oooo0P0000070?ooo`@00000<`3o
ool4000000H0oooo0P0000070?ooo`@00000<`3oool4000000H0oooo0P0000060?ooo`@00000?@3o
ool7000000L0oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0000000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo000a0?ooo`<00000>`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000<@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00340
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo1`00000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0
oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000P00000b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000400oooo00<000000?ooo`3o
ool0203oool00340oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00340oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo000000020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`080?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`<000002P3o
ool00340oooo00<000000?ooo`3oool0?03oool4000000h0oooo1000000e0?ooo`@00000403oool2
000000<0oooo00<000000?ooo`3oool0;P3oool400000140oooo0`00000b0?ooo`@000003P3oool4
00000400oooo00<000000?ooo`3oool0203oool00340oooo0`00002P0?ooo`030000003oool0oooo
0=T0oooo000a0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0f03oool00340oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3H0?ooo`00<@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0=P0oooo000a0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0e`3oool00340oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3G0?oo
o`00<@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0=H0oooo000a0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0eP3oool002P0ooooo`00002900000000<@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool2
00000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`00<@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`080?ooo`00<@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0=@0
oooo000a0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0e03oool00340oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`3C0?ooo`00<@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0=<0oooo000a0?ooo`<00000YP3oool00`000000oooo0?ooo`3C0?oo
o`00<@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0=80oooo000a0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0dP3oool00340oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo0=40oooo000a0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0d03oool00340
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3@0?ooo`00<@3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo0<l0oooo000a0?ooo`<00000ZP3oool00`000000oooo0?oo
o`3?0?ooo`00<@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0<h0oooo000a0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0cP3oool00340oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`3=0?ooo`00<@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo0<`0oooo000a0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0c03o
ool00340oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3;0?ooo`00<@3oool30000
0:h0oooo00<000000?ooo`3oool0b`3oool00340oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`3:0?ooo`00<@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0<X0oooo
000a0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0b@3oool00340oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`380?ooo`00<@3oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo0<P0oooo000a0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0a`3oool00340oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`360?ooo`00<@3o
ool300000;<0oooo00<000000?ooo`3oool0aP3oool00340oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`350?ooo`00<@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
0<@0oooo000a0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0``3oool00080oooo
100000060?ooo`8000001@3oool6000000@0oooo100000050?ooo`@000001`3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo0<<0oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0`P3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0<40oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1000002h0?ooo`030000003o
ool0oooo0<00oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`2o0?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo100000050?ooo`@000001`3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo0;h0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo0;d0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0;`0oooo
00020?ooo`@000003P3oool4000000D0oooo1@0000040?ooo`D000001P3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo0;/0oooo000a0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0^P3oool00340oooo0`0000300?ooo`800000^P3oool00340oooo00<000000?ooo`3o
ool0`P3oool200000;P0oooo000a0?ooo`030000003oool0oooo0<@0oooo0P00002f0?ooo`00<@3o
ool00`000000oooo0?ooo`360?ooo`800000]03oool00340oooo00<000000?ooo`3oool0b03oool2
00000;80oooo000a0?ooo`030000003oool0oooo0<X0oooo0`00002_0?ooo`00<@3oool00`000000
oooo0?ooo`3=0?ooo`H00000Z@3oool00340oooo00<000000?ooo`3oool0d`3ooolH00000940oooo
000a0?ooo`<00000j`3oool5000008`0oooo000a0?ooo`030000003oool0oooo0?00oooo0P00002:
0?ooo`00<@3oool00`000000oooo0?ooo`3b0?ooo`800000R03oool00340oooo00<000000?ooo`3o
ool0m03oool3000008D0oooo000a0?ooo`030000003oool0oooo0?L0oooo0P0000230?ooo`00<@3o
ool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0800oooo000a0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool0O`3oool00340oooo0`00003k0?ooo`030000003oool0oooo
07h0oooo000a0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0O@3oool00340oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`1l0?ooo`00<@3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo07/0oooo000a0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool0NP3oool00340oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
07T0oooo000a0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`1h0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0N03oool00340oooo0`00
003o0?ooo`<0oooo00<000000?ooo`3oool0M`3oool00340oooo00<000000?ooo`3oool0o`3oool4
0?ooo`030000003oool0oooo07H0oooo000a0?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`1e0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0M@3oool000/0oooo100000060?ooo`8000001@3oool6000000D0oooo100000060?ooo`030000
003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`1d0?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo07@0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<00000
0?ooo`3oool0L`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo1000003o0?oo
o`H0oooo00<000000?ooo`3oool0L`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P0000060?ooo`03
0000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1b0?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1b0?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030000003oool0oooo0740oooo000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0L@3oool0
00/0oooo1000000>0?ooo`@00000203oool3000000D0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool0oooo0700oooo000a0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`1`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0
K`3oool00340oooo0`00003o0?ooo`/0oooo00<000000?ooo`3oool0K`3oool00340oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo06h0oooo000a0?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`1^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo``0
oooo00<000000?ooo`3oool0KP3oool00340oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000
003oool0oooo06d0oooo000a0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?oo
o`1]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0K03oool0
0340oooo0`00003o0?ooo`h0oooo00<000000?ooo`3oool0K03oool00340oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`030000003oool0oooo06/0oooo000a0?ooo`030000003oool0oooo0?l0oooo
3`3oool00`000000oooo0?ooo`1[0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
00000?ooo`3oool0JP3oool00340oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo06X0oooo000a0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`1Z0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0J@3oool00340oooo
0`00003o0?oooa40oooo00<000000?ooo`3oool0J@3oool00340oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`030000003oool0oooo06T0oooo000a0?ooo`030000003oool0oooo0?l0oooo4@3oool0
0`000000oooo0?ooo`1Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?oo
o`3oool0J03oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo06P0
oooo000a0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`1X0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0I`3oool00340oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo06L0oooo000a0?ooo`<00000o`3ooolC0?oo
o`030000003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`1W0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0
IP3oool00340oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo06H0oooo0002
0?ooo`@000001P3oool2000000D0oooo1P0000050?ooo`@00000103oool4000000L0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo06H0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0IP3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`1U0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool400000?l0oooo503oool00`000000
oooo0?ooo`1U0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo06D0oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0I@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`1T0?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`030000003oool0oooo06@0oooo00020?ooo`@000003P3oool4000000P0
oooo0`0000030?ooo`D000001P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3o
ool0I03oool00340oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo06@0oooo
000a0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool3
00000?l0oooo5`3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo00<000000?ooo`3oool0H`3oool00340oooo00<000000?ooo`3oool0o`3ooolG0?ooo`03
0000003oool0oooo06<0oooo000a0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`1R0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0HP3o
ool00340oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0680oooo000a0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`1R0?ooo`00<@3oool300000?l0
oooo6@3oool00`000000oooo0?ooo`1Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaT0oooo
00<000000?ooo`3oool0H@3oool00340oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003o
ool0oooo0640oooo000a0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`1Q
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0H@3oool00340
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0640oooo000a0?ooo`030000
003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`1P0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooaX0oooo00<000000?ooo`3oool0H03oool00340oooo0`00003o0?oooaX0oooo00<00000
0?ooo`3oool0H03oool00340oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo
0600oooo000a0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`1P0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0G`3oool00340oooo00<0
00000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo05l0oooo000a0?ooo`030000003oool0
oooo0?l0oooo6`3oool00`000000oooo0?ooo`1O0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oa/0oooo00<000000?ooo`3oool0G`3oool00340oooo0`00003o0?oooa/0oooo00<000000?ooo`3o
ool0G`3oool00340oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo05l0oooo
000a0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`1N0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0GP3oool000/0oooo100000060?oo
o`8000001@3oool6000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo00<000000?ooo`3oool0GP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3o
ool0GP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa`0oooo
00<000000?ooo`3oool0GP3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oooad0oooo00<000000?ooo`3oool0G@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool4
00000?l0oooo703oool00`000000oooo0?ooo`1M0?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`1M0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`03
0000003oool0oooo05d0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`1M0?ooo`00
2`3oool4000000h0oooo100000040?ooo`H000001P3oool00`000000oooo0?ooo`3o0?oooah0oooo
00<000000?ooo`3oool0G03oool00340oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003o
ool0oooo05`0oooo000a0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`1L
0?ooo`00<@3oool300000?l0oooo7P3oool00`000000oooo0?ooo`1L0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0G03oool00340oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`030000003oool0oooo05`0oooo000a0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`1K0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0F`3oool00340oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
05/0oooo000a0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1K0?ooo`00
<@3oool300000?l0oooo7`3oool00`000000oooo0?ooo`1K0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooal0oooo00<000000?ooo`3oool0F`3oool00340oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo05/0oooo000a0?ooo`030000003oool0oooo0?l0oooo803oool00`00
0000oooo0?ooo`1J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0FP3oool00340oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo05X0oooo
000a0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`1J0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0FP3oool00340oooo0`00003o0?oo
ob00oooo00<000000?ooo`3oool0FP3oool00340oooo00<000000?ooo`3oool0o`3ooolP0?ooo`03
0000003oool0oooo05X0oooo000a0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo
0?ooo`1J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0F@3o
ool00340oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo05T0oooo000a0?oo
o`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0F@3oool00340oooo0`00003o0?ooob40oooo
00<000000?ooo`3oool0F@3oool00340oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003o
ool0oooo05T0oooo000a0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1I
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0F@3oool00340
oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo05P0oooo000a0?ooo`030000
003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`1H0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooob80oooo00<000000?ooo`3oool0F03oool00340oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`030000003oool0oooo05P0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.134156, 0.240816, \
0.0040342, 0.000201832}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(1.6485328058028355`\)], "Output"],

Cell[BoxData[
    \(3.8928531109735633`\)], "Output"],

Cell[BoxData[
    \("x=0.6066  y=0.256881"\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{635, 636},
WindowMargins->{{5, Automatic}, {Automatic, 1}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 453, 8, 224, "Input"],
Cell[2232, 63, 43739, 823, 279, 4864, 339, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45974, 888, 130, 3, 41, "Output"],
Cell[46107, 893, 29644, 624, 279, 4383, 308, "GraphicsData", "PostScript", \
"Graphics"],
Cell[75754, 1519, 130, 3, 41, "Output"],
Cell[75887, 1524, 53, 1, 41, "Output"],
Cell[75943, 1527, 53, 1, 41, "Output"],
Cell[75999, 1530, 55, 1, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

