(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     46485,        894]*)
(*NotebookOutlinePosition[     47166,        917]*)
(*  CellTagsIndexPosition[     47122,        913]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(No = 6.20652704\), "\[IndentingNewLine]", 
    \(Ni = N[2*Pi, 20]\), "\[IndentingNewLine]", 
    \(\(f = x^\((\((x^x)\)^No)\);\)\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.68248, 0.68255}]\), "\[IndentingNewLine]", 
    \(Print["\<1-1/pi = \>", N[1 - 1/Pi]]\), "\[IndentingNewLine]", 
    \(Print["\<x = 0.68245;  y = 0.927058\>"]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(6.20652704`\)], "Output"],

Cell[BoxData[
    \(6.2831853071795864769252867672`20. \)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9285.42 13605.4 -5.37573e+013 5.7987e+013 [
[.02381 .01066 -21 -9 ]
[.02381 .01066 21 0 ]
[.15986 .01066 -21 -9 ]
[.15986 .01066 21 0 ]
[.43197 .01066 -21 -9 ]
[.43197 .01066 21 0 ]
[.56803 .01066 -21 -9 ]
[.56803 .01066 21 0 ]
[.70408 .01066 -21 -9 ]
[.70408 .01066 21 0 ]
[.84014 .01066 -21 -9 ]
[.84014 .01066 21 0 ]
[.97619 .01066 -21 -9 ]
[.97619 .01066 21 0 ]
[.28342 .13942 -48 -4.5 ]
[.28342 .13942 0 4.5 ]
[.28342 .2553 -48 -4.5 ]
[.28342 .2553 0 4.5 ]
[.28342 .37118 -48 -4.5 ]
[.28342 .37118 0 4.5 ]
[.28342 .48706 -48 -4.5 ]
[.28342 .48706 0 4.5 ]
[.28342 .60294 -48 -4.5 ]
[.28342 .60294 0 4.5 ]
[ 0 -0.00222 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02354 m
.02381 .02998 L
s
[(0.68248)] .02381 .01066 0 1 Mshowa
.15986 .02354 m
.15986 .02998 L
s
[(0.68249)] .15986 .01066 0 1 Mshowa
.43197 .02354 m
.43197 .02998 L
s
[(0.68251)] .43197 .01066 0 1 Mshowa
.56803 .02354 m
.56803 .02998 L
s
[(0.68252)] .56803 .01066 0 1 Mshowa
.70408 .02354 m
.70408 .02998 L
s
[(0.68253)] .70408 .01066 0 1 Mshowa
.84014 .02354 m
.84014 .02998 L
s
[(0.68254)] .84014 .01066 0 1 Mshowa
.97619 .02354 m
.97619 .02998 L
s
[(0.68255)] .97619 .01066 0 1 Mshowa
.125 Mabswid
.05102 .02354 m
.05102 .02998 L
s
.07823 .02354 m
.07823 .02998 L
s
.10544 .02354 m
.10544 .02998 L
s
.13265 .02354 m
.13265 .02998 L
s
.18707 .02354 m
.18707 .02998 L
s
.21429 .02354 m
.21429 .02998 L
s
.2415 .02354 m
.2415 .02998 L
s
.26871 .02354 m
.26871 .02998 L
s
.32313 .02354 m
.32313 .02998 L
s
.35034 .02354 m
.35034 .02998 L
s
.37755 .02354 m
.37755 .02998 L
s
.40476 .02354 m
.40476 .02998 L
s
.45918 .02354 m
.45918 .02998 L
s
.48639 .02354 m
.48639 .02998 L
s
.51361 .02354 m
.51361 .02998 L
s
.54082 .02354 m
.54082 .02998 L
s
.59524 .02354 m
.59524 .02998 L
s
.62245 .02354 m
.62245 .02998 L
s
.64966 .02354 m
.64966 .02998 L
s
.67687 .02354 m
.67687 .02998 L
s
.73129 .02354 m
.73129 .02998 L
s
.7585 .02354 m
.7585 .02998 L
s
.78571 .02354 m
.78571 .02998 L
s
.81293 .02354 m
.81293 .02998 L
s
.86735 .02354 m
.86735 .02998 L
s
.89456 .02354 m
.89456 .02998 L
s
.92177 .02354 m
.92177 .02998 L
s
.94898 .02354 m
.94898 .02998 L
s
.25 Mabswid
0 .02354 m
1 .02354 L
s
.29592 .13942 m
.30217 .13942 L
s
[(0.927058)] .28342 .13942 1 0 Mshowa
.29592 .2553 m
.30217 .2553 L
s
[(0.927058)] .28342 .2553 1 0 Mshowa
.29592 .37118 m
.30217 .37118 L
s
[(0.927058)] .28342 .37118 1 0 Mshowa
.29592 .48706 m
.30217 .48706 L
s
[(0.927058)] .28342 .48706 1 0 Mshowa
.29592 .60294 m
.30217 .60294 L
s
[(0.927058)] .28342 .60294 1 0 Mshowa
.125 Mabswid
.29592 .04929 m
.29967 .04929 L
s
.29592 .0686 m
.29967 .0686 L
s
.29592 .09435 m
.29967 .09435 L
s
.29592 .11367 m
.29967 .11367 L
s
.29592 .16517 m
.29967 .16517 L
s
.29592 .18448 m
.29967 .18448 L
s
.29592 .21024 m
.29967 .21024 L
s
.29592 .22955 m
.29967 .22955 L
s
.29592 .28105 m
.29967 .28105 L
s
.29592 .30037 m
.29967 .30037 L
s
.29592 .32611 m
.29967 .32611 L
s
.29592 .34543 m
.29967 .34543 L
s
.29592 .39693 m
.29967 .39693 L
s
.29592 .41624 m
.29967 .41624 L
s
.29592 .442 m
.29967 .442 L
s
.29592 .46131 m
.29967 .46131 L
s
.29592 .51281 m
.29967 .51281 L
s
.29592 .53213 m
.29967 .53213 L
s
.29592 .55788 m
.29967 .55788 L
s
.29592 .57719 m
.29967 .57719 L
s
.29592 -0.00222 m
.29967 -0.00222 L
s
.25 Mabswid
.29592 -0.00222 m
.29592 .61582 L
s
0 -0.00222 m
1 -0.00222 L
1 .61582 L
0 .61582 L
closepath
clip
newpath
.5 Mabswid
.18221 -0.53656 m
.22272 -0.25329 L
.26171 -0.0344 L
.28302 .05573 L
.30316 .12654 L
.32144 .18448 L
.34157 .23598 L
.36141 .27461 L
.37239 .29393 L
.37471 .30037 L
.37719 .3068 L
.37991 .3068 L
.38244 .31324 L
.38512 .31324 L
.38765 .31968 L
.38993 .31968 L
.39239 .32611 L
.39731 .32611 L
.40184 .33255 L
.4071 .33899 L
.412 .34543 L
.41711 .34543 L
.42272 .35187 L
.42773 .35187 L
.43317 .35831 L
.43832 .35831 L
.44308 .36474 L
.46163 .36474 L
.48188 .36474 L
.5009 .36474 L
.51907 .35831 L
.53865 .35187 L
.55869 .34543 L
.57979 .34543 L
.6179 .33899 L
.63751 .34543 L
.64841 .34543 L
.65846 .35187 L
.6687 .35831 L
.6798 .36474 L
.68486 .37118 L
.68959 .37118 L
.69453 .37762 L
.69996 .38406 L
.72024 .41624 L
.73878 .45487 L
.75941 .49994 L
.77854 .55144 L
.79706 .61582 L
.81679 .69951 L
Mistroke
.85842 .91196 L
.89854 1.18235 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`000P3oool4
000000H0oooo0P0000070?ooo`@00000103oool4000000@0oooo1P0000050?ooo`@000000P3oool6
000000@0oooo0P0000070?ooo`@00000103oool4000000@0oooo1P0000050?ooo`@00000103oool3
00000300oooo100000060?ooo`8000001`3oool4000000@0oooo100000040?ooo`H00000103oool4
000000@0oooo1`0000030?ooo`8000001`3oool4000000@0oooo100000040?ooo`H00000103oool4
000000<0oooo1`0000030?ooo`8000001`3oool4000000@0oooo100000040?ooo`H00000103oool4
000000@0oooo1@0000050?ooo`8000001`3oool4000000@0oooo100000040?ooo`H00000103oool4
000000@0oooo1P0000040?ooo`8000001`3oool4000000@0oooo100000040?ooo`H00000103oool4
000000D0oooo100000040?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0000000<0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`8000001@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool0000000<0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo008000000`3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000030?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool000000080oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000@0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool6000000040?ooo`000000
oooo00000080oooo00<000000?ooo`0000002`3oool2000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1P0000090?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000030?ooo`8000003@3oool2000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000000`3oool2000000d0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo
0P00000<0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07000000`0oooo0P0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000@0oooo100000070?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040000
00`0oooo00<000000?ooo`0000000P0000040?ooo`@000001`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000H0oooo1@00000/0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo00000002000000@0oooo100000070?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool000000`3oool2000000d0oooo00<000000?ooo`0000000P00
00040?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo00000002000000@0oooo100000070?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000000`3oool2000000d0oooo00<000000?ooo`000000
0P0000040?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000103oool40000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@000000`3oool010000000oooo0?ooo`3o
ool2000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000050?ooo`@00000103o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`060000003oool0oooo0000003oool000003P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01@0oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo00000003000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool20000
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00H00000
0?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00020?ooo`@000004@3oool3000000<0oooo
100000050?ooo`@000001`3oool2000000<0oooo1P00000?0?ooo`<000000`3oool4000000D0oooo
100000070?ooo`8000001P3oool4000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0D0?ooo`@000004@3oool3000000<0oooo100000050?ooo`@000001@3oool5000000<0oooo
1000000A0?ooo`<000000`3oool4000000D0oooo100000050?ooo`D000000P3oool6000000l0oooo
0`0000030?ooo`@000001@3oool4000000D0oooo1@0000030?ooo`D00000403oool3000000<0oooo
100000050?ooo`@000001@3oool5000000<0oooo1@00000@0?ooo`<000000`3oool4000000D0oooo
100000050?ooo`D00000103oool5000000<0oooo001n0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`00O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo9P3oool007l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
obH0oooo001o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo9P3oool00800oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00200?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`005P3ooooo000008@000005`3oool001l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00840oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooobH0oooo00210?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolV
0?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo9P3oool00880
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00220?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00PP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo9P3oool00880oooo00<000000?ooo`3oool00`3oool3
00000?l0oooo9P3oool008<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
obH0oooo00230?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
P`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo9P3oool008<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooobH0oooo00240?ooo`050000003oool0
oooo0?ooo`000000o`3ooolX0?ooo`00Q03oool01@000000oooo0?ooo`3oool000000?l0oooo:03o
ool008@0oooo00D000000?ooo`3oool0oooo0000003o0?ooobP0oooo00240?ooo`040000003oool0
oooo0?ooo`<00000o`3ooolV0?ooo`00Q@3oool010000000oooo0?ooo`00003o0?ooobP0oooo0025
0?ooo`040000003oool0oooo00000?l0oooo:03oool008D0oooo00@000000?ooo`3oool00000o`3o
oolX0?ooo`00QP3oool00`000000oooo0000003o0?ooobP0oooo00260?ooo`030000003oool00000
0?l0oooo:03oool008H0oooo00<000000?ooo`000000o`3ooolX0?ooo`00Q`3oool200000?l0oooo
:03oool008L0oooo0P00003o0?ooobP0oooo00270?ooo`800000o`3ooolX0?ooo`00Q`3oool40000
0?l0oooo9P3oool008P0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00R03oool00`000000oooo
0?ooo`3o0?ooobH0oooo00280?ooo`030000003oool0oooo0?l0oooo9P3oool008P0oooo0P00003o
0?ooobL0oooo00280?ooo`800000o`3ooolW0?ooo`00R03oool200000?l0oooo9`3oool008P0oooo
0`00003o0?ooobH0oooo00280?ooo`030000003oool000000?l0oooo9P3oool008P0oooo00<00000
0?ooo`000000o`3ooolV0?ooo`00R03oool00`000000oooo0000003o0?ooobH0oooo00280?ooo`04
0000003oool0oooo00000?l0oooo9@3oool008P0oooo00@000000?ooo`3oool00000o`3ooolU0?oo
o`00R03oool010000000oooo0?ooo`00003o0?ooobD0oooo000m0?ooo`@000001P3oool2000000H0
oooo0`0000050?ooo`H000001P3oool00`000000oooo0?ooo`040?ooo`@000001@3oool4000000D0
oooo100000080?ooo`050000003oool0oooo0?ooo`000000o`3ooolT0?ooo`00?03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
003o0?ooob@0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000003o0?ooob@0oooo
000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo100000000`3oool000000?ooo`3o0?ooob80oooo000l0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool5000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo8@3oool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooob40oooo000l0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo8@3o
ool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooob00oooo000m0?ooo`@000003`3oool4000000@0oooo
100000040?ooo`H00000103oool4000000D0oooo1@0000040?ooo`@00000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo803oool008P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooob00oooo00280?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo7`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooal0
oooo00280?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oooah0oooo00280?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00R03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo7P3oool008P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oooah0oooo00280?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooolM0?ooo`00R03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
7@3oool008P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooad0oooo0028
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00R03oool30000
00L0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00R03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo703oool008P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?oooa/0oooo00280?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oolK0?ooo`00R03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo6P3oool0
08P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00280?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00R03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo6@3oool008P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo00280?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`00R03oool3000000/0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`00R03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo603oool008P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooaL0oooo00280?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00R03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo5P3oool008P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oooaH0oooo00280?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`00R03oool3000000h0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00R03o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo5@3oool008P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00280?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00R03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo503oool008P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3o0?oooa<0oooo00280?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`00?@3oool4000000H0oooo0P0000060?ooo`<000001@3oool6000000H0oooo00<00000
0?ooo`3oool0103oool4000000D0oooo100000050?ooo`@00000203oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?l0oooo4P3oool003`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`@000004@3oool00`000000oooo0?ooo`3o0?oooa40oooo000l
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo403oool003`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oooa00oooo000l0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0oooo3`3oool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooo`l0oooo000m0?ooo`@000003`3o
ool4000000@0oooo100000040?ooo`H00000103oool4000000D0oooo1@0000040?ooo`@00000203o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo3P3oool008P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00280?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00R03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0oooo303oool008P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`3o0?ooo``0oooo00280?ooo`<00000603oool00`000000oooo0?ooo`3o0?ooo`/0oooo0028
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00R03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo2P3oool008P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00280?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00R03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0?l0oooo203oool008P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00280?ooo`<00000703oool00`000000oooo0?ooo`3o0?ooo`L0oooo00280?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3oool70?ooo`00R03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo1P3oool008P0oooo00<000000?ooo`3oool07@3o
ool200000?l0oooo1`3oool008P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00280?ooo`030000003oool0oooo01l0oooo0P00003o0?ooo`D0oooo00280?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oool30?ooo`00R03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo0P3oool008P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo00280?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00R03oool300000280oooo0`00003o0?ooo`40oooo00280?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0o@3oool008P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3m0?ooo`00R03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0?`0oooo00280?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0n`3oool0
08P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1=0?ooo`@00000Z@3oool008P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`170?ooo`D00000103oool200000:L0
oooo00280?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool5000000/0oooo
0P00002U0?ooo`00R03oool3000002X0oooo0`00000e0?ooo``000004P3oool6000009l0oooo0028
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool4000002@0oooo0P00002M
0?ooo`00R03oool00`000000oooo0?ooo`0^0?ooo`<00000:@3oool4000002X0oooo0P00002K0?oo
o`00R03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02@0oooo0P00000`0?ooo`03
0000003oool0oooo09P0oooo00280?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
8@3oool3000003<0oooo0P00002H0?ooo`00R03oool00`000000oooo0?ooo`0b0?ooo`<000007@3o
ool3000003P0oooo00<000000?ooo`3oool0U@3oool003d0oooo100000060?ooo`8000001P3oool3
000000D0oooo1P0000060?ooo`030000003oool0oooo00@0oooo100000050?ooo`@000001@3oool4
000000P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0F0?ooo`@00000?03oool2
000009D0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0f0?oooaP00000@P3oool2000009<0oooo000l0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`2@0?ooo`00?03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0T03oool003`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`D000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo100000080?ooo`@00000TP3oool3000008l0oooo000l0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0S03oool003`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0R`3oool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`2:0?ooo`00?@3oool4000000l0oooo1000
00040?ooo`@00000103oool6000000@0oooo100000050?ooo`D00000103oool4000000P0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`2:0?ooo`00R03oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo08T0oooo00280?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0R03oool008P0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`280?ooo`00
R03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo08L0oooo00280?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0QP3oool008P0oooo0`00002L0?ooo`030000003oool0
oooo08H0oooo00280?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0Q@3oool008P0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`240?ooo`00R03oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo08@0oooo00280?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0P`3oool008P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`22
0?ooo`00R03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0880oooo00280?ooo`<0
0000X@3oool00`000000oooo0?ooo`210?ooo`00R03oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo0840oooo00280?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0P03o
ool008P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`200?ooo`00R03oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo07l0oooo00280?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0O`3oool008P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`1n0?ooo`00R03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo07h0oooo0028
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0O@3oool008P0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`1m0?ooo`00R03oool300000:H0oooo00<000000?ooo`3o
ool0O03oool008P0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1l0?ooo`00R03o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo07/0oooo00280?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0N`3oool008P0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1j0?ooo`00R03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo07X0
oooo00280?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0NP3oool008P0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1i0?ooo`00R03oool300000:T0oooo00<00000
0?ooo`3oool0N@3oool008P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1h0?oo
o`00R03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo07P0oooo00280?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0M`3oool008P0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`1g0?ooo`00R03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo07H0oooo000m0?ooo`@000001P3oool2000000H0oooo0`0000050?ooo`H000001P3oool00`00
0000oooo0?ooo`040?ooo`@000001@3oool4000000D0oooo100000080?ooo`030000003oool0oooo
0:`0oooo00<000000?ooo`3oool0MP3oool003`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0MP3oool0
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo07D0oooo000l0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1e0?ooo`00?03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool4000000P0oooo1000002]0?ooo`030000003oool0oooo
07@0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0M03oool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0L`3oool003`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`1c0?ooo`00?@3oool4000000l0oooo100000040?ooo`@00000103oool6000000@0oooo10000005
0?ooo`D00000103oool4000000P0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1b
0?ooo`00R03oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0780oooo00280?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0LP3oool008P0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`1a0?ooo`00R03oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo0740oooo00280?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0L03oool0
08P0oooo0`00002b0?ooo`030000003oool0oooo0700oooo00280?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0K`3oool008P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`1_0?ooo`00R03oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo06l0oooo0028
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0KP3oool008P0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`1^0?ooo`00R03oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo06d0oooo00280?ooo`<00000]@3oool00`000000oooo0?ooo`1]0?ooo`00R03o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo06d0oooo00280?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool0K03oool008P0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`1/0?ooo`00R03oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo06/0
oooo00280?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0J`3oool008P0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`1Z0?ooo`00R03oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo06X0oooo00280?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0JP3oool008P0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1Y0?ooo`00
R03oool300000;T0oooo00<000000?ooo`3oool0J@3oool008P0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`1Y0?ooo`00R03oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo06T0oooo00280?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0J03oool008P0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1X0?ooo`00R03oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo06P0oooo00280?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0I`3oool008P0oooo0`00002k0?ooo`030000003oool0oooo06L0oooo00280?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0I`3oool008P0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`1W0?ooo`00R03oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo06H0oooo00280?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0IP3o
ool008P0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1V0?ooo`00R03oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo06H0oooo000m0?ooo`@000001P3oool2000000H0
oooo0`0000050?ooo`H000001P3oool00`000000oooo0?ooo`040?ooo`@000001@3oool4000000D0
oooo100000080?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0I@3oool003`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0I@3oool003`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo06D0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo1000002m0?ooo`030000003oool0oooo
06@0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo06@0oooo000l0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0I03oool003`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0I03oool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`1S0?ooo`00?@3oool4000000l0oooo100000040?oo
o`@00000103oool6000000@0oooo100000050?ooo`D00000103oool4000000P0oooo00<000000?oo
o`3oool0_`3oool00`000000oooo0?ooo`1S0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.682476, 0.927058, \
2.8533*^-07, 6.69464*^-17}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    InterpretationBox[\("1-1/pi = "\[InvisibleSpace]0.6816901138162093`\),
      SequenceForm[ "1-1/pi = ", .68169011381620925],
      Editable->False]], "Print"],

Cell[BoxData[
    \("x = 0.68245;  y = 0.927058"\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{630, 652},
WindowMargins->{{3, Automatic}, {Automatic, 2}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 403, 7, 198, "Input"],
Cell[2182, 62, 45, 1, 41, "Output"],
Cell[2230, 65, 69, 1, 41, "Output"],
Cell[2302, 68, 43791, 810, 279, 4701, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46096, 880, 130, 3, 41, "Output"],
Cell[46229, 885, 176, 3, 35, "Print"],
Cell[46408, 890, 61, 1, 35, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

