(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     46444,        908]*)
(*NotebookOutlinePosition[     47125,        931]*)
(*  CellTagsIndexPosition[     47081,        927]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(No = 0.0209315561;\)\), "\[IndentingNewLine]", 
    \(\(f = x^\((No^\((x^x)\))\);\)\), "\[IndentingNewLine]", 
    \(FindMaximum[f, {x, 1, 5}]\), "\[IndentingNewLine]", 
    \(Plot[f, {x, 0.05802, 0.0581}]\), "\[IndentingNewLine]", 
    \(1/No\), "\[IndentingNewLine]", 
    \(Print["\<\:0418 \:043e\:043f\:044f\:0442\:044c \:044d\:0442\:043e \
\:0447\:0438\:0441\:043b\:043e 0.08\>"]\), "\[IndentingNewLine]", 
    \(No + 0.05806\)}], "Input"],

Cell[BoxData[
    \({1.0015081819230574`, {x \[Rule] 1.1715439318614933`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-911.629 15712.7 -1.04604e+013 1.16459e+013 [
[.18094 .01863 -21 -9 ]
[.18094 .01863 21 0 ]
[.33806 .01863 -21 -9 ]
[.33806 .01863 21 0 ]
[.49519 .01863 -21 -9 ]
[.49519 .01863 21 0 ]
[.65232 .01863 -21 -9 ]
[.65232 .01863 21 0 ]
[.80945 .01863 -21 -9 ]
[.80945 .01863 21 0 ]
[.96657 .01863 -21 -9 ]
[.96657 .01863 21 0 ]
[.01131 .14792 -48 -4.5 ]
[.01131 .14792 0 4.5 ]
[.01131 .26429 -48 -4.5 ]
[.01131 .26429 0 4.5 ]
[.01131 .38066 -48 -4.5 ]
[.01131 .38066 0 4.5 ]
[.01131 .49702 -48 -4.5 ]
[.01131 .49702 0 4.5 ]
[.01131 .61339 -48 -4.5 ]
[.01131 .61339 0 4.5 ]
[ 0 -0.00077 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18094 .03156 m
.18094 .03802 L
s
[(0.05803)] .18094 .01863 0 1 Mshowa
.33806 .03156 m
.33806 .03802 L
s
[(0.05804)] .33806 .01863 0 1 Mshowa
.49519 .03156 m
.49519 .03802 L
s
[(0.05805)] .49519 .01863 0 1 Mshowa
.65232 .03156 m
.65232 .03802 L
s
[(0.05806)] .65232 .01863 0 1 Mshowa
.80945 .03156 m
.80945 .03802 L
s
[(0.05807)] .80945 .01863 0 1 Mshowa
.96657 .03156 m
.96657 .03802 L
s
[(0.05808)] .96657 .01863 0 1 Mshowa
.125 Mabswid
.05523 .03156 m
.05523 .03544 L
s
.08666 .03156 m
.08666 .03544 L
s
.11809 .03156 m
.11809 .03544 L
s
.14951 .03156 m
.14951 .03544 L
s
.21236 .03156 m
.21236 .03544 L
s
.24379 .03156 m
.24379 .03544 L
s
.27521 .03156 m
.27521 .03544 L
s
.30664 .03156 m
.30664 .03544 L
s
.36949 .03156 m
.36949 .03544 L
s
.40092 .03156 m
.40092 .03544 L
s
.43234 .03156 m
.43234 .03544 L
s
.46377 .03156 m
.46377 .03544 L
s
.52662 .03156 m
.52662 .03544 L
s
.55804 .03156 m
.55804 .03544 L
s
.58947 .03156 m
.58947 .03544 L
s
.62089 .03156 m
.62089 .03544 L
s
.68374 .03156 m
.68374 .03544 L
s
.71517 .03156 m
.71517 .03544 L
s
.7466 .03156 m
.7466 .03544 L
s
.77802 .03156 m
.77802 .03544 L
s
.84087 .03156 m
.84087 .03544 L
s
.8723 .03156 m
.8723 .03544 L
s
.90372 .03156 m
.90372 .03544 L
s
.93515 .03156 m
.93515 .03544 L
s
.998 .03156 m
.998 .03544 L
s
.25 Mabswid
0 .03156 m
1 .03156 L
s
.02381 .14792 m
.03006 .14792 L
s
[(0.898199)] .01131 .14792 1 0 Mshowa
.02381 .26429 m
.03006 .26429 L
s
[(0.898199)] .01131 .26429 1 0 Mshowa
.02381 .38066 m
.03006 .38066 L
s
[(0.898199)] .01131 .38066 1 0 Mshowa
.02381 .49702 m
.03006 .49702 L
s
[(0.898199)] .01131 .49702 1 0 Mshowa
.02381 .61339 m
.03006 .61339 L
s
[(0.898199)] .01131 .61339 1 0 Mshowa
.125 Mabswid
.02381 .05483 m
.02756 .05483 L
s
.02381 .0781 m
.02756 .0781 L
s
.02381 .10138 m
.02756 .10138 L
s
.02381 .12465 m
.02756 .12465 L
s
.02381 .1712 m
.02756 .1712 L
s
.02381 .19447 m
.02756 .19447 L
s
.02381 .21774 m
.02756 .21774 L
s
.02381 .24102 m
.02756 .24102 L
s
.02381 .28756 m
.02756 .28756 L
s
.02381 .31084 m
.02756 .31084 L
s
.02381 .33411 m
.02756 .33411 L
s
.02381 .35738 m
.02756 .35738 L
s
.02381 .40393 m
.02756 .40393 L
s
.02381 .4272 m
.02756 .4272 L
s
.02381 .45048 m
.02756 .45048 L
s
.02381 .47375 m
.02756 .47375 L
s
.02381 .5203 m
.02756 .5203 L
s
.02381 .54357 m
.02756 .54357 L
s
.02381 .56684 m
.02756 .56684 L
s
.02381 .59012 m
.02756 .59012 L
s
.02381 .00828 m
.02756 .00828 L
s
.25 Mabswid
.02381 -0.00077 m
.02381 .61727 L
s
0 -0.00077 m
1 -0.00077 L
1 .61727 L
0 .61727 L
closepath
clip
newpath
.5 Mabswid
.0748 -0.11455 m
.10134 .05354 L
.13042 .19188 L
.15625 .27851 L
.17072 .31472 L
.17711 .32765 L
.18388 .34058 L
.19702 .35868 L
.20287 .36514 L
.20915 .37161 L
.21096 .3729 L
.21267 .37419 L
.21421 .37419 L
.21589 .37548 L
.2176 .37678 L
.2192 .37807 L
.22065 .37807 L
.22221 .37936 L
.22409 .37936 L
.22582 .38066 L
.22769 .38066 L
.22966 .38195 L
.23658 .38195 L
.24301 .38195 L
.24909 .38195 L
.25245 .38066 L
.25611 .37936 L
.25915 .37807 L
.26076 .37678 L
.2625 .37678 L
.26414 .37548 L
.26565 .37419 L
.26708 .37419 L
.2686 .3729 L
.2702 .37161 L
.27169 .37161 L
.27333 .36902 L
.27424 .36902 L
.27507 .36902 L
.27657 .36773 L
.27794 .36643 L
.28105 .36385 L
.28244 .36256 L
.28395 .36126 L
.28538 .36126 L
.2867 .35997 L
.28992 .35609 L
.29287 .3535 L
.2995 .34704 L
.31147 .3354 L
Mistroke
.33871 .30308 L
.36357 .27593 L
.37664 .2617 L
.39042 .24877 L
.39746 .2436 L
.40518 .23843 L
.41874 .23197 L
.42216 .23067 L
.4254 .22938 L
.42913 .22938 L
.43252 .22938 L
.43864 .22938 L
.44188 .22938 L
.44538 .22938 L
.44882 .23067 L
.45032 .23197 L
.45197 .23197 L
.45353 .23326 L
.45498 .23455 L
.45652 .23455 L
.45815 .23585 L
.46513 .24102 L
.46855 .2436 L
.47006 .2449 L
.47171 .24619 L
.47324 .24877 L
.47468 .25007 L
.47783 .25395 L
.48446 .263 L
.49603 .2811 L
.50263 .29532 L
.50981 .31213 L
.52286 .34704 L
.54735 .43496 L
.57341 .56167 L
.60113 .7401 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00I03oool4000000H0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool4000000H0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool5000000D0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool4000000H0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool5000000D0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool4000000H0oooo0P0000060?ooo`@000001@3oool4000000D0
oooo100000050?ooo`@000001@3oool4000000@0oooo001S0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0000000D0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0040oooo001S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`800000
0`3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0040
oooo001S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`3oool6000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo
0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`010?ooo`00H`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`<00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool200000080oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000
00000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo100000040?ooo`00C03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
0000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
0?ooo`H00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`010?ooo`00C03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool020000000
oooo0?ooo`3oool000000?ooo`000000oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0040oooo001<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`080000003oool0oooo0?ooo`00
0000oooo0000003oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0040oooo001<0?ooo`800000
5P3oool4000000h0oooo100000050?ooo`D00000103oool4000000D0oooo100000050?ooo`@00000
3P3oool4000000D0oooo1@0000040?ooo`@000001@3oool4000000D0oooo1000000>0?ooo`@00000
1@3oool5000000@0oooo100000050?ooo`@000001@3oool5000000d0oooo100000050?ooo`D00000
103oool4000000D0oooo100000050?ooo`H00000303oool4000000D0oooo1@0000040?ooo`@00000
1@3oool4000000@0oooo1P00000=0?ooo`@000001@3oool5000000@0oooo100000050?ooo`@00000
1@3oool4000000@0oooo001<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oom:0?ooo`00C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooBP3oool0
04`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooodX0oooo001<0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00C03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooBP3oool004`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?ooodX0oooo001<0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooom90?ooo`00A03ooooo000005P000005@3oool004`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo001<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`00C03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01h0oooo001<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`00C03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooB03o
ool004`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooodP0oooo001<0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooom80?ooo`00C03oool2000001P0
oooo00<000000?ooo`3oool0o`3ooom80?ooo`00C03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0ooooB03oool004`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?ooodP0oooo001<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`00C03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooA`3oool004`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooodL0oooo001<0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00C03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooA`3oool004`0oooo0P00000J0?ooo`030000003oool0
oooo0?l0ooooAP3oool004`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oo
odH0oooo001<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooAP3oool004`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooodD0oooo001<0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00C03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooA@3oool004`0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3o0?ooodD0oooo001<0?ooo`8000006`3oool00`000000oooo0?ooo`3o0?ooodD0oooo
001<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`00C03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooA03oool004`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?oood@0oooo001<0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0o`3ooom40?ooo`00C03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?l0ooooA03oool004`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3o0?oood<0oooo001<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom3
0?ooo`00C03oool2000001d0oooo00<000000?ooo`3oool0o`3ooom30?ooo`00C03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo@`3oool004`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3o0?oood80oooo001<0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`00C03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0oooo@P3oool00080oooo100000060?ooo`8000001P3oool4000000D0oooo0`0000060?oo
o`@00000103oool7000000<0oooo0`0000060?ooo`<00000203oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0oooo@P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooom20?ooo`0000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo@@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<000007P3oool00`000000
oooo0?ooo`3o0?oood40oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo
100000060?ooo`D000000`3oool4000000L0oooo00<000000?ooo`3oool01@3oool5000000@0oooo
1@0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3o0?oood40oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0?l0oooo@@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oood00oooo00020?ooo`@000003P3oool40000
00H0oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`@000001@3oool40000
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oood00oooo001<0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00C03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo@03oool004`0oooo0P00000Q0?ooo`030000003o
ool0oooo0?l0oooo?`3oool004`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o
0?ooocl0oooo001<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`00C03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo?`3oool004`0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooocl0oooo001<0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0o`3oooln0?ooo`00C03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0?l0oooo?P3oool004`0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?oooch0oooo001<0?ooo`8000008P3oool00`000000oooo0?ooo`3o0?oooch0
oooo001<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00C03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo?@3oool004`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooocd0oooo001<0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00C03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo?03oool004`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?oooc`0oooo001<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`00C03oool2000002D0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`00C03oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo>`3oool004`0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`3o0?oooc/0oooo001<0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`00C03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo05h0oooo2000003C0?ooo`00C03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo05`0oooo0P0000080?ooo`<00000d03oool004`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1J0?ooo`800000303oool300000<h0oooo001<0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0E`3oool200000140oooo00<000000?ooo`3oool0b`3oool004`0oooo
0P00000W0?ooo`030000003oool0oooo05D0oooo0P00000D0?ooo`030000003oool0oooo0<X0oooo
001<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0<T0oooo001<0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0D@3oool2000001T0oooo00<000000?ooo`3oool0b03oool004`0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0a`3oool004`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0a`3oool00080oooo100000060?ooo`800000
1P3oool4000000D0oooo0`0000060?ooo`@00000103oool7000000<0oooo0`0000060?ooo`<00000
203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`360?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0a@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0a03oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000:03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0``3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool4000000H0oooo1@000003
0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`D00000103oool5000000D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0`P3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0<80oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`310?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`300?ooo`000P3oool4000000h0oooo
100000060?ooo`@00000103oool4000000L0oooo00<000000?ooo`3oool01@3oool4000000D0oooo
100000060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0<00oooo001<0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;l0oooo001<
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0;l0oooo001<0?ooo`800000;03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0_P3oool004`0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0_P3oool004`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0_@3oool004`0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0_@3o
ool004`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0_@3oool004`0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0_03oool004`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0_03oool004`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0_03oool004`0oooo0P00
000`0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`2k0?ooo`00C03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2k0?ooo`00C03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2k0?oo
o`00C03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`2j0?ooo`00C03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2j0?ooo`00C03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`2i0?ooo`00C03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2i0?ooo`00C03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2i0?ooo`00C03oool2000003<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0;P0oooo001<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;P0oooo
001<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0;L0oooo001<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;L0oooo001<0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0;H0oooo001<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;H0oooo001<0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0;H0oooo001<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;D0oooo001<0?ooo`800000>03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0]@3oool0
04`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`800000D@3oool00`00
0000oooo0?ooo`2e0?ooo`00C03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2e0?ooo`00C03oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`2d0?ooo`00C03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0oooo0P00
001F0?ooo`030000003oool0oooo0;@0oooo00020?ooo`@000001P3oool2000000H0oooo10000005
0?ooo`<000001P3oool4000000@0oooo1`0000030?ooo`<000001P3oool3000000P0oooo00<00000
0?ooo`3oool0?03oool2000001<0oooo0P00001G0?ooo`030000003oool0oooo0;@0oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`8000003`3oool20000
05T0oooo00<000000?ooo`3oool0]03oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool20000
00`0oooo0`00001K0?ooo`030000003oool0oooo0;<0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool300000440oooo0`0000070?oo
o`800000GP3oool00`000000oooo0?ooo`2c0?ooo`0000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0;0?ooo`@000001P3oool5000000<0oooo100000070?ooo`030000003oool0oooo00D0
oooo1@0000040?ooo`D000001@3oool00`000000oooo0?ooo`130?ooo`P00000H03oool00`000000
oooo0?ooo`2c0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2c0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`2b0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0;80oooo00020?ooo`@000003P3oool4
000000H0oooo100000040?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`@000001@3oool4
000000H0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`2b0?ooo`00C03oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo0;40oooo001<0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0/@3oool004`0oooo0P00002^0?ooo`030000003oool0oooo0;40oooo
001<0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0/@3oool004`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`2`0?ooo`00C03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo0;00oooo001<0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0/03oool004`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`2`0?ooo`00C03o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0:l0oooo001<0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0[`3oool004`0oooo0P00002`0?ooo`030000003oool0oooo
0:l0oooo001<0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0[`3oool004`0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2^0?ooo`00C03oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo0:h0oooo001<0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool0[P3oool004`0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2^0?oo
o`00C03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0:d0oooo001<0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0[@3oool004`0oooo0P00002b0?ooo`030000003o
ool0oooo0:d0oooo001<0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0[@3oool0
04`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`2]0?ooo`00C03oool00`000000
oooo0?ooo`2b0?ooo`030000003oool0oooo0:`0oooo001<0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0[03oool004`0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`2/0?ooo`00C03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0:`0oooo001<0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0Z`3oool004`0oooo0P00002d0?ooo`03
0000003oool0oooo0:/0oooo001<0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
Z`3oool004`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`2[0?ooo`00C03oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0:/0oooo00020?ooo`@000001P3oool20000
00H0oooo100000050?ooo`<000001P3oool4000000@0oooo1`0000030?ooo`<000001P3oool30000
00P0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2Z0?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2Z0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0:X0oooo00000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo0:X0oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00/0oooo100000060?ooo`D000000`3oool4000000L0oooo00<000000?ooo`3oool0
1@3oool5000000@0oooo1@0000050?ooo`<00000]03oool00`000000oooo0?ooo`2Z0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`2Y0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`2Y0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0:T0oooo00020?ooo`@000003P3oool4000000H0oooo100000040?oo
o`@000001`3oool00`000000oooo0?ooo`050?ooo`@000001@3oool4000000H0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`2Y0?ooo`00C03oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo0:T0oooo001<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
Z03oool004`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`2X0?ooo`00C03oool2
00000;L0oooo00<000000?ooo`3oool0Z03oool004`0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`2X0?ooo`00C03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0:P0
oooo001<0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0Y`3oool004`0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`2W0?ooo`00C03oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo0:L0oooo001<0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0Y`3oool004`0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`2V0?ooo`00
C03oool200000;T0oooo00<000000?ooo`3oool0YP3oool004`0oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`2V0?ooo`00C03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo0:H0oooo001<0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0YP3oool004`0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2U0?ooo`00C03oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo0:D0oooo001<0?ooo`030000003oool0oooo0;T0oooo00<0
00000?ooo`3oool0Y@3oool004`0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2U
0?ooo`00C03oool200000;X0oooo00<000000?ooo`3oool0Y@3oool004`0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`2U0?ooo`00C03oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0:@0oooo001<0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0Y03o
ool004`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2T0?ooo`00C03oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo0:@0oooo001<0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0Y03oool004`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`2T0?ooo`00C03oool200000;`0oooo00<000000?ooo`3oool0X`3oool004`0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`2S0?ooo`00C03oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo0:<0oooo001<0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool0X`3oool00080oooo100000060?ooo`8000001P3oool4000000D0oooo0`0000060?ooo`@00000
103oool7000000<0oooo0`0000060?ooo`<00000203oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo0:<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo0:<0oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0XP3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0XP3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool4000000H0oooo1@000003
0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`D00000103oool5000000D0oooo0`00002l
0?ooo`030000003oool0oooo0:80oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0:80oooo0000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`000P3oool4000000h0oooo
100000060?ooo`@00000103oool4000000L0oooo00<000000?ooo`3oool01@3oool4000000D0oooo
1000003o0?ooof/0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.058006, 0.898205, \
2.78455*^-07, 3.75693*^-16}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(47.774756698571494`\)], "Output"],

Cell[BoxData[
    \("\:0418 \:043e\:043f\:044f\:0442\:044c \:044d\:0442\:043e \:0447\:0438\
\:0441\:043b\:043e 0.08"\)], "Print"],

Cell[BoxData[
    \(0.0789915561`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 \\:0434\\:043B\\:044F Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{617, 652},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 467, 8, 198, "Input"],
Cell[2246, 63, 88, 1, 41, "Output"],
Cell[2337, 66, 43720, 824, 279, 5006, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[46060, 892, 130, 3, 41, "Output"],
Cell[46193, 897, 53, 1, 41, "Output"],
Cell[46249, 900, 129, 2, 35, "Print"],
Cell[46381, 904, 47, 1, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

